<?php
if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');
/*********************************************************************************
 * SugarCRM is a customer relationship management program developed by
 * SugarCRM, Inc. Copyright (C) 2004 - 2007 SugarCRM Inc.
 * 
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License version 3 as published by the
 * Free Software Foundation with the addition of the following permission added
 * to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED WORK
 * IN WHICH THE COPYRIGHT IS OWNED BY SUGARCRM, SUGARCRM DISCLAIMS THE WARRANTY
 * OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 * 
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more
 * details.
 * 
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, see http://www.gnu.org/licenses or write to the Free
 * Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 * 02110-1301 USA.
 * 
 * You can Kontaktai SugarCRM, Inc. headquarters at 10050 North Wolfe Road,
 * SW2-130, Cupertino, CA 95014, USA. or at email address Kontaktai@sugarcrm.com.
 * 
 * The interactive user interfaces in modified source and object code versions
 * of this program must display Appropriate Legal Notices, as required under
 * Section 5 of the GNU General Public License version 3.
 * 
 * In accordance with Section 7(b) of the GNU General Public License version 3,
 * these Appropriate Legal Notices must retain the display of the "Powered by
 * SugarCRM" logo. If the display of the logo is not reasonably feasible for
 * technical reasons, the Appropriate Legal Notices must display the words
 * "Powered by SugarCRM".
 ********************************************************************************/
/*********************************************************************************

 * Apraậas:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * Visi Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME'=>'Kalendorius',
  'LBL_MODULE_TITLE'=>'Kalendorius',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LBL_MODULE_ACTION'=>'Peržiūra',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_APPOINTMENT' => 'Sukurti paskyrimą',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_CALL_LIST' => 'Skambučiai',
  'LNK_MEETING_LIST' => 'Susitikimai',
  'LNK_TASK_LIST' => 'Užduotys',
  'LNK_VIEW_CALENDAR' => 'Šiandien',
  'LNK_IMPORT_CALLS'=>'Importuoti skambučius',
  'LNK_IMPORT_MEETINGS'=>'Importuoti susitikimus',
  'LNK_IMPORT_TASKS'=>'Importuoti užduotis',
  'LBL_MONTH' => 'Mėnesis',
  'LBL_DAY' => 'Diena',
  'LBL_YEAR' => 'Metai',
  'LBL_WEEK' => 'Savaitė',
  'LBL_PREVIOUS_MONTH' => 'Ankstesnis mėnuo',
  'LBL_PREVIOUS_DAY' => 'Ankstesnė diena',
  'LBL_PREVIOUS_YEAR' => 'Ankstesni metai',
  'LBL_PREVIOUS_WEEK' => 'Ankstesnė savaitė',
  'LBL_NEXT_MONTH' => 'Kitas mėnuo',
  'LBL_NEXT_DAY' => 'Kita diena',
  'LBL_NEXT_YEAR' => 'Kiti metai',
  'LBL_NEXT_WEEK' => 'Kita savaitė',
  'LBL_AM' => 'AM',
  'LBL_PM' => 'PM',
  'LBL_SCHEDULED' => 'Suplanuota',
  'LBL_BUSY' => 'Užimta',
  'LBL_CONFLICT' => 'Konfliktas',
  'LBL_USER_CALENDARS' => 'Vartotojo kalendoriai',
  'LBL_SHARED' => 'Bendras',
  'LBL_PREVIOUS_SHARED' => 'Ankstesnis',
  'LBL_NEXT_SHARED' => 'Kitas',
  'LBL_SHARED_CAL_TITLE' => 'Bendras kalendorius',
  'LBL_USERS' => 'Vartotojas',
  'LBL_REFRESH' => 'Atnaujinti',
  'LBL_EDIT' => 'Redaguoti',
  'LBL_SELECT_USERS' => 'Pasirinkti vartotojus, kuriuos rodyti kalendoriuje',
  'LBL_FILTER_BY_TEAM' => 'Filtruoti vartotojų sąrašą pagal komandą:',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_DATE' => 'Pradžios data ir laikas'
);

$mod_list_strings = array(
'dom_cal_weekdays'=>array(
"Sek",
"Pir",
"Ant",
"Tre",
"Ket",
"Pen",
"Šeš",
),
'dom_cal_weekdays_long'=>array(
"Sekmadienis",
"Pirmadienis",
"Antradienis",
"Trečiadienis",
"Ketvirtadienis",
"Penktadienis",
"Šeštadienis",
),
'dom_cal_month'=>array(
"",
"Sau",
"Vas",
"Kov",
"Bal",
"Geg",
"Bir",
"Lie",
"Rugp",
"Rugs",
"Spa",
"Lap",
"Gru",
),
'dom_cal_month_long'=>array(
"",
"Sausis",
"Vasaris",
"Kovas",
"Balandis",
"Gegužė",
"Birželis",
"Liepa",
"Rugpjūtis",
"Rugsėjis",
"Spalis",
"Lapkritis",
"Gruodis",
)
);
?>
