<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_ID' => 'ID',
  'LBL_LIST_ID' => 'Adresatų sąrašo ID',
  'LBL_TARGET_TRACKER_KEY' => 'Adresato sekimo raktas',
  'LBL_TARGET_ID' => 'Adresato ID',
  'LBL_TARGET_TYPE' => 'Adresato tipas',
  'LBL_ACTIVITY_TYPE' => 'Veiklos tipas',
  'LBL_ACTIVITY_DATE' => 'Veiklos data',
  'LBL_RELATED_ID' => 'Susijęs Id',
  'LBL_RELATED_TYPE' => 'Susijęs tipas',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_MODULE_NAME' => 'Kampanijos istorija',
  'LBL_LIST_RECIPIENT_EMAIL' => 'Gavėjo el. paštas',
  'LBL_LIST_RECIPIENT_NAME' => 'Gavėjo vardas',
  'LBL_ARCHIVED' => 'Archyvuotas',
  'LBL_HITS' => 'Paspaudimai',
  'LBL_CAMPAIGN_NAME' => 'Vardas:',
  'LBL_CAMPAIGN' => 'Kampanija:',
  'LBL_NAME' => 'Vardas:',
  'LBL_INVITEE' => 'Kontaktas',
  'LBL_LIST_CAMPAIGN_NAME' => 'Kampanija',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_TYPE' => 'Tipas',
  'LBL_LIST_END_DATE' => 'Pabaigos data',
  'LBL_DATE_ENTERED' => 'Sukurta',
  'LBL_DATE_MODIFIED' => 'Redaguota',
  'LBL_MODIFIED' => 'Redagavo:',
  'LBL_CREATED' => 'Sukūrė:',
  'LBL_TEAM' => 'Komanda:',
  'LBL_ASSIGNED_TO' => 'Atsakingas:',
  'LBL_CAMPAIGN_START_DATE' => 'Pradžios laikas:',
  'LBL_CAMPAIGN_END_DATE' => 'Pabaigos data:',
  'LBL_CAMPAIGN_STATUS' => 'Statusas:',
  'LBL_CAMPAIGN_BUDGET' => 'Biudžetas:',
  'LBL_CAMPAIGN_EXPECTED_COST' => 'Prognozuotos išlaidos:',
  'LBL_CAMPAIGN_ACTUAL_COST' => 'Faktinės išlaidos:',
  'LBL_CAMPAIGN_EXPECTED_REVENUE' => 'Prognozuotos pajamos:',
  'LBL_CAMPAIGN_TYPE' => 'Tipas:',
  'LBL_CAMPAIGN_OBJECTIVE' => 'Tikslas:',
  'LBL_CAMPAIGN_CONTENT' => 'Aprašymas:',
  'LBL_CREATED_LEAD' => 'Sukurtas potencialus kontaktas',
  'LBL_CREATED_CONTACT' => 'Sukurtas kontaktas',
  'LBL_LIST_FORM_TITLE' => 'Kampanijos',
  'LBL_LIST_ACTIVITY_DATE' => 'Veiklos data',
  'LBL_LIST_CAMPAIGN_OBJECTIVE' => 'Lampanijos tikslas',
  'LBL_RELATED' => 'Susijęs',
  'LBL_CLICKED_URL_KEY' => 'Paspaudė nuorodą',
  'LBL_URL_CLICKED' => 'Nuspausta nuoroda',
  'LBL_MORE_INFO' => 'Daugiau informacijos',
  'LBL_CAMPAIGNS' => 'Kampanijos',
  'LBL_LIST_MARKETING_NAME' => 'Marketingo Id',
);

