<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_MODULE_FAVICON_HELP' => 'If you are in a module with an icon, use the module\'s icon as the favicon, instead of the theme\'s favicon, in the browser tab.',
  'LBL_SKYPEOUT_TITLE' => 'SkypeOut&reg;',
  'LBL_REG_EXP' => 'Reg Exp:',
  'LBL_FONT_TYPE_CID0' => 'CID-0',
  'LBL_FONT_TYPE_CORE' => 'Core',
  'LBL_FONT_TYPE_TRUETYPE' => 'TrueType',
  'LBL_FONT_TYPE_TYPE1' => 'Type1',
  'LBL_FONT_TYPE_TRUETYPEU' => 'TrueTypeUnicode',
  'LBL_PDF_PATCH' => 'Patch',
  'ADVANCED' => 'Sudėtingesni nustatymai',
  'DEFAULT_CURRENCY_ISO4217' => 'ISO 4217 valiutos kodas',
  'DEFAULT_CURRENCY_NAME' => 'Valiutos pavadinimas',
  'DEFAULT_CURRENCY_SYMBOL' => 'Valiutos simbolis',
  'DEFAULT_CURRENCY' => 'Valiuta pagal nutylėjimą',
  'DEFAULT_DATE_FORMAT' => 'Datos formatas pagal nutylėjimą',
  'DEFAULT_DECIMAL_SEP' => 'Dešimtainis simbolis',
  'DEFAULT_LANGUAGE' => 'Kalba pagal nutylėjimą',
  'DEFAULT_NUMBER_GROUPING_SEP' => '1000 skirtukas',
  'DEFAULT_SYSTEM_SETTINGS' => 'Vartotojo sąsaja',
  'DEFAULT_THEME' => 'Tematika pagal nutylėjimą',
  'DEFAULT_TIME_FORMAT' => 'Laiko formatas pagal nutylėjimą',
  'DISPLAY_RESPONSE_TIME' => 'Rodyti serverio atsakymo laikus',
  'IMAGES' => 'Firmos logotipas',
  'LBL_ADMIN_WIZARD' => 'Administratoriaus vedlys',
  'LBL_ALLOW_USER_TABS' => 'Leisti vartotojams paslėpti korteles',
  'LBL_CONFIGURE_SETTINGS_TITLE' => 'Sistemos nustatymai',
  'LBL_ENABLE_MAILMERGE' => 'Įjungti laiškų susijungimą',
  'LBL_LOGVIEW' => 'Nustatyti įrašų parametrus',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Naudoti SMTP identifikaciją',
  'LBL_MAIL_SMTPPASS' => 'SMTP slaptažodis:',
  'LBL_MAIL_SMTPPORT' => 'SMTP portas:',
  'LBL_MAIL_SMTPSERVER' => 'SMTP serveris:',
  'LBL_MAIL_SMTPUSER' => 'SMTP vartotojo vardas:',
  'LBL_MAIL_SMTPTYPE' => 'SMTP serverio tipas:',
  'LBL_MAIL_SMTP_SETTINGS' => 'SMTP serverio specifikacija',
  'LBL_CHOOSE_EMAIL_PROVIDER' => 'Pasirinkite el. pašto tiekėją:',
  'LBL_YAHOOMAIL_SMTPPASS' => 'Yahoo! Mail slaptažodis:',
  'LBL_YAHOOMAIL_SMTPUSER' => 'Yahoo! pašto ID:',
  'LBL_GMAIL_SMTPPASS' => 'Gmail slaptažodis:',
  'LBL_GMAIL_SMTPUSER' => 'Gmail el. pašto adresas:',
  'LBL_EXCHANGE_SMTPPASS' => 'Exchange slaptažodis:',
  'LBL_EXCHANGE_SMTPUSER' => 'Exchange vartotojo vardas:',
  'LBL_EXCHANGE_SMTPPORT' => 'Exchange serverio portas:',
  'LBL_EXCHANGE_SMTPSERVER' => 'Exchange serveris:',
  'LBL_ALLOW_DEFAULT_SELECTION' => 'Leisti vartotojams naudoti šį serverį išeinančiam el. paštui:',
  'LBL_ALLOW_DEFAULT_SELECTION_HELP' => 'Kai pažymėtas šis pasirinkimas, visi vartotojai galės siųsti elektroninius laiškus naudojant tą pačią siunčiamų laiškų paskyrą, naudojamą siųsti sistemos pranešimus ir perspėjimus. Jei parinktis nėra pasirinkta, vartotojai gali naudoti atskirai sukonfigūruotą pašto serverį.',
  'LBL_MAILMERGE_DESC' => 'Ši funkcija turi būti įjungta tik tuo atveju, jei naudojate Sugar Plug-in for Microsoft&reg; Word&reg;.',
  'LBL_MAILMERGE' => 'El. paštas apjungiamas',
  'LBL_MODULE_FAVICON' => 'Rodyti modulio ikoną kaip favicon',
  'LBL_MODULE_NAME' => 'Sistemos nustatymai',
  'LBL_MODULE_ID' => 'Konfigūratorius',
  'LBL_MODULE_TITLE' => 'Vartotojo sąsaja',
  'LBL_NOTIFY_FROMADDRESS' => 'Siuntėjo adresas:',
  'LBL_NOTIFY_SUBJECT' => 'El. laiško tema:',
  'LBL_PORTAL_ON_DESC' => 'Leisti išoriniams klientams per savitarnos portalą prieiti prie aptarnavimų, klaidų, žinių bazės bei kitų duomenų.',
  'LBL_PORTAL_ON' => 'Įjungti portalo vartotojo valdymą',
  'LBL_PORTAL_TITLE' => 'Klientų savitarnos portalas',
  'LBL_PROXY_AUTH' => 'Identifikacija?',
  'LBL_PROXY_HOST' => 'Proxy serveris',
  'LBL_PROXY_ON_DESC' => 'Nustatyti proxy serverio adresą ir identifikavimo nustatymus',
  'LBL_PROXY_ON' => 'Naudoti proxy serverį?',
  'LBL_PROXY_PASSWORD' => 'Slaptažodis',
  'LBL_PROXY_PORT' => 'Portas',
  'LBL_PROXY_TITLE' => 'Proxy nustatymai',
  'LBL_PROXY_USERNAME' => 'Vartotojo vardas',
  'LBL_RESTORE_BUTTON_LABEL' => 'Atstatyti',
  'LBL_SYSTEM_SETTINGS' => 'Sistemos nustatymai',
  'LBL_SKYPEOUT_ON_DESC' => 'Šalinti vartotojus skambinti su SkypeOut&reg;. Numeris turi būti tinkamai suformatuotas, kad būtų galima naudotis šia savybe.Daugiau informacijos FAQ <a href="http://www.skype.com/help/faq/skypeout.html#calling" target="skype">skype&reg; faq</a>',
  'LBL_SKYPEOUT_ON' => 'Įjungti SkypeOut&reg; integraciją',
  'LBL_USE_REAL_NAMES' => 'Rodyti pilnus varytojų vardus',
  'LBL_USE_REAL_NAMES_DESC' => 'Rodyti vartojo vardą ir pavardę, vietoj prisijungimo vardo.',
  'LIST_ENTRIES_PER_LISTVIEW' => 'Maksimalus atvaizduojamų elementų kiekis sąraše',
  'LIST_ENTRIES_PER_SUBPANEL' => 'Maksimalus atvaizduojamų elementų kiekis subpanelyje',
  'LBL_WIRELESS_LIST_ENTRIES' => 'Maksimalus įrašų skaičius sąrašo formoje',
  'LBL_WIRELESS_SUBPANEL_LIST_ENTRIES' => 'Maksimalus panelių skaičius puslapyje',
  'LOG_MEMORY_USAGE' => 'Sekti atminties vartojimą',
  'LOG_SLOW_QUERIES' => 'Sekti lėtas užklausas',
  'LOCK_HOMEPAGE_HELP' => 'Šis nustatymas neleis<BR> 1) įdėti naujų panelių į pradinį puslapį ir <BR>2) keisti panelių padėti pradiniame puslapyje.',
  'CURRENT_LOGO' => 'Dabartinis logotipas',
  'CURRENT_LOGO_HELP' => 'Šis logotipas yra atvaizduojamas Sugar programoje viršuj kairėje.',
  'NEW_LOGO' => 'Užkrauti naujos firmos ženklą (212x40)',
  'NEW_LOGO_HELP' => 'Paveiksliuko formatas .png arba .jpg.<BR>rekomenduojamas dydis 212x40 px.',
  'NEW_QUOTE_LOGO' => 'Užkrauti naują pasiūlymo logo',
  'NEW_QUOTE_LOGO_HELP' => 'Privalomas paveiksliuko formatas yra .jpg.<BR> Rekomenduojamas dydis  867x74 px.',
  'QUOTES_CURRENT_LOGO' => 'Pasiūlymo logotipas',
  'SLOW_QUERY_TIME_MSEC' => 'Lėtų užklausų laiko trukmė (msek)',
  'STACK_TRACE_ERRORS' => 'Rodyti stack trace klaidas',
  'UPLOAD_MAX_SIZE' => 'Maksimalus užkraunamo failo dydis',
  'VERIFY_CLIENT_IP' => 'Validuoti vartotojų IP adresus',
  'LOCK_HOMEPAGE' => 'Neleisti vartotojui keisti savo pradinio puslapio išdėstymo',
  'LOCK_SUBPANELS' => 'Neleisti vartotojui keisti subpanelių išdėstymo',
  'MAX_DASHLETS' => 'Maksimalus panelių kiekis pradiniam puslapyje',
  'SYSTEM_NAME' => 'Sistemos pavadinimas:',
  'SYSTEM_NAME_WIZARD' => 'Pavadinimas:',
  'SYSTEM_NAME_HELP' => 'Šis pavadinimas matysis Jūsų Interneto naršyklės antraštės pavadinime.',
  'LBL_OC_STATUS' => 'Klientinės versijos numatytas statusas',
  'DEFAULT_OC_STATUS' => 'Įjungti klientinės versiją pagal nutylėjimą',
  'LBL_OC_STATUS_DESC' => 'Čia galite nurodyti kurie vartotojai turės prisijungimą prie klientinės versijos. Tą taip pat galėsite padaryti individualiai redaguojant vartotojo nustatymus.',
  'SESSION_TIMEOUT' => 'Baigėsi portalo sesija',
  'SESSION_TIMEOUT_UNITS' => 'sekundės',
  'LBL_LDAP_TITLE' => 'LDAP autentifikavimo palaikymas',
  'LBL_LDAP_ENABLE' => 'Šalinti LDAP',
  'LBL_LDAP_SERVER_HOSTNAME' => 'Serveris:',
  'LBL_LDAP_SERVER_PORT' => 'Porto numeris:',
  'LBL_LDAP_ADMIN_USER' => 'Vartotojo vardas:',
  'LBL_LDAP_ADMIN_USER_DESC' => 'Naudojamas SugarCRM vartotojo paieškai. [Gali reikalauti pilno kvalifikavimo]<br>Bindins anonimiškai jeigu neteikiama.',
  'LBL_LDAP_ADMIN_PASSWORD' => 'Identifikuojamas slaptažodis',
  'LBL_LDAP_AUTHENTICATION' => 'Identifikacija:',
  'LBL_LDAP_AUTHENTICATION_DESC' => 'Susieti LDAP serverį panaudojant specifinius vartotojo įgaliojimus',
  'LBL_LDAP_AUTO_CREATE_USERS' => 'Automatiškai sukurti vartotojus:',
  'LBL_LDAP_USER_DN' => 'Vartotojo DN:',
  'LBL_LDAP_GROUP_DN' => 'Grupės DN:',
  'LBL_LDAP_GROUP_DN_DESC' => 'Pavyzdys: ou=groups,dc=example,dc=com',
  'LBL_LDAP_USER_FILTER' => 'Vartotojo filtras:',
  'LBL_LDAP_GROUP_MEMBERSHIP' => 'Priklauso grupei:',
  'LBL_LDAP_GROUP_MEMBERSHIP_DESC' => 'Vartotojas turi priklausyti grupei',
  'LBL_LDAP_GROUP_USER_ATTR' => 'Vartotojo atributas:',
  'LBL_LDAP_GROUP_USER_ATTR_DESC' => 'Unikalus identifikatorius, kuris patikrina ar vartotojas priklauso atitinkamai grupei, pavyzdžiui: <em>uid</em>',
  'LBL_LDAP_GROUP_ATTR_DESC' => 'Grupės atributas, kuris naudojamas išfiltruoti vartotojo atributą, pavz: vartotojoUid',
  'LBL_LDAP_GROUP_ATTR' => 'Grupės atributas:',
  'LBL_LDAP_USER_FILTER_DESC' => 'Papildomi filtrų parametrai, naudojami kai yra identifikuojami vartotojai, pvz.: nis_sugar_user=1 or (is_sugar_user=1)(is_sales=1)',
  'LBL_LDAP_LOGIN_ATTRIBUTE' => 'Prisijungimo savybė',
  'LBL_LDAP_BIND_ATTRIBUTE' => 'Bind savybė',
  'LBL_LDAP_BIND_ATTRIBUTE_DESC' => 'For Binding the LDAP User pavyzdys:[<b>AD:</b>&nbsp;userPrincipalName] [<b>openLDAP:</b>&nbsp;userPrincipalName] [<b>Mac&nbsp;OS&nbsp;X:</b>&nbsp;uid]',
  'LBL_LDAP_LOGIN_ATTRIBUTE_DESC' => 'LDAP vartotojo paieškos  pavyzdys:[<b>AD:</b>&nbsp;userPrincipalName] [<b>openLDAP:</b>&nbsp;dn] [<b>Mac&nbsp;OS&nbsp;X:</b>&nbsp;dn]',
  'LBL_LDAP_SERVER_HOSTNAME_DESC' => 'Pavyzdys: ldap.example.com',
  'LBL_LDAP_SERVER_PORT_DESC' => 'Pavyzdys: 389',
  'LBL_LDAP_GROUP_NAME' => 'Grupės pavadinimas:',
  'LBL_LDAP_GROUP_NAME_DESC' => 'Pavyzdys cn=sugarcrm',
  'LBL_LDAP_USER_DN_DESC' => 'Pavyzdys: ou=people,dc=example,dc=com',
  'LBL_LDAP_AUTO_CREATE_USERS_DESC' => 'Jei autentifikuojami vartotojas neegzistuoja, jis bus sukurtas Sugar sistemoje.',
  'LBL_LDAP_ENC_KEY' => 'Užkodavimo raktas:',
  'DEVELOPER_MODE' => 'Kūrėjo rėžimas',
  'LBL_LDAP_ENC_KEY_DESC' => 'SOAP autentifikacijai kai naudojamas ldap.',
  'LDAP_ENC_KEY_NO_FUNC_DESC' => 'php_mcrypt plėtiniui turi būti įjungta php.ini failas.',
  'LBL_ALL' => 'Visi',
  'LBL_MARK_POINT' => 'Pažymėjimo taškas',
  'LBL_NEXT_' => 'Toliau>>',
  'LBL_REFRESH_FROM_MARK' => 'Atnaujinti nuo pažymėjimo',
  'LBL_SEARCH' => 'Ieškoti:',
  'LBL_IGNORE_SELF' => 'Ignoruoti patį',
  'LBL_MARKING_WHERE_START_LOGGING' => 'Žymima nuo kur pradėti registruoti',
  'LBL_DISPLAYING_LOG' => 'Rodyti logotipą',
  'LBL_YOUR_PROCESS_ID' => 'Proceso ID',
  'LBL_YOUR_IP_ADDRESS' => 'Jūsų IP adresas yra',
  'LBL_IT_WILL_BE_IGNORED' => 'Bus ignoruojama',
  'LBL_LOG_NOT_CHANGED' => 'Registravimo failas nepasikeitė',
  'LBL_ALERT_JPG_IMAGE' => 'Paveiksliuko failo formatas turi būti JPEG.  Išsiųsk naują failą pabaiga .jpg.',
  'LBL_ALERT_TYPE_IMAGE' => 'Paveiksliuko failo formatas turi būti JPEG arba PNG.  Išsiųsk naują failą su pabaiga .jpg arba .png.',
  'LBL_ALERT_SIZE_RATIO' => 'Paveiksliuko dydis turi būti santykiu tarp  1:1 ir 10:1.  Paveiksliukas bus pertvarkytas.',
  'LBL_ALERT_SIZE_RATIO_QUOTES' => 'Paveiksliuko dydis turi būti santykiu tarp 3:1 and 20:1.  Atsiųskite paveiksliuką su nauju santykiu.',
  'ERR_ALERT_FILE_UPLOAD' => 'Klaida siunčiant paveiksliuką',
  'LBL_LOGGER' => 'Registravimo nustatymai',
  'LBL_LOGGER_FILENAME' => 'Registravimo failo vardas',
  'LBL_LOGGER_FILE_EXTENSION' => 'Plėtinys',
  'LBL_LOGGER_MAX_LOG_SIZE' => 'Maksimalus registravimo failo dydis',
  'LBL_LOGGER_DEFAULT_DATE_FORMAT' => 'Numatytasis datos formatas',
  'LBL_LOGGER_LOG_LEVEL' => 'Istorijos kaupimo lygis',
  'LBL_LOGGER_MAX_LOGS' => 'Maksimalus log failų skaičius',
  'LBL_LOGGER_FILENAME_SUFFIX' => 'Pridėti prie failo pavadinimo',
  'LBL_VCAL_PERIOD' => 'vCal atnaujimo laiko periodas:',
  'vCAL_HELP' => 'Naudoti šį nustatymą, kad nurodyti kiek mėnesių į priekį bus rodoma darbuotojo užimtumo informacija susijusi su skambučiais ir susitikimais.</BR>jei norite visai užimtumo paskelbimą, įveskite "0".  Minimalus yra 1 mėnesis; maksimalus 12 mėnesių.',
  'LBL_PDFMODULE_NAME' => 'PDF nustatymai',
  'SUGARPDF_BASIC_SETTINGS' => 'Dokumento nustatymai',
  'SUGARPDF_ADVANCED_SETTINGS' => 'Išplėstiniai nustatymai',
  'SUGARPDF_LOGO_SETTINGS' => 'Paveiksliukai',
  'PDF_CREATOR' => 'PDF kūrėjas',
  'PDF_CREATOR_INFO' => 'Nurodo dokumento kūrėją. Dažniausiai tai programa, kuri generuoją PDF dokumentą.',
  'PDF_AUTHOR' => 'Autorius:',
  'PDF_AUTHOR_INFO' => 'Autorius matysis dokumento aprašyme',
  'PDF_HEADER_LOGO' => 'PDF pasiūlymams',
  'PDF_HEADER_LOGO_INFO' => 'Šis paveiksliukas matysis PDF pasiūlymo antraštėje',
  'PDF_NEW_HEADER_LOGO' => 'Pasirinkite pasiūlymams naują paveiksliuką',
  'PDF_NEW_HEADER_LOGO_INFO' => 'Failas gali būti .jpg arba .png formato. (Tik .jpg jei naudojamas EZPDF) Rekomenduojamas dydis 867x74 pikseliai.',
  'PDF_HEADER_LOGO_WIDTH' => 'Pasiūlymo paveiksliuko plotis',
  'PDF_HEADER_LOGO_WIDTH_INFO' => 'Pakeisti užkrauto paveiksliuko mastelį. (tik TCPDF)',
  'PDF_SMALL_HEADER_LOGO' => 'PDF ataskaitoms',
  'PDF_SMALL_HEADER_LOGO_INFO' => 'Šis paveiksliukas matysis PDF ataskaitų antraštėse. Taip pat šis paveiksliukas matysis Sugar programos viršutiniame kairiniame krašte.',
  'PDF_NEW_SMALL_HEADER_LOGO' => 'Pasirinkite ataskaitoms naują paveiksliuką',
  'PDF_NEW_SMALL_HEADER_LOGO_INFO' => 'Failas gali būti .jpg arba .png formato. (Tik .jpg jei naudojamas EZPDF) Rekomenduojamas dydis 212x40 pikseliai.',
  'PDF_SMALL_HEADER_LOGO_WIDTH' => 'Ataskaitos paveiksliuko plotis',
  'PDF_SMALL_HEADER_LOGO_WIDTH_INFO' => 'Pakeisti užkrauto paveiksliuko mastelį. (tik TCPDF)',
  'PDF_HEADER_STRING' => 'Antraštės tekstas',
  'PDF_HEADER_STRING_INFO' => 'Antraštės aprašymo tekstas',
  'PDF_HEADER_TITLE' => 'Atraštės pavadinimas',
  'PDF_HEADER_TITLE_INFO' => 'Tekstas kuris matysis dokumento antraštėje',
  'PDF_FILENAME' => 'Numatytas failas',
  'PDF_FILENAME_INFO' => 'Numatytas failo pavadinimas sugeneruotiems PDF dokumentams',
  'PDF_TITLE' => 'Pavadinimas',
  'PDF_TITLE_INFO' => 'Pavadinimas matysis dokumento aprašyme.',
  'PDF_SUBJECT' => 'Tema:',
  'PDF_SUBJECT_INFO' => 'Tema matysis dokumento aprašyme.',
  'PDF_KEYWORDS' => 'Raktažodžiai',
  'PDF_KEYWORDS_INFO' => 'Susieti raktažodžius su dokumentu (pvz.: raktas1 raktas2)',
  'PDF_COMPRESSION' => 'Kompresija',
  'PDF_COMPRESSION_INFO' => 'Įjungia arba išjungia puslapio kompresiją.',
  'PDF_JPEG_QUALITY' => 'JPEG kokybė (1-100)',
  'PDF_JPEG_QUALITY_INFO' => 'Nurodykite numatytą JPEG suspaudimo kokybę (1-100)',
  'PDF_PDF_VERSION' => 'PDF versija',
  'PDF_PDF_VERSION_INFO' => 'Nurodykite PDF versiją',
  'PDF_PROTECTION' => 'Dokumento apsauga',
  'PDF_PROTECTION_INFO' => 'Nurodykite dokumento apsaugą <br><br />- kopijuoti <br><br />- spausdinti <br><br />- redaguoti <br><br />- komentarai - formos <br>',
  'PDF_USER_PASSWORD' => 'Vartotojo slaptažodis',
  'PDF_USER_PASSWORD_INFO' => 'Jei Jūs nenurodysite slaptažodžio, dokumentą visi galės peržiūrėti.',
  'PDF_OWNER_PASSWORD' => 'Savininko slaptažodis',
  'PDF_OWNER_PASSWORD_INFO' => 'Jei Jūs nenurodysite slaptažodžio, dokumentą visi galės peržiūrėti.',
  'PDF_ACL_ACCESS' => 'Priėjimo teisės',
  'PDF_ACL_ACCESS_INFO' => 'Sugeneruotų PDF dokumentų numatytos priėjimo teisės',
  'K_CELL_HEIGHT_RATIO' => 'Elemento aukščio santykis',
  'K_CELL_HEIGHT_RATIO_INFO' => 'Jeigu elemento aukštis yra mažesnis už (Šrifto aukštis x Elemento aukščio santykis), tada (Šrifto aukštis x Elemento aukščio santykis) yra naudojamas kaip elemento aukštis. (Šrifto aukštis x Elemento aukščio santykis) taip pat naudojamas, kai nėra nurodytas lemento aukštis.',
  'K_TITLE_MAGNIFICATION' => 'Pavadinimo išdidinimas',
  'K_TITLE_MAGNIFICATION_INFO' => 'Pavadinimo išdidinimas lyginant su pagrindiniu šriftu.',
  'K_SMALL_RATIO' => 'Mažo šrifto faktorius',
  'K_SMALL_RATIO_INFO' => 'Mažų šriftų mažinimo faktorius.',
  'HEAD_MAGNIFICATION' => 'Antraštės išdidinimas',
  'HEAD_MAGNIFICATION_INFO' => 'Pavadinimų išdidinimo faktorius',
  'PDF_IMAGE_SCALE_RATIO' => 'Paveiksliuko mastelio santykis',
  'PDF_IMAGE_SCALE_RATIO_INFO' => 'Santykis naudojamas paveiksliukų masteliui nustatyti.',
  'PDF_UNIT' => 'Vienetas',
  'PDF_UNIT_INFO' => 'dokumento matavimo vienetas',
  'PDF_GD_WARNING' => 'Jūsų PHP neturi instaliuotos GD bibliotekos. Be GD biliotekos, tik JPEG logotipai gali būti atvaizduojami PDF dokumentuose.',
  'ERR_EZPDF_DISABLE' => 'Įspėjimas: EZPDF klasė yra išjungta. Prašome spausti Išsaugoti, kad nustatyti TCPDF kaip numatytą PDF klasę.',
  'LBL_IMG_RESIZED' => '(sumažintas atvaizdavimui)',
  'LBL_FONTMANAGER_BUTTON' => 'PDF šrifto tvarkytojas',
  'LBL_FONTMANAGER_TITLE' => 'PDF šrifto tvarkytojas',
  'LBL_FONT_BOLD' => 'Paryškintas',
  'LBL_FONT_ITALIC' => 'Pasviras',
  'LBL_FONT_BOLDITALIC' => 'Paryškintas/pasviras',
  'LBL_FONT_REGULAR' => 'Standartinis',
  'LBL_FONT_LIST_NAME' => 'Pavadinimas',
  'LBL_FONT_LIST_FILENAME' => 'Failo pavadinimas',
  'LBL_FONT_LIST_TYPE' => 'Tipas',
  'LBL_FONT_LIST_STYLE' => 'Stilius',
  'LBL_FONT_LIST_STYLE_INFO' => 'Šrifto stilius',
  'LBL_FONT_LIST_ENC' => 'Koduotė',
  'LBL_FONT_LIST_EMBEDDED' => 'Įterptas',
  'LBL_FONT_LIST_EMBEDDED_INFO' => 'Pažymėkite, jei norite įterpti šriftą į PDF failą',
  'LBL_FONT_LIST_CIDINFO' => 'CID aprašymas',
  'LBL_FONT_LIST_CIDINFO_INFO' => 'Daugiau informacijos: www.tcpdf.org',
  'LBL_FONT_LIST_FILESIZE' => 'Šrifto dydis (KB)',
  'LBL_ADD_FONT' => 'Įdėti šriftą',
  'LBL_BACK' => 'Atgal',
  'LBL_REMOVE' => 'trinti',
  'LBL_JS_CONFIRM_DELETE_FONT' => 'Ar Jūs tikrai norite ištrinti šį šriftą?',
  'LBL_ADDFONT_TITLE' => 'Įdėti PDF šriftą',
  'LBL_PDF_PATCH_INFO' => 'Kodavimo modifikavimas. Rašyti kaip PHP masyvą<br />Pavyzdys:<br />ISO-8859-1 neturi Euro simbolio. Kad įtraukti į poziciją 164, rašome "array(164=>\\\'Euro\\\')".',
  'LBL_PDF_ENCODING_TABLE' => 'Kodavimo lentelė',
  'LBL_PDF_ENCODING_TABLE_INFO' => 'Kodavimo lentelės pavadinimas',
  'LBL_PDF_FONT_FILE' => 'Šrifto failas',
  'LBL_PDF_FONT_FILE_INFO' => '.ttf, .otf arba .pfb failas',
  'LBL_PDF_METRIC_FILE' => 'Metrinis failas',
  'LBL_PDF_METRIC_FILE_INFO' => '.afm arba .ufm failas',
  'LBL_ADD_FONT_BUTTON' => 'Pridėti',
  'JS_ALERT_PDF_WRONG_EXTENSION' => 'Šis failas neturi teisingos failo išplėtimo.',
  'LBL_PDF_INSTRUCTIONS' => 'Instrukcijos',
  'PDF_INSTRUCTIONS_ADD_FONT' => 'Šriftai kuriuos palaiko SugarPDF :<br /><br />    * TrueTypeUnicode (UTF-8 Unicode)<br />    * OpenTypeUnicode<br />    * TrueType<br />    * OpenType<br />    * Type1<br />    * CID-0',
  'ERR_MISSING_CIDINFO' => 'Laukas CID informacija negali būti tuščias.',
  'LBL_ADDFONTRESULT_TITLE' => 'Šrifto įtraukimo rezultatas',
  'LBL_STATUS_FONT_SUCCESS' => 'SĖKMĖ: Šriftas buvo įtrauktas į SugarCRM.',
  'LBL_STATUS_FONT_ERROR' => 'KLAIDA: Šriftas nebuvo įtrauktas. Prašome žiūrėti istoriją žemiau.',
  'LBL_FONT_MOVE_DEFFILE' => 'Šrifto aprašymo failas perkeltas į:',
  'LBL_FONT_MOVE_FILE' => 'Šrifto failą perkelti į:',
  'ERR_LOADFONTFILE' => 'KLAIDA: LoadFontFile klaida!',
  'ERR_FONT_EMPTYFILE' => 'KLAIDA: Tuščias failo pavadinimas!',
  'ERR_FONT_UNKNOW_TYPE' => 'KLAIDA: Nežinomas šrifto tipas:',
  'ERR_DELETE_CORE_FILE' => 'KLAIDA: Neleidžiama trinti sisteminių šriftų.',
  'ERR_NO_FONT_PATH' => 'KLAIDA: Nėra nurodytas šrifto kelias!',
  'ERR_NO_CUSTOM_FONT_PATH' => 'KLAIDA: Nėra nestandartinio šrifto kelio nurodyta!',
  'ERR_FONT_NOT_WRITABLE' => 'nėra įrašomas.',
  'ERR_FONT_FILE_DO_NOT_EXIST' => 'nėra arba tai ne direktorija.',
  'ERR_FONT_MAKEFONT' => 'KLAIDA: MakeFont klaida',
  'ERR_FONT_ALREADY_EXIST' => 'KLAIDA: Šis šriftas jau egzistuoja. Atstatoma...',
  'ERR_PDF_NO_UPLOAD' => 'Įvyko klaida kraunat šrifto ar metrinį failą',
  'LBL_WIZARD_TITLE' => 'Administratoriaus vedlys',
  'LBL_WIZARD_WELCOME_TAB' => 'Sveiki atvykę',
  'LBL_WIZARD_WELCOME_TITLE' => 'Sveiki atvykę į Sugar!',
  'LBL_WIZARD_WELCOME' => 'Paspauskite <b>Toliau</b> norėdami sukonfigūruoti SugarCRM nustatymus. Jei norite sukonfigūruoti vėliau - paskauskite <b>Praleisti</b>.',
  'LBL_WIZARD_NEXT_BUTTON' => 'Toliau >',
  'LBL_WIZARD_BACK_BUTTON' => '< Atgal',
  'LBL_WIZARD_SKIP_BUTTON' => 'Praleisti',
  'LBL_WIZARD_FINISH_BUTTON' => 'Užbaigti',
  'LBL_WIZARD_CONTINUE_BUTTON' => 'Tęsti',
  'LBL_WIZARD_FINISH_TAB' => 'Užbaigti',
  'LBL_WIZARD_FINISH_TITLE' => 'Bazinė sistemos konfigūracija baigta',
  'LBL_WIZARD_FINISH' => 'Paspauskite <b>Tęsti</b> norėdami sukonfigūruoti vartotojo nustatymus.<br/><br /><br />Norėdami konfigūruoti papildomus sistemos nustatymus, spauskite <a href="index.php?module=Administration&action=index" target="_blank">čia</a>.',
  'LBL_WIZARD_SYSTEM_TITLE' => 'Firmos vardas',
  'LBL_WIZARD_SYSTEM_DESC' => 'Pateikite savo organizacijos pavadinimą ir logotipą.',
  'LBL_WIZARD_LOCALE_DESC' => 'Nurodykite kaip norėtumėte matyti duomenų formatus pagal vietovę. Pateikti nustatymai bus pateikti kaip standartiniai.',
  'LBL_WIZARD_SMTP_DESC' => 'Pateikite el. pašto adresą, kuris bus naudojamas siunčiant užduočių priskirimus ar naujai sugeneruotą slaptažodį.',
  'LBL_MOBILE_MOD_REPORTS_RESTRICTION' => '* Ataskaitų modulis prieinamas tik per Sugar Mobile iPhone klientą.',
);

