<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_email2' => 'LBL_LIST_OTHER_EMAIL_ADDRESS',
  'LBL_ID' => 'ID:',
  'LBL_VCARD' => 'vCard',
  'LNK_CONTACT_REPORTS' => 'Kontaktų ataskaitos',
  'ERR_DELETE_RECORD' => 'Nurodykite įrašą, kad ištrinti kontaktą.',
  'LBL_ACCOUNT_ID' => 'Kliento ID:',
  'LBL_ACCOUNT_NAME' => 'Kliento pavadinimas:',
  'LBL_CAMPAIGN' => 'Kampanija:',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_ADD_BUSINESSCARD' => 'Įvesti vizitinę kortelę',
  'LBL_ADDMORE_BUSINESSCARD' => 'Pridėti kitą vizitinę kortelę',
  'LBL_ADDRESS_INFORMATION' => 'Adreso informacija',
  'LBL_ALT_ADDRESS_CITY' => 'Kitas adreso miestas:',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Kita adreso šalis:',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Kitas adreso pašto kodas:',
  'LBL_ALT_ADDRESS_STATE' => 'Kitas adreso rajonas',
  'LBL_ALT_ADDRESS_STREET_2' => 'Kitas adreso gatvė:',
  'LBL_ALT_ADDRESS_STREET_3' => 'Kitas adreso gatvė 3:',
  'LBL_ALT_ADDRESS_STREET' => 'Kita adreso gatvė:',
  'LBL_ALTERNATE_ADDRESS' => 'Kitas adresas:',
  'LBL_ALT_ADDRESS' => 'Kitas adresas:',
  'LBL_ANY_ADDRESS' => 'Bet koks adresas:',
  'LBL_ANY_EMAIL' => 'Bet koks el. paštas:',
  'LBL_ANY_PHONE' => 'Bet koks telefonas:',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas:',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingas',
  'LBL_ASSISTANT_PHONE' => 'Asistento telefonas:',
  'LBL_ASSISTANT' => 'Asistentas:',
  'LBL_BIRTHDATE' => 'Gimtadienis:',
  'LBL_BUSINESSCARD' => 'Vizitinė kortelė',
  'LBL_CITY' => 'Miestas:',
  'LBL_CAMPAIGN_ID' => 'Kampanijos ID',
  'LBL_CONTACT_INFORMATION' => 'Kontakto informacija',
  'LBL_CONTACT_NAME' => 'Kontakto vardas:',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Kontaktas-Pardavimas:',
  'LBL_CONTACT_ROLE' => 'Rolė',
  'LBL_CONTACT' => 'Kontaktas:',
  'LBL_COUNTRY' => 'Šalis:',
  'LBL_CREATED_ACCOUNT' => 'Sukurtas naujas klientas',
  'LBL_CREATED_CALL' => 'Sukurtas naujas skambutis',
  'LBL_CREATED_CONTACT' => 'Sukurtas naujas kontaktas',
  'LBL_CREATED_MEETING' => 'Sukurtas naujas susitikimas',
  'LBL_CREATED_OPPORTUNITY' => 'Sukurtas naujas pardavimas',
  'LBL_DATE_MODIFIED' => 'Redagavimo data:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Kliento kontaktai',
  'LBL_DEPARTMENT' => 'Skyrius:',
  'LBL_DESCRIPTION_INFORMATION' => 'Aprašymo informacija',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_DIRECT_REPORTS_SUBPANEL_TITLE' => 'Tiesioginiai pavaldiniai',
  'LBL_DO_NOT_CALL' => 'Neskambinti:',
  'LBL_DUPLICATE' => 'Galimas kontaktų dubliavimasis',
  'LBL_EMAIL_ADDRESS' => 'El. paštas:',
  'LBL_EMAIL_OPT_OUT' => 'Nesiųsti el. pašto:',
  'LBL_EMPTY_VCARD' => 'Prašome pasirinkti vCard failą',
  'LBL_EXISTING_ACCOUNT' => 'Panaudotas egzistuojantis klientas',
  'LBL_EXISTING_CONTACT' => 'Panaudotas egzistuojantis kontaktas',
  'LBL_EXISTING_OPPORTUNITY' => 'Panaudotas egzistuojantis pardavimas',
  'LBL_FAX_PHONE' => 'Faksas:',
  'LBL_FIRST_NAME' => 'Vardas:',
  'LBL_FULL_NAME' => 'Pilnas vardas:',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Istorija',
  'LBL_HOME_PHONE' => 'Namų',
  'LBL_IMPORT_VCARD' => 'Importuoti vCard',
  'LBL_IMPORT_VCARDTEXT' => 'Automatiškai sukurkite naują kontaktą importuodami vCard iš savo failų istemos.',
  'LBL_INVALID_EMAIL' => 'Neteisingas el. paštas:',
  'LBL_INVITEE' => 'Tiesioginiai pavaldiniai',
  'LBL_LAST_NAME' => 'Pavardė',
  'LBL_LEAD_SOURCE' => 'Pritraukimo metodas:',
  'LBL_LIST_ACCEPT_STATUS' => 'Patvirtinimo statusas',
  'LBL_LIST_ACCOUNT_NAME' => 'Klientas',
  'LBL_LIST_CONTACT_NAME' => 'Kontakto vardas',
  'LBL_LIST_CONTACT_ROLE' => 'Rolė',
  'LBL_LIST_EMAIL_ADDRESS' => 'El. paštas',
  'LBL_LIST_FIRST_NAME' => 'Vardas',
  'LBL_LIST_FORM_TITLE' => 'Kontaktų sąrašas',
  'LBL_VIEW_FORM_TITLE' => 'Kontakto peržiūra',
  'LBL_LIST_LAST_NAME' => 'Pavardė',
  'LBL_LIST_NAME' => 'Vardas',
  'LBL_LIST_OTHER_EMAIL_ADDRESS' => 'Kitas el. paštas',
  'LBL_LIST_PHONE' => 'Telefonas',
  'LBL_LIST_TITLE' => 'Pareigybės',
  'LBL_MOBILE_PHONE' => 'Mobilus:',
  'LBL_MODIFIED' => 'Redaguotojo ID:',
  'LBL_MODULE_NAME' => 'Kliento kontaktai',
  'LBL_MODULE_TITLE' => 'Kliento kontaktai: Pradžia',
  'LBL_NAME' => 'Vardas:',
  'LBL_NEW_FORM_TITLE' => 'Naujas kontaktas',
  'LBL_NEW_PORTAL_PASSWORD' => 'Naujas portalo slaptažodis:',
  'LBL_NOTE_SUBJECT' => 'Užrašo tema',
  'LBL_OFFICE_PHONE' => 'Telefonas:',
  'LBL_OPP_NAME' => 'Pardavimo pavadinimas:',
  'LBL_OPPORTUNITY_ROLE_ID' => 'Pardavimų rolės ID:',
  'LBL_OPPORTUNITY_ROLE' => 'Rolė',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Kitas el. paštas:',
  'LBL_OTHER_PHONE' => 'Kitas telefonas:',
  'LBL_PHONE' => 'Telefonas:',
  'LBL_PORTAL_ACTIVE' => 'Portalas aktyvus:',
  'LBL_PORTAL_APP' => 'Portalo programa:',
  'LBL_PORTAL_INFORMATION' => 'Portalo informacija',
  'LBL_PORTAL_NAME' => 'Portalo pavadinimas:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Portalo slaptažodis nustatytas:',
  'LBL_STREET' => 'Gatvė',
  'LBL_POSTAL_CODE' => 'Pašto kodas:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Pagrindinio adreso miestas:',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pagrindinio adreso šalis:',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Pagrindinio adreso pašto kodas:',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Pagrindinio adreso rajonas',
  'LBL_PRIMARY_ADDRESS_STREET_2' => 'Pagrindinio adreso gatvė 2:',
  'LBL_PRIMARY_ADDRESS_STREET_3' => 'Pagrindinio adreso gatvė 3:',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Pagrindinio adreso gatvė:',
  'LBL_PRIMARY_ADDRESS' => 'Pagrindinis adresas:',
  'LBL_PRODUCTS_TITLE' => 'Produktai',
  'LBL_RELATED_CONTACTS_TITLE' => 'Susiję kontaktai',
  'LBL_REPORTS_TO_ID' => 'Pavaldus kam ID:',
  'LBL_REPORTS_TO' => 'Pavaldus:',
  'LBL_RESOURCE_NAME' => 'Resursų vardas',
  'LBL_SALUTATION' => 'Pasveikinimas:',
  'LBL_SAVE_CONTACT' => 'Išsaugoti kontaktą',
  'LBL_SEARCH_FORM_TITLE' => 'Kontaktų paieška',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Pasirinkti pažymėtus kontaktus',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Pasirinkti pažymėtus kontaktus',
  'LBL_STATE' => 'Rajonas',
  'LBL_SYNC_CONTACT' => 'Sinchronizuoti su Outlook&reg;:',
  'LBL_PROSPECT_LIST' => 'Kandidatų sąrašas',
  'LBL_TEAM_ID' => 'Komandos ID:',
  'LBL_TITLE' => 'Pareigybės',
  'LNK_CONTACT_LIST' => 'Kliento kontaktai',
  'LNK_IMPORT_VCARD' => 'Sukurti iš vCard',
  'LNK_NEW_ACCOUNT' => 'Sukurti klientą',
  'LNK_NEW_APPOINTMENT' => 'Sukurti susitikimą',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LNK_NEW_CASE' => 'Sukurti aptarnavimą',
  'LNK_NEW_CONTACT' => 'Sukurti kontaktą',
  'LNK_NEW_EMAIL' => 'Archyvuoti laišką',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_OPPORTUNITY' => 'Sukurti pardavimą',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_SELECT_ACCOUNT' => 'Pasirinkti klientą',
  'MSG_DUPLICATE' => 'Sukuriant šį kontaktą gali būti sukurtas dublikatas. Galite pasirinkti kontaktą iš sąrašo arba galite paspausti Saugoti ir tęsti naujo kontakto kūrimą su  anksčiau įvesta informacija.',
  'MSG_SHOW_DUPLICATES' => 'Sukuriant šį kontaktą gali būti sukurtas dublikatas. Galite pasirinkti kontaktą iš sąrašo arba galite paspausti Saugoti ir tęsti naujo kontakto kūrimą su  anksčiau įvesta informacija arba paspausti Atšaukti.',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Kopijuoti kitą adresą į pagrindinį',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Kopijuoti pagrindinį adresą į kitą adresą',
  'NTC_DELETE_CONFIRMATION' => 'Ar tikrai norite ištrinti šį įrašą?',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Kuriant pardavimus reikalingas klientas.\\n Prašome sukurti naują klientą arba pasirinkite jau esamą.',
  'NTC_REMOVE_CONFIRMATION' => 'Ar tikrai norite išmesti šį kontaktą iš aptarnavymo ?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Ar tikrai norite išmesti šį įrašą kaip pavaldinį?',
  'LBL_USER_PASSWORD' => 'Slaptažodis:',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Potencialūs kontaktai',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Pardavimai',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Pasiūlymai',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => 'Prekės',
  'LBL_COPY_ADDRESS_CHECKED' => 'Kopijuoti adresą į pažymėtus kontaktus',
  'LBL_CASES_SUBPANEL_TITLE' => 'Aptarnavimai',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Klaidos',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Projektai',
  'LBL_TARGET_OF_CAMPAIGNS' => 'Kampanijos :',
  'LBL_CAMPAIGNS' => 'Kampanijos',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => 'Kampanijos',
  'LBL_LIST_CITY' => 'Miestas',
  'LBL_LIST_STATE' => 'Rajonas',
  'LBL_HOMEPAGE_TITLE' => 'Mano kontaktai',
  'LBL_OPPORTUNITIES' => 'Pardavimai',
  'LBL_PORTAL_PASSWORD' => 'Portalo slaptažodis',
  'LBL_CONFIRM_PORTAL_PASSWORD' => 'Patvirtinti portalo slaptažodį',
  'LBL_CHECKOUT_DATE' => 'Checkout data',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Kontaktai',
  'LBL_PROJECT_SUBPANEL_TITLE' => 'Projektai',
  'LBL_CAMPAIGNS_SUBPANEL_TITLE' => 'Kampanijos',
  'LNK_IMPORT_CONTACTS' => 'Importuoti kontaktus',
);

