<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/




if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_LIST_RATE_HELP' => 'Valiutos kursas 0.5 euro reiškia, kad 10 Lt = 5 eurai',
  'LBL_MODULE_NAME' => 'Valiutos',
  'LBL_LIST_FORM_TITLE' => 'Valiutos',
  'LBL_CURRENCY' => 'Valiuta',
  'LBL_ADD' => 'Pridėti',
  'LBL_MERGE' => 'Apjungti',
  'LBL_MERGE_TXT' => 'Prašome pažymėti valiutą su kuria norėtumėte susieti pasirinktą valiutą.',
  'LBL_US_DOLLAR' => 'Lt',
  'LBL_DELETE' => 'Ištrinti',
  'LBL_LIST_SYMBOL' => 'Valiutos simbolis',
  'LBL_LIST_NAME' => 'Valiutos pavadinimas',
  'LBL_LIST_ISO4217' => 'ISO 4217 kodas',
  'LBL_LIST_ISO4217_HELP' => 'Įveskite trijų simbolių ISO 4217 kodą, kuris atspindi valiutą ir valiutos kodą.',
  'LBL_UPDATE' => 'Atnaujinti',
  'LBL_LIST_RATE' => 'Valiutos kursas',
  'LBL_LIST_STATUS' => 'Statusas',
  'LNK_NEW_CONTACT' => 'Naujas kontaktas',
  'LNK_NEW_ACCOUNT' => 'Naujas klientas',
  'LNK_NEW_OPPORTUNITY' => 'Naujas pardavimas',
  'LNK_NEW_CASE' => 'Naujas aptarnavimas',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_CALL' => 'Naujas skambutis',
  'LNK_NEW_EMAIL' => 'Naujas laiškas',
  'LNK_NEW_MEETING' => 'Naujas susitikimas',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'NTC_DELETE_CONFIRMATION' => 'Ar tikrai norite ištrinti šį įrašą? Būtų geriau pakeisti statusą į neaktyvų, nes įrašai naudojantis šią valiutą bus priskirti sistemos numatytai valiutai.',
  'LBL_BELOW_MIN' => 'Valiutos kursas turi būti didesnis už 0',
  'currency_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
  ),
);

