<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_THEREVISIONS_SUBPANEL_TITLE' => 'Reversions',
  'LBL_MODULE_NAME' => 'Dokumentai',
  'LBL_MODULE_TITLE' => 'Dokumentai: Pradžia',
  'LNK_NEW_DOCUMENT' => 'Sukurti dokumentą',
  'LNK_DOCUMENT_LIST' => 'Dokumentų sąrašas',
  'LBL_DOC_REV_HEADER' => 'Dokumento versijos',
  'LBL_SEARCH_FORM_TITLE' => 'Dokumentų paieška',
  'LBL_DOCUMENT_ID' => 'Dokumento Id',
  'LBL_NAME' => 'Dokumento pavadinimas',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Subkategorija',
  'LBL_STATUS' => 'Statusas',
  'LBL_CREATED_BY' => 'Sukūrė',
  'LBL_DATE_ENTERED' => 'Sukurta',
  'LBL_DATE_MODIFIED' => 'Redaguota',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_MODIFIED' => 'Redaguotojo id',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_REVISIONS' => 'Versijos',
  'LBL_RELATED_DOCUMENT_ID' => 'Susijusio dokumento Id',
  'LBL_RELATED_DOCUMENT_REVISION_ID' => 'Susijusio dokumento versijos Id',
  'LBL_IS_TEMPLATE' => 'Yra Šablonas',
  'LBL_TEMPLATE_TYPE' => 'Dokumento tipas',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas:',
  'LBL_REVISION_NAME' => 'Versijos Nr.',
  'LBL_MIME' => 'Mime tipas',
  'LBL_REVISION' => 'Versija',
  'LBL_DOCUMENT' => 'Susijęs dokumentas',
  'LBL_LATEST_REVISION' => 'Naujausia versija',
  'LBL_CHANGE_LOG' => 'Pakeitimų istorija',
  'LBL_ACTIVE_DATE' => 'Paskelbimo data',
  'LBL_EXPIRATION_DATE' => 'Pasibaigimo data',
  'LBL_FILE_EXTENSION' => 'Failo išplėtimas',
  'LBL_LAST_REV_MIME_TYPE' => 'Paskutinės versijos MIME tipas',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nenurodyta',
  'LBL_NEW_FORM_TITLE' => 'Naujas dokumentas',
  'LBL_DOC_NAME' => 'Dokumento pavadinimas:',
  'LBL_FILENAME' => 'Failo pavadinimas:',
  'LBL_DOC_VERSION' => 'Versija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Subkategorija:',
  'LBL_DOC_STATUS' => 'Statusas:',
  'LBL_LAST_REV_CREATOR' => 'Versiją sukūrė:',
  'LBL_LASTEST_REVISION_NAME' => 'Naujausios versijos pavadinimas:',
  'LBL_SELECTED_REVISION_NAME' => 'Pasirinktos versijos pavadinimas:',
  'LBL_CONTRACT_STATUS' => 'Sutarties statusas:',
  'LBL_CONTRACT_NAME' => 'Sutarties pavadinimas:',
  'LBL_LAST_REV_DATE' => 'Versijos data:',
  'LBL_DOWNNLOAD_FILE' => 'Nusikrauti failą',
  'LBL_DET_RELATED_DOCUMENT' => 'Susijęs dokumentas:',
  'LBL_DET_RELATED_DOCUMENT_VERSION' => 'Susijusi dokumento versija:',
  'LBL_DET_IS_TEMPLATE' => 'Šablonas? :',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumento tipas:',
  'LBL_TEAM' => 'Komanda:',
  'LBL_DOC_DESCRIPTION' => 'Aprašymas:',
  'LBL_DOC_ACTIVE_DATE' => 'Paskelbimo data:',
  'LBL_DOC_EXP_DATE' => 'Pasibaigimo data:',
  'LBL_LIST_FORM_TITLE' => 'Dokumentų sąrašas',
  'LBL_LIST_DOCUMENT' => 'Dokumentas',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Subkategorija',
  'LBL_LIST_REVISION' => 'Versija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Paskelbė',
  'LBL_LIST_LAST_REV_DATE' => 'Versijos data',
  'LBL_LIST_VIEW_DOCUMENT' => 'Žiūrėti',
  'LBL_LIST_DOWNLOAD' => 'Nusikrauti',
  'LBL_LIST_ACTIVE_DATE' => 'Paskelbimo data',
  'LBL_LIST_EXP_DATE' => 'Pasibaigimo data',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LINKED_ID' => 'Susijęs id',
  'LBL_SELECTED_REVISION_ID' => 'Pasirinktos versijos ID',
  'LBL_LATEST_REVISION_ID' => 'Paskutinės versijos id',
  'LBL_SELECTED_REVISION_FILENAME' => 'Pasirinktos versijos failo pavadinimas',
  'LBL_FILE_URL' => 'Failo nuoroda',
  'LBL_REVISIONS_PANEL' => 'Versija išsamiau',
  'LBL_REVISIONS_SUBPANEL' => 'Versijos',
  'LBL_SF_DOCUMENT' => 'Dokumento pavadinimas:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Subkategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Paskelbimo data:',
  'LBL_SF_EXP_DATE' => 'Pasibaigimo data:',
  'DEF_CREATE_LOG' => 'Dokumentas sukurtas',
  'ERR_DOC_NAME' => 'Dokumento pavadinimas',
  'ERR_DOC_ACTIVE_DATE' => 'Paskelbimo data',
  'ERR_DOC_EXP_DATE' => 'Pasibaigimo data',
  'ERR_FILENAME' => 'Failo pavadinimas',
  'ERR_DOC_VERSION' => 'Dokumento versija',
  'ERR_DELETE_CONFIRM' => 'Ar Jūs norite ištrinti šią dokumento versiją?',
  'ERR_DELETE_LATEST_VERSION' => 'Jums neleidžiama trinti naujausios dokumento versijos .',
  'LNK_NEW_MAIL_MERGE' => 'Laiškų apjungimas',
  'LBL_MAIL_MERGE_DOCUMENT' => 'Laiškų apjungimo šablonas:',
  'LBL_TREE_TITLE' => 'Dokumentai',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumento pavadinimas',
  'LBL_LIST_IS_TEMPLATE' => 'Šablonas?',
  'LBL_LIST_TEMPLATE_TYPE' => 'Dokumento tipas',
  'LBL_LIST_SELECTED_REVISION' => 'Pasirinkta versija',
  'LBL_LIST_LATEST_REVISION' => 'Naujausia versija',
  'LBL_CONTRACTS_SUBPANEL_TITLE' => 'Susijusios sutartys',
  'LBL_LAST_REV_CREATE_DATE' => 'Naujausia versija sukurta',
  'LBL_CONTRACTS' => 'Sutartys',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_DOCUMENT_INFORMATION' => 'Dokumento informacija',
);

