<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'COLUMN_TITLE_HTML_CONTENT' => 'HTML',
  'LBL_RADIO_FIELDS' => 'Radio Fields',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_EMAIL' => 'Archyvuoti laišką',
  'LNK_CALL_LIST' => 'Skambučiai',
  'LNK_MEETING_LIST' => 'Susitikimai',
  'LNK_TASK_LIST' => 'Užduotys',
  'LNK_NOTE_LIST' => 'Užrašai',
  'LNK_EMAIL_LIST' => 'Laiškai',
  'LBL_ADD_FIELD' => 'Pridėti lauką:',
  'LBL_MODULE_SELECT' => 'Modulis redagavimui',
  'LBL_SEARCH_FORM_TITLE' => 'Modulis paieškai',
  'COLUMN_TITLE_NAME' => 'Lauko pavadinimas',
  'COLUMN_TITLE_DISPLAY_LABEL' => 'Pavadinimas',
  'COLUMN_TITLE_LABEL_VALUE' => 'Reikšmė',
  'COLUMN_TITLE_LABEL' => 'Sisteminis pavadinimas',
  'COLUMN_TITLE_DATA_TYPE' => 'Duomenų tipas',
  'COLUMN_TITLE_MAX_SIZE' => 'Maksimalus dydis',
  'COLUMN_TITLE_HELP_TEXT' => 'Pagalbos tekstas',
  'COLUMN_TITLE_COMMENT_TEXT' => 'Komentarai',
  'COLUMN_TITLE_REQUIRED_OPTION' => 'Privalomas laukas',
  'COLUMN_TITLE_DEFAULT_VALUE' => 'Numatyta reikšmė',
  'COLUMN_TITLE_DEFAULT_EMAIL' => 'Numatyta reikšmė',
  'COLUMN_TITLE_EXT1' => 'Papildomas Meta laukas 1',
  'COLUMN_TITLE_EXT2' => 'Papildomas Meta laukas 2',
  'COLUMN_TITLE_EXT3' => 'Papildomas Meta laukas 3',
  'COLUMN_TITLE_FRAME_HEIGHT' => 'IFrame aukštis',
  'COLUMN_TITLE_URL' => 'Numatytas adresas',
  'COLUMN_TITLE_AUDIT' => 'Auditas',
  'COLUMN_TITLE_REPORTABLE' => 'Matomas ataskaitose',
  'COLUMN_TITLE_MIN_VALUE' => 'Minimali reikšmė',
  'COLUMN_TITLE_MAX_VALUE' => 'Maksimali reikšmė',
  'COLUMN_TITLE_LABEL_ROWS' => 'Eilutės',
  'COLUMN_TITLE_LABEL_COLS' => 'Stulpeliai',
  'COLUMN_TITLE_DISPLAYED_ITEM_COUNT' => '# įrašų rodoma',
  'COLUMN_TITLE_AUTOINC_NEXT' => 'Automatiškai auganti reikšmė',
  'COLUMN_DISABLE_NUMBER_FORMAT' => 'Neaktyvus formatas',
  'LBL_DROP_DOWN_LIST' => 'Iššokantis sąrašas',
  'LBL_MULTI_SELECT_LIST' => 'Daugiamatis sąrašas',
  'COLUMN_TITLE_PRECISION' => 'Tikslumas',
  'MSG_DELETE_CONFIRM' => 'Ar tikrai norite ištrinti?',
  'POPUP_INSERT_HEADER_TITLE' => 'Pridėti nestandartinį lauką',
  'POPUP_EDIT_HEADER_TITLE' => 'Redaguoti nestandartinį lauką',
  'LNK_SELECT_CUSTOM_FIELD' => 'Pasirinkti nestandartinį lauką',
  'LNK_REPAIR_CUSTOM_FIELD' => 'Taisyti nestandartinį lauką',
  'LBL_MODULE' => 'Modulis',
  'COLUMN_TITLE_MASS_UPDATE' => 'Masinis atnaujinimas',
  'COLUMN_TITLE_IMPORTABLE' => 'Importuojamas',
  'COLUMN_TITLE_DUPLICATE_MERGE' => 'Dublikatų apjungimas',
  'LBL_LABEL' => 'Pavadinimas',
  'LBL_DATA_TYPE' => 'Duomenų tipas',
  'LBL_DEFAULT_VALUE' => 'Numatyta reikšmė',
  'LBL_AUDITED' => 'Auditas',
  'LBL_REPORTABLE' => 'Matomas ataskaitose',
  'ERR_RESERVED_FIELD_NAME' => 'Rezervuotas raktažodis',
  'ERR_SELECT_FIELD_TYPE' => 'Pasirinkite lauko tipą',
  'LBL_BTN_ADD' => 'Pridėti',
  'LBL_BTN_EDIT' => 'Redaguoti',
  'LBL_GENERATE_URL' => 'Generuoti adresą',
  'LBL_DEPENDENT_CHECKBOX' => 'Priklausomas',
  'LBL_DEPENDENT_TRIGGER' => 'Trigeris',
  'LBL_CALCULATED' => 'Apskaičiuota reikšmė',
  'LBL_FORMULA' => 'Formuė',
  'LBL_DYNAMIC_VALUES_CHECKBOX' => 'Priklausomas',
  'LBL_BTN_EDIT_VISIBILITY' => 'Keisti matomumą',
  'LBL_LINK_TARGET' => 'Atidaryti nuorodą',
  'LBL_IMAGE_WIDTH' => 'Plotis',
  'LBL_IMAGE_HEIGHT' => 'Aukštis',
  'LBL_IMAGE_BORDER' => 'Rėmelis',
);

