<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/




if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_OC_FILE_NOTICE' => 'Prašome prisijungti prie serverio, kad pamatyti failą',
  'LBL_COLON' => ':',
  'ERR_DELETE_RECORD' => 'Jūs turite nurodyti įrašo numerį, kad galėtumėte ištrinti klientą.',
  'LBL_ACCOUNT_ID' => 'Kliento ID:',
  'LBL_CASE_ID' => 'Aptarnavimo ID:',
  'LBL_CLOSE' => 'Uždaryti:',
  'LBL_CONTACT_ID' => 'Kontakto ID:',
  'LBL_CONTACT_NAME' => 'Kontaktas:',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Užrašai',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_EMAIL_ADDRESS' => 'El. paštas:',
  'LBL_EMAIL_ATTACHMENT' => 'Prisegtukas',
  'LBL_FILE_MIME_TYPE' => 'Mime tipas',
  'LBL_FILE_URL' => 'Failo nuoroda',
  'LBL_FILENAME' => 'Prisegtukas:',
  'LBL_LEAD_ID' => 'Potencialaus kontakto ID:',
  'LBL_LIST_CONTACT_NAME' => 'Kontaktas',
  'LBL_LIST_DATE_MODIFIED' => 'Redagavimo data',
  'LBL_LIST_FILENAME' => 'Prisegtukas',
  'LBL_LIST_FORM_TITLE' => 'Užrašų sąrašas',
  'LBL_LIST_RELATED_TO' => 'Susijęs su',
  'LBL_LIST_SUBJECT' => 'Tema',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_CONTACT' => 'Kontaktas',
  'LBL_MODULE_NAME' => 'Užrašai',
  'LBL_MODULE_TITLE' => 'Užrašai: Pradžia',
  'LBL_NEW_FORM_TITLE' => 'Sukurti užrašą',
  'LBL_NOTE_STATUS' => 'Užrašas',
  'LBL_NOTE_SUBJECT' => 'Užrašo tema:',
  'LBL_NOTES_SUBPANEL_TITLE' => 'Prisegtukai',
  'LBL_NOTE' => 'Pastaba:',
  'LBL_OPPORTUNITY_ID' => 'Pardavimo ID:',
  'LBL_PARENT_ID' => 'Pagrindinis ID:',
  'LBL_PARENT_TYPE' => 'Pagrindio tipas',
  'LBL_PHONE' => 'Telefonas:',
  'LBL_PORTAL_FLAG' => 'Rodyti portale?',
  'LBL_EMBED_FLAG' => 'Įterpti į laišką?',
  'LBL_PRODUCT_ID' => 'Produkto ID:',
  'LBL_QUOTE_ID' => 'Pasiūlymo ID:',
  'LBL_RELATED_TO' => 'Susijęs su:',
  'LBL_SEARCH_FORM_TITLE' => 'Užrašų paieška',
  'LBL_STATUS' => 'Statusas',
  'LBL_SUBJECT' => 'Tema:',
  'LNK_IMPORT_NOTES' => 'Importuoti užrašus',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NOTE_LIST' => 'Užrašai',
  'LBL_MEMBER_OF' => 'Narys:',
  'LBL_LIST_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_REMOVING_ATTACHMENT' => 'Išimamas prisegtukas...',
  'ERR_REMOVING_ATTACHMENT' => 'Nepavyko išimti prisegtuko...',
  'LBL_CREATED_BY' => 'Sukūrė',
  'LBL_MODIFIED_BY' => 'Redagavo',
  'LBL_SEND_ANYWAYS' => 'Šis laiškas neturi temos. Vis tiek siųsti/saugoti?',
  'LBL_LIST_EDIT_BUTTON' => 'Redaguoti',
  'LBL_ACTIVITIES_REPORTS' => 'Priminimų ataskaita',
  'LBL_PANEL_DETAILS' => 'Detalės',
  'LBL_NOTE_INFORMATION' => 'Užrašo informacija',
);

