<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'item_id' => 'ID',
  'LBL_TRACKER_PERF_HELP' => 'Track database roundtrips, files accessed and memory usage',
  'ShowActiveUsers' => 'Aktyvūs vartotojai',
  'ShowLastModifiedRecords' => 'Paskutiniai 10 redaguoti įrašai',
  'ShowTopUser' => 'Top vartotojas',
  'ShowMyModuleUsage' => 'Mano modulio naudojimas',
  'ShowMyWeeklyActivities' => 'Mano savaitinė veikla',
  'ShowTop3ModulesUsed' => 'Mano Top 3 moduliai',
  'ShowLoggedInUserCount' => 'Aktyvūs vartotojai',
  'ShowMyCumulativeLoggedInTime' => 'Mano bendra prisijungimų trukmė (šią savaitę)',
  'ShowUsersCumulativeLoggedInTime' => 'Vartotojų bendra prisijungimų trukmė (šią savaitę)',
  'action' => 'Veiksmas',
  'active_users' => 'Aktyvūs vartotojai',
  'date_modified' => 'Paskutinių veiksmų data',
  'different_modules_accessed' => 'Panaudotų modulių skaičius',
  'first_name' => 'Vardas',
  'item_summary' => 'Vardas',
  'last_action' => 'Paskutinis veiksmas data/laikas',
  'last_name' => 'Pavardė',
  'module_name' => 'Modulio pavadinimas',
  'records_modified' => 'Viso įrašų modifikuota',
  'top_module' => 'Labiausiai naudojamas modulis',
  'total_count' => 'Viso puslapių peržiūrų',
  'total_login_time' => 'Laikas (hh:mm:ss)',
  'user_name' => 'Vartotojo vardas',
  'users' => 'Vartotojai',
  'LBL_ENABLE' => 'Įjungtas',
  'LBL_MODULE_NAME_TITLE' => 'Auditas',
  'LBL_MODULE_NAME' => 'Auditas',
  'LBL_TRACKER_SETTINGS' => 'Audito nustatymai',
  'LBL_TRACKER_QUERIES_DESC' => 'Audito užklausos',
  'LBL_TRACKER_QUERIES_HELP' => 'Fiksuoti lėtas užklausas, kai užklauso trukmė viršija nurodytą Lėtos užklausos trukmę.',
  'LBL_TRACKER_PERF_DESC' => 'Audito našumas',
  'LBL_TRACKER_SESSIONS_DESC' => 'Audito sesijos',
  'LBL_TRACKER_SESSIONS_HELP' => 'Fiksuoti aktyvius vartotojus ir su jais susijusi sesijos informaciją',
  'LBL_TRACKER_DESC' => 'Audito veiksmai',
  'LBL_TRACKER_HELP' => 'Fiksuoti vartotojo peržiūras (modulius ir įrašus peržiūrėtus), bei įrašų išsaugojimus',
  'LBL_TRACKER_PRUNE_INTERVAL' => 'Kiek dienų saugoti Audito duomenis, kai planuotojas sumažina lenteles',
  'LBL_TRACKER_PRUNE_RANGE' => 'Dienų skaičius',
);

