<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/




if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_GENERATE_PASSWORD_BUTTON_KEY' => 'G',
  'LBL_LDAP' => 'LDAP',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_LOGIN_TIME_MINUTES' => 'min.',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_REASS_VERBOSE_OUTPUT' => 'Verbose Output',
  'LBL_FIND_OPTIMUM_KEY' => 'f',
  'LBL_TEST_BUTTON_KEY' => 't',
  'LBL_PDF_PAGE_ORIENTATION_TEXT' => '',
  'LBL_PDF_MARGIN_HEADER_TEXT' => '',
  'LBL_PDF_MARGIN_FOOTER_TEXT' => '',
  'LBL_PDF_MARGIN_TOP_TEXT' => '',
  'LBL_PDF_MARGIN_BOTTOM_TEXT' => '',
  'LBL_PDF_MARGIN_LEFT_TEXT' => '',
  'LBL_PDF_MARGIN_RIGHT_TEXT' => '',
  'LBL_PDF_FONT_NAME_MAIN_TEXT' => 'The selected font will be applied to the text in the header and the body of the PDF Document',
  'LBL_PDF_FONT_SIZE_MAIN_TEXT' => '',
  'LBL_PDF_FONT_NAME_DATA_TEXT' => 'The selected font will be applied to the text in the footer of the PDF Document',
  'LBL_PDF_FONT_SIZE_DATA_TEXT' => '',
  'LBL_LAST_ADMIN_NOTICE' => 'You have selected yourself. You cannot change the User Type or Status of yourself.',
  'LBL_SMTP_SERVER_HELP' => 'This SMTP Mail Server can be used for outgoing mail. Provide a username and password for your email account in order to use the mail server.',
  'LBL_MISSING_DEFAULT_OUTBOUND_SMTP_SETTINGS' => 'The administator has not yet configured the default outbound account.  Unable to send test email.',
  'LBL_ASSIGN_PRIVATE_TEAM' => '(asmeninė komanda saugant)',
  'LBL_ASSIGN_TEAM' => 'Priskirti komandai',
  'LBL_DEFAULT_TEAM_TEXT' => 'Rodomos tik tos komandos, kurioms Jūs priklausote.',
  'LBL_DEFAULT_TEAM' => 'Numatytos komandos',
  'LBL_LIST_DESCRIPTION' => 'Aprašymas',
  'LBL_MY_TEAMS' => 'Mano komandos',
  'LBL_PRIVATE_TEAM_FOR' => 'Asmeninė komanda',
  'LNK_EDIT_TABS' => 'Redaguoti korteles',
  'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => 'Ar Jūs tikrai norite pašalinti šį narį iš komandos?',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_UPLINE' => 'Kam narys pavaldus',
  'LBL_TEAM_UPLINE_EXPLICIT' => 'Narys',
  'LBL_DELETE_USER_CONFIRM' => 'Kada ištrinamas vartotojas, susietas vartotojas taip pat automatiškai ištrinamas.<br/><br/>Paspauskite OK norėdami ištrinti vartotoją.',
  'LBL_DELETE_GROUP_CONFIRM' => 'Ar tikrai norite ištrinti grupės vartotoją? Paspauskite OK norėdami ištrinti vartotoją.<br/>Po ištrynimo galėsite priskirti šio vartotojo priskyrimus kitam vartotojui.',
  'LBL_DELETE_PORTAL_CONFIRM' => 'Ar tikrai norite ištrinti portalo vartotoją? Paspauskite OK jei norite ištrinti.',
  'LNK_IMPORT_USERS' => 'Importuoti vartotojus',
  'ERR_DELETE_RECORD' => 'Įrašas turi būti nurodytas norint ištrinti klientą.',
  'ERR_EMAIL_INCORRECT' => 'Prašome įvesti teisingą el. pašto adresą, kad galėtumėte gauti slaptažodį.',
  'ERR_EMAIL_NO_OPTS' => 'Nerandama optimum nustatymų ateinančiam paštui.',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => 'Įveskite slaptažodžio patvirtinimą.',
  'ERR_ENTER_NEW_PASSWORD' => 'Prašome įvesti savo naują slaptažodį.',
  'ERR_ENTER_OLD_PASSWORD' => 'Prašome įvesti savo seną slaptažodį.',
  'ERR_IE_FAILURE1' => '[Spausti čia, kad sugrįžti atgal]',
  'ERR_IE_FAILURE2' => 'Problema jungiantis prie pašto kliento. Patikrinkite sistemos nustatymus ir bandykite dar kartą.',
  'ERR_IE_MISSING_REQUIRED' => 'Įeinančiam paštui trūksta reikalingos informacijos.  Patikrinkite sistemos nustatymus ir bandykite dar kartą.',
  'ERR_INVALID_PASSWORD' => 'Neteisingas vartotojo vardas ar slaptažodis.',
  'ERR_NO_LOGIN_MOBILE' => 'Pirmas prisijungimas turi būti atliktas ne per mobilią naršyklę.',
  'ERR_LAST_ADMIN_1' => 'Vartotojo vardas "',
  'ERR_LAST_ADMIN_2' => '" yra paskutinis vartotojas su administratoriaus teisėmis. Bent vienas vartotojas turi būti administratorius.',
  'ERR_PASSWORD_CHANGE_FAILED_1' => 'Vartotojo slaptažodžio keitimas nepavyko dėl',
  'ERR_PASSWORD_CHANGE_FAILED_2' => 'Nepavyko. Reikia nustatyti naują slaptažodį.',
  'ERR_PASSWORD_INCORRECT_OLD_1' => 'Neteisingas senas slaptažodis',
  'ERR_PASSWORD_INCORRECT_OLD_2' => '. Įveskite slaptažodį pakartotinai.',
  'ERR_PASSWORD_MISMATCH' => 'Slaptažodžiai nesutampa.',
  'ERR_PASSWORD_USERNAME_MISSMATCH' => 'Nurodykite teisingą vartotoją ir pašto adresą.',
  'ERR_PASSWORD_LINK_EXPIRED' => 'Nuorodos galiojimo laikas baigėsi, prašome sugeneruoti naują',
  'ERR_REENTER_PASSWORDS' => 'Naujas slaptažodis ir pakartotinai įvestas slaptažodis nesutampa.',
  'ERR_REPORT_LOOP' => 'Sistema aptiko pavaldumo ciklą. Nei vartotojai, nei jo vadovai negali būti pavaldus sau.',
  'ERR_RULES_NOT_MET' => 'Įvestas slaptažodis neatitinka keliamų reikalavimų. Bandykite dar kartą.',
  'ERR_USER_INFO_NOT_FOUND' => 'Vartotojo informacija nerasta',
  'ERR_USER_NAME_EXISTS_1' => 'Vartotojo vardas',
  'ERR_USER_NAME_EXISTS_2' => 'jau egzistuoja.	Pasikartojantys vartotojų vardai nėra leidžiami. Pakeiskite į unikalų vartotojo vardą.',
  'ERR_USER_IS_LOCKED_OUT' => 'Šis vartotojas yra užblokuotas, negalima prisijungti naudojantis senu slaptažodžiu.',
  'LBL_PASSWORD_SENT' => 'Slaptažodis atnaujintas',
  'LBL_CANNOT_SEND_PASSWORD' => 'Neįmanoma išsiųsti slaptažodžio',
  'ERR_EMAIL_NOT_SENT_ADMIN' => 'Sistema negali įvykdyti Jūsų užklausimo. Pažiūrėkite:',
  'ERR_SMTP_URL_SMTP_PORT' => 'SMTP serverio adresas ir portas',
  'ERR_SMTP_USERNAME_SMTP_PASSWORD' => 'SMTP vardas ir SMTP slaptažodis',
  'ERR_RECIPIENT_EMAIL' => 'Gavėjo pašo adresas',
  'ERR_SERVER_STATUS' => 'Jūsų serverio statusas',
  'ERR_SERVER_SMTP_EMPTY' => 'Sistema negali išsiųsti el. pašto gavėjui. Patikrinkite Išeinančio pašto konfigūraciją: <a href="index.php?module=EmailMan&action=config">El. pašto nustatymai</a>.',
  'LBL_ADDRESS_CITY' => 'Adreso miestas',
  'LBL_ADDRESS_COUNTRY' => 'Adreso šalis',
  'LBL_ADDRESS_INFORMATION' => 'Adreso informacija',
  'LBL_ADDRESS_POSTALCODE' => 'Adreso pašto kodas',
  'LBL_ADDRESS_STATE' => 'Adreso rajonas',
  'LBL_ADDRESS_STREET' => 'Adreso gatvė',
  'LBL_ADDRESS' => 'Adresas',
  'LBL_ADMIN_USER' => 'Sistemos administracinis vartotojas',
  'LBL_ADMIN_DESC' => 'Vartotojas gali prieiti prie visų įrašų.',
  'LBL_REGULAR_DESC' => 'Vartotojas gali prieiti prie įrašų, pagal nustatytą rolę.',
  'LBL_ADMIN' => 'Administratorius',
  'LBL_ADVANCED' => 'Išplėstinis',
  'LBL_ANY_ADDRESS' => 'Adresas:',
  'LBL_ANY_EMAIL' => 'El. paštas',
  'LBL_ANY_PHONE' => 'Telefonas',
  'LBL_BUTTON_CREATE' => 'Sukurti',
  'LBL_BUTTON_EDIT' => 'Redaguoti',
  'LBL_CALENDAR_OPTIONS' => 'Kalendoriaus nustatymai',
  'LBL_CHANGE_PASSWORD' => 'Slaptažodžio keitimas',
  'LBL_CHANGE_SYSTEM_PASSWORD' => 'Nurodykite naują slaptažodį.',
  'LBL_CHANGE_PASSWORD_TITLE' => 'Slaptažodis',
  'LBL_CHOOSE_A_KEY' => 'Pasirinkti raktą, kad užkirsti kelią nesankcionuotam Jūsų kalendoriaus paskelbimui',
  'LBL_CHOOSE_WHICH' => 'Pasirinkite kurias korteles rodyti',
  'LBL_CITY' => 'Miestas',
  'LBL_CLEAR_BUTTON_TITLE' => 'Išvalyti',
  'LBL_CONFIRM_PASSWORD' => 'Patvirtinti slaptažodį',
  'LBL_CONFIRM_REGULAR_USER' => 'Jūs pavertėte administratorių paprastu vartotoju.',
  'LBL_COUNTRY' => 'Šalis',
  'LBL_CURRENCY_TEXT' => 'Pasirinkite numatytą valiutą',
  'LBL_CURRENCY' => 'Valiuta',
  'LBL_CURRENCY_EXAMPLE' => 'Valiutos pateikimo pavyzdys',
  'LBL_CURRENCY_SIG_DIGITS' => 'Valiutos skaičiai po kablelio',
  'LBL_CURRENCY_SIG_DIGITS_DESC' => 'Dešimtainės skiltys',
  'LBL_NUMBER_GROUPING_SEP' => '1000 skirtukas',
  'LBL_NUMBER_GROUPING_SEP_TEXT' => 'Simbolis atskirti tūkstančius',
  'LBL_DECIMAL_SEP' => 'Dešimtainės skirtukas',
  'LBL_DECIMAL_SEP_TEXT' => 'Simbolis skirtas atskirti dešimtainės dalį',
  'LBL_DATE_FORMAT_TEXT' => 'Nustatyti kokiame formate bus atvaizduotos visos datos',
  'LBL_DATE_FORMAT' => 'Datos formatas',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Vartotojai',
  'LBL_DEPARTMENT' => 'Skyrius',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_DISPLAY_TABS' => 'Rodomos kortelės',
  'LBL_DOWNLOADS' => 'Parsiuntimai',
  'LBL_DST_INSTRUCTIONS' => '(+DST) nurodo vasaros laiką',
  'LBL_EDIT_TABS' => 'Redaguoti korteles',
  'LBL_EDIT' => 'Redaguoti',
  'LBL_USER_HASH' => 'Slaptažodis',
  'LBL_AUTHENTICATE_ID' => 'Identifikacijos Id',
  'LBL_ACCOUNT_NAME' => 'Kliento pavadinimas',
  'LBL_USER_PREFERENCES' => 'Vartotojo nustatymai',
  'LBL_EXT_AUTHENTICATE' => 'Išorinė identifikacija',
  'LBL_EMAIL_OTHER' => 'El. paštas 2',
  'LBL_EMAIL' => 'El. pašto adresas',
  'LBL_EMAIL_CHARSET' => 'Išeinančio simbolio koduotė',
  'LBL_EMAIL_EDITOR_OPTION' => 'Rašymo formatas',
  'LBL_EMAIL_GMAIL_DEFAULTS' => 'Užpildyti Gmail numatytais',
  'LBL_EMAIL_LINK_TYPE' => 'Pašto klientas',
  'LBL_EMAIL_LINK_TYPE_HELP' => '<b>Sugar pašto klientas:</b> Siųsti laiškus per SugarCRM sistemą.<br><b>Išorinis pašto klientas:</b> Siųsti laiškus su išorine pašto programa, kaip Outlook ar Thunderbird.',
  'LBL_EMAIL_NOT_SENT' => 'Sistema nesugebėjo įvykdyti Jūsų užklausos. Prašome susisiekti su administratoriumi.',
  'LBL_EMAIL_PROVIDER' => 'El. pašto teikėjas',
  'LBL_EMAIL_SHOW_COUNTS' => 'Rodyti laiškų skaičius?',
  'LBL_EMAIL_SIGNATURE_ERROR1' => 'Šiam parašui reikia pavadinimo.',
  'LBL_EMAIL_SMTP_SSL' => 'Įjungti SMTP su SSL',
  'LBL_EMAIL_TEMPLATE_MISSING' => 'Nepasirinktas laiško šablonas.',
  'LBL_EMPLOYEE_STATUS' => 'Darbuotojo statusas',
  'LBL_EMPLOYEE_INFORMATION' => 'Darbuotojo informacija',
  'LBL_ERROR' => 'Klaida',
  'LBL_EXPORT_CHARSET' => 'Importavimo/eksportavimo koduotė',
  'LBL_EXPORT_CHARSET_DESC' => 'Ši koduotė bus naudojama duomenų importavime, išeinančiuose laiškuose, .csv ir vCard generavime.',
  'LBL_EXPORT_DELIMITER' => 'Eksportavimo skyriklis',
  'LBL_EXPORT_DELIMITER_DESC' => 'Nurodyti simbolį, skirtą atskirti eksportuojamus duomenis.',
  'LBL_FAX_PHONE' => 'Faksas',
  'LBL_FAX' => 'Faksas',
  'LBL_FIRST_NAME' => 'Vardas',
  'LBL_SYSTEM_GENERATED_PASSWORD' => 'Sistemos sugeneruotas slaptažodis',
  'LBL_GENERATE_PASSWORD_BUTTON_LABEL' => 'Sugeneruoti slaptažodį',
  'LBL_GENERATE_PASSWORD_BUTTON_TITLE' => 'Sugeneruoti slaptažodį [Alt+G]',
  'LBL_GENERATE_PASSWORD' => 'Sugeneruoti slaptažodį',
  'LBL_GROUP_DESC' => 'Naudokite priskirti grupei. Šis tipas negali prisijungti prie SugarCRM.',
  'LBL_GROUP_USER_STATUS' => 'Grupės vartotojas',
  'LBL_GROUP_USER' => 'Grupės vartotojas',
  'LBL_HIDE_TABS' => 'Paslėpti korteles',
  'LBL_HOME_PHONE' => 'Namų telefonas',
  'LBL_INBOUND_TITLE' => 'Sąskaitos informacija',
  'LBL_IS_ADMIN' => 'Yra administratorius',
  'LBL_LANGUAGE' => 'Kalba',
  'LBL_LAST_NAME' => 'Pavardė',
  'LBL_LAST_NAME_SLASH_NAME' => 'Pavardė/vardas',
  'LBL_LAYOUT_OPTIONS' => 'Išdėstymo nustatymai',
  'LBL_LDAP_AUTHENTICATION' => 'LDAP identifikacija',
  'LBL_LIST_ACCEPT_STATUS' => 'Patvirtinimo statusas',
  'LBL_LIST_ADMIN' => 'Administratorius',
  'LBL_LIST_DEPARTMENT' => 'Skyrius',
  'LBL_LIST_EMAIL' => 'El. paštas',
  'LBL_LIST_FORM_TITLE' => 'Vartotojai',
  'LBL_LIST_GROUP' => 'Grupė',
  'LBL_LIST_LAST_NAME' => 'Pavardė',
  'LBL_LIST_MEMBERSHIP' => 'Narystė',
  'LBL_LIST_NAME' => 'Vardas',
  'LBL_LIST_PRIMARY_PHONE' => 'Pagrindinis telefonas',
  'LBL_LIST_PASSWORD' => 'Slaptažodis',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_TITLE' => 'Pareigybės',
  'LBL_LIST_USER_NAME' => 'Vartotojo vardas',
  'LBL_LOCALE_DEFAULT_NAME_FORMAT' => 'Vardo pateikimo formatas',
  'LBL_LOCALE_DESC_FIRST' => '[Vardas]',
  'LBL_LOCALE_DESC_LAST' => '[Pavardė]',
  'LBL_LOCALE_DESC_SALUTATION' => '[Pasveikinimas]',
  'LBL_LOCALE_DESC_TITLE' => '[Pavadinimas]',
  'LBL_PICTURE_FILE' => 'Nuotrauka',
  'LBL_LOCALE_EXAMPLE_NAME_FORMAT' => 'Pavyzdys',
  'LBL_LOCALE_NAME_FORMAT_DESC' => 'Nustatyti kaip vardai bus atvaizduoti.',
  'LBL_LOCALE_NAME_FORMAT_DESC_2' => '<i>"s" Kreipimosi forma<br>"f" Vardas<br>"l" Pavardė</i>',
  'LBL_SAVED_SEARCH' => 'Išsaugotos paieškos',
  'LBL_LOGIN_BUTTON_LABEL' => 'Prisijungti',
  'LBL_LOGIN_BUTTON_TITLE' => 'Prisijungti [Alt+L]',
  'LBL_LOGIN_WELCOME_TO' => 'Sveiki',
  'LBL_LOGIN_OPTIONS' => 'Nustatymai',
  'LBL_LOGIN_FORGOT_PASSWORD' => 'Pamiršote slaptažodį?',
  'LBL_LOGIN_SUBMIT' => 'Prisijungti',
  'LBL_LOGIN_ATTEMPTS_OVERRUN' => 'Per daug nesėkmingų prisijungimų bandymų.',
  'LBL_LOGIN_LOGIN_TIME_ALLOWED' => 'Galite bandyti prisijungti po',
  'LBL_LOGIN_LOGIN_TIME_DAYS' => 'dienos.',
  'LBL_LOGIN_LOGIN_TIME_HOURS' => 'v.',
  'LBL_LOGIN_LOGIN_TIME_SECONDS' => 's.',
  'LBL_LOGIN_ADMIN_CALL' => 'Prašome susisiekti su administratoriumi.',
  'LBL_MAIL_FROMADDRESS' => 'Atsakyti-į adresas',
  'LBL_MAIL_FROMNAME' => 'Atsakyti-į vardas',
  'LBL_MAIL_OPTIONS_TITLE' => 'Pašto nustatymai',
  'LBL_MAIL_SENDTYPE' => 'Pašto perdavimo agentas',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Naudoti SMTP identifikaciją?',
  'LBL_MAIL_SMTPPORT' => 'SMTP portas:',
  'LBL_MAILMERGE_TEXT' => 'Įjungti laiškų apjungimą',
  'LBL_MAILMERGE' => 'Laiško apjungimas',
  'LBL_MAX_TAB' => 'Kortelių skaičius',
  'LBL_MAX_TAB_DESCRIPTION' => 'Maksimalus leistinas kortelių skaičius meniu skyriuje.',
  'LBL_MAX_SUBTAB' => 'Subkortelių skaičius',
  'LBL_MAX_SUBTAB_DESCRIPTION' => 'Maksimalus leistinas subkortelių skaičius vienoje kortelėje.',
  'LBL_MESSENGER_ID' => 'IM pavadinimas',
  'LBL_MESSENGER_TYPE' => 'IM tipas',
  'LBL_MOBILE_PHONE' => 'Mobilus',
  'LBL_MODIFIED_BY' => 'Redagavo',
  'LBL_MODIFIED_BY_ID' => 'Redaguotojo ID',
  'LBL_MODULE_NAME' => 'Vartotojai',
  'LBL_MODULE_TITLE' => 'Vartotojai: Pradžia',
  'LBL_NAME' => 'Pilnas vardas',
  'LBL_SIGNATURE_NAME' => 'Vardas',
  'LBL_NAVIGATION_PARADIGM' => 'Naršymo metodas',
  'LBL_NAVIGATION_PARADIGM_DESCRIPTION' => 'Naudoti sugrupuotas korteles vietoj atskirų modulių kortelių.',
  'LBL_USE_GROUP_TABS' => 'Sugrupuoti moduliai',
  'LBL_NEW_FORM_TITLE' => 'Naujas vartotojas',
  'LBL_NEW_PASSWORD' => 'Naujas slaptažodis',
  'LBL_NEW_PASSWORD1' => 'Slaptažodis',
  'LBL_NEW_PASSWORD2' => 'Patvirtinti slaptažodį',
  'LBL_NEW_USER_PASSWORD_1' => 'Slaptažodis buvo sėkmingai pakeistas.',
  'LBL_NEW_USER_PASSWORD_2' => 'Vartotojui buvo išsiųstas laiškas su sistemos sugeneruotu slaptažodžiu.',
  'LBL_NEW_USER_PASSWORD_3' => 'Slaptažodis buvo sėkmingai sukurtas.',
  'LBL_NEW_USER_BUTTON_LABEL' => 'Naujas vartotojas',
  'LBL_NEW_USER_BUTTON_TITLE' => 'Naujas vartotojas [Alt+N]',
  'LBL_NORMAL_LOGIN' => 'Įjungti normalų rėžimą',
  'LBL_NOTES' => 'Užrašai',
  'LBL_OFFICE_PHONE' => 'Telefonas',
  'LBL_OLD_PASSWORD' => 'Senas slaptažodis',
  'LBL_OTHER_EMAIL' => 'Kitas el. paštas',
  'LBL_OTHER_PHONE' => 'Kitas telefonas',
  'LBL_OTHER' => 'Kita',
  'LBL_PASSWORD' => 'Slaptažodis',
  'LBL_PASSWORD_GENERATED' => 'Naujas slaptažodis sugeneruotas',
  'LBL_PASSWORD_EXPIRATION_LOGIN' => 'Jūsų slaptažodis pasibaigė. Prašome įvesti naują slaptažodį.',
  'LBL_PASSWORD_EXPIRATION_GENERATED' => 'Sistemos sugeneruotas slaptažodis',
  'LBL_PASSWORD_EXPIRATION_TIME' => 'Jūsų slaptažodis pasibaigė. Prašome įvesti naują slaptažodį.',
  'LBL_PSW_MODIFIED' => 'slaptažodis paskutinį kartą keistas',
  'LBL_PHONE' => 'Telefonas',
  'LBL_PICK_TZ_WELCOME' => 'Sveiki.',
  'LBL_PICK_TZ_DESCRIPTION' => 'Prašome pasirinkti iš žemiau pateikto sąrašo savo laiko juostą.',
  'LBL_PORTAL_ONLY_DESC' => 'Naudojamas tik portalo API. Negali jungtis per Sugar tinklapį',
  'LBL_PORTAL_ONLY_USER' => 'Portalo API vartotojas',
  'LBL_POSTAL_CODE' => 'Pašto kodas',
  'LBL_PRIMARY_ADDRESS' => 'Pagrindinis adresas',
  'LBL_PROMPT_TIMEZONE_TEXT' => 'Pažymėkite, jei norite, kad naujiems vartotojams būtų pateiktas Vartotojo vedlys po pirmojo prisijungimo.',
  'LBL_PROMPT_TIMEZONE' => 'Vartotojo vedlio užklausa',
  'LBL_PROVIDE_USERNAME_AND_EMAIL' => 'Įveskite vartotojo vardą ir pašto adresą.',
  'LBL_PUBLISH_KEY' => 'Publikavimo raktas',
  'LBL_RECAPTCHA_NEW_CAPTCHA' => 'Gaukite naują CAPTCHA',
  'LBL_RECAPTCHA_SOUND' => 'Pasakyti garsu',
  'LBL_RECAPTCHA_IMAGE' => 'Persijungti į paveiksliuką',
  'LBL_RECAPTCHA_INSTRUCTION' => 'Įveskite du žodžius apačioje',
  'LBL_RECAPTCHA_INSTRUCTION_OPPOSITE' => 'Įveskite du žodžius dešinėje',
  'LBL_RECAPTCHA_FILL_FIELD' => 'Įveskite tekstą, kurį matote paveiksliuke.',
  'LBL_RECAPTCHA_INVALID_PRIVATE_KEY' => 'Klaidingas Recaptcha privatus raktas',
  'LBL_RECAPTCHA_INVALID_REQUEST_COOKIE' => 'Parametrų išbandymo testas Recaptcha skripto patvirtinimui neteisingas.',
  'LBL_RECAPTCHA_UNKNOWN' => 'Nežinoma Recaptcha klaida',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => 'Gauti el.pašto pranešimus, kai įrašas yra priskiriamas Jums.',
  'LBL_RECEIVE_NOTIFICATIONS' => 'Pranešti apie užduočių paskyrimą',
  'LBL_REGISTER' => 'Naujas vartotojas? Prašome užsiregistruoti',
  'LBL_REGULAR_USER' => 'Paprastas vartotojas',
  'LBL_REMINDER_TEXT' => 'Paleisti priminimą apie artėjantį tel. skambutį arba susitikimą.',
  'LBL_REMINDER' => 'Priminimai',
  'LBL_REMOVED_TABS' => 'Administratoriaus paslėptos kortelės',
  'LBL_REPORTS_TO_NAME' => 'Yra pavaldus kam',
  'LBL_REPORTS_TO' => 'Yra pavaldus kam',
  'LBL_REPORTS_TO_ID' => 'Pavaldus kam ID:',
  'LBL_REQUEST_SUBMIT' => 'Jūsų užklausimas buvo išsiųstas.',
  'LBL_RESET_TO_DEFAULT' => 'Atstatyti į pradinę būseną',
  'LBL_RESET_PREFERENCES' => 'Atstatyti vartotojo nustatymus',
  'LBL_RESET_PREFERENCES_WARNING' => 'Ar tikrai norite atstatyti iš naujo savo nustatymus?',
  'LBL_RESET_PREFERENCES_WARNING_USER' => 'Ar tikrai norite atstatyti iš naujo visus vartotojo nustatymus?',
  'LBL_RESET_HOMEPAGE' => 'Atstatyti pradinį puslapį',
  'LBL_RESET_DASHBOARD' => 'Atstatyti pardavimų ataskaitas',
  'LBL_RESET_HOMEPAGE_WARNING' => 'Ar tikrai norite atstatyti iš naujo Pradžios puslapį?',
  'LBL_RESET_HOMEPAGE_WARNING_USER' => 'Ar Jūs tikrai norite atstatyti pradinį vartotojo puslapį?',
  'LBL_SALUTATION' => 'Sveikinimas',
  'LBL_ROLES_SUBPANEL_TITLE' => 'Rolė',
  'LBL_SEARCH_FORM_TITLE' => 'Vartotojų  paieška',
  'LBL_SEARCH_URL' => 'Ieškoti vietos',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Pasirinkite pažymėtus vartotojus',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Pasirinkite pažymėtus vartotojus',
  'LBL_SETTINGS_URL_DESC' => 'Naudoti šį URL, kai kuriamei prisijungimo nustatymai Sugar Plug-in dėl Microsoft&reg; Outlook&reg; ir  Sugar Plug-in dėl Microsoft&reg; Word&reg;.',
  'LBL_SETTINGS_URL' => 'Tinklapio adresas',
  'LBL_SIGNATURE' => 'Parašas',
  'LBL_SIGNATURE_HTML' => 'HTML parašas',
  'LBL_SIGNATURE_DEFAULT' => 'Naudoti parašą?',
  'LBL_SIGNATURE_PREPEND' => 'Pasirašyti atsakant?',
  'LBL_SIGNATURES' => 'Parašai',
  'LBL_STATE' => 'Rajonas',
  'LBL_STATUS' => 'Statusas',
  'LBL_SUBPANEL_LINKS' => 'Subpanelio nuorodos',
  'LBL_SUBPANEL_LINKS_DESCRIPTION' => 'Detalus vaizdavimas parodo subpanelių trumpų kelių nuorodas.',
  'LBL_SUBPANEL_TABS' => 'Subpanelių kortelės',
  'LBL_SUBPANEL_TABS_DESCRIPTION' => 'Detalus rodymas, grupės subpanelis vaizduojamas vienoje kortelėje.',
  'LBL_SUGAR_LOGIN' => 'Yra Sugar vartotojas',
  'LBL_SUPPORTED_THEME_ONLY' => 'Paveikia tik tas temas, kurios palaiko šį pasirinkimą.',
  'LBL_SWAP_LAST_VIEWED_DESCRIPTION' => 'Parodo paskutinį žiūrėtą. Kita vertus eina į viršų.',
  'LBL_SWAP_SHORTCUT_DESCRIPTION' => 'Parodo trumpų kelių juostą ant viršaus, jeigu pažymėta.',
  'LBL_SWAP_LAST_VIEWED_POSITION' => 'Paskutinis žiūrėtas',
  'LBL_SWAP_SHORTCUT_POSITION' => 'Trumpi keliai ant viršaus',
  'LBL_TAB_TITLE_EMAIL' => 'Pašto nustatymai.',
  'LBL_TAB_TITLE_USER' => 'Vartotojo nustatymai',
  'LBL_THEME' => 'Temos',
  'LBL_THEME_COLOR' => 'Spalva',
  'LBL_THEME_FONT' => 'Šriftas',
  'LBL_TIME_FORMAT_TEXT' => 'Nustatyti laiko formato atvaizdavimą',
  'LBL_TIME_FORMAT' => 'Laiko formatas',
  'LBL_TIMEZONE_DST_TEXT' => 'Stebėti Daylight Savings',
  'LBL_TIMEZONE_DST' => 'Daylight Savings',
  'LBL_TIMEZONE_TEXT' => 'Nustatyti laiko juostą',
  'LBL_TIMEZONE' => 'Laiko juosta',
  'LBL_TITLE' => 'Pavadinimas',
  'LBL_USE_REAL_NAMES' => 'Rodyti pilną vardą',
  'LBL_USE_REAL_NAMES_DESC' => 'Rodyti vartotojų pilnus vardus (vietoj prisijungimų vardų).',
  'LBL_USER_INFORMATION' => 'Vartotojo profilis',
  'LBL_USER_LOCALE' => 'Vietiniai nustatymai',
  'LBL_USER_NAME' => 'Vartotojo vardas',
  'LBL_USER_SETTINGS' => 'Vartotojo nustatymai',
  'LBL_USER_TYPE' => 'Vartotojo tipas',
  'LBL_USER_ACCESS' => 'Priėjimas',
  'LBL_USER' => 'Vartotojai',
  'LBL_WORK_PHONE' => 'Darbo telefonas',
  'LBL_YOUR_PUBLISH_URL' => 'Paskelbti mano vietoje',
  'LBL_YOUR_QUERY_URL' => 'Jūsų užklausos URL',
  'LNK_NEW_USER' => 'Sukurti naują vartotoją',
  'LNK_NEW_PORTAL_USER' => 'Sukurti portalo API vartotoją',
  'LNK_NEW_GROUP_USER' => 'Sukurti grupės vartotoją',
  'LNK_USER_LIST' => 'Vartotojai',
  'LNK_REASSIGN_RECORDS' => 'Priskirti įrašą',
  'LBL_PROSPECT_LIST' => 'Adresatų sąrašas',
  'LBL_PROCESSING' => 'Vykdoma',
  'LBL_UPDATE_FINISH' => 'Atnaujinimai užbaigti',
  'LBL_AFFECTED' => 'paveikti',
  'LBL_USER_NAME_FOR_ROLE' => 'Vartotojai/komandos/rolės',
  'LBL_SESSION_EXPIRED' => 'Jūsų prisijungimo sesija baigėsi.',
  'LBL_TOO_MANY_CONCURRENT' => 'Ši sesija pasibaigė, nes kita sesija buvo paleista su tuo pačiu vartotoju',
  'LBL_REASS_SCRIPT_TITLE' => 'Priskirti įrašus',
  'LBL_REASS_DESC_PART1' => 'Pasirinkite modulius kurių įrašus norite iš vieno vartotojo paskirti kitam vartotojui. Spauskite Toliau, kad peržiūrėti pasirinktų modulių atnaujintų įrašų skaičių. Spauskite Atšaukti, jei norite atsisakyti įrašų perskirstymo.',
  'LBL_REASS_DESC_PART2' => 'Pasirinkite kuriuos modulius naudosite vykdant darbo sekas, pranešimų siuntimą, auditavimą perskirstymo metu. Spauskite Toliau, kad tęsti ir perskirstyti įrašus.',
  'LBL_REASS_STEP2_TITLE' => 'Komandos paskyrimas',
  'LBL_REASS_STEP2_DESC' => 'Žemiau pateiktos komandos yra Nuo vartotojų komandoje, tačiau ne Kam vartotojų komandai.',
  'LBL_REASS_USER_FROM_TEAM' => 'Iš vartotojo komandos:',
  'LBL_REASS_USER_TO_TEAM' => 'Į vartotojo komandą:',
  'LBL_REASS_USER_FROM' => 'Iš vartotojo:',
  'LBL_REASS_USER_TO' => 'Į vartotoją:',
  'LBL_REASS_TEAM_TO' => 'Nustatyti komandas į:',
  'LBL_REASS_TEAM_NO_CHANGE' => '-- Jokių pakeitimų --',
  'LBL_REASS_NOT_PROCESSED' => 'nepavyko apdoroti:',
  'LBL_REASS_MOD_REASSIGN' => 'Įtraukti modulius į perskirstymą:',
  'LBL_REASS_FILTERS' => 'Filtrai',
  'LBL_REASS_NOTES_TITLE' => 'Užrašai:',
  'LBL_REASS_NOTES_THREE' => 'Jei paskirsite įrašus sau, negausite pranešimo apie paskyrimą.',
  'LBL_REASS_NOTES_ONE' => 'Jei darbo sekos bus įjungtos, perskirstymo procesas užtruks daug ilgiau.',
  'LBL_REASS_NOTES_TWO' => 'Nors Jūs išjungėte auditą, sukūrimo ir redagavimo laukų pakeitimai bus fiksuojami.',
  'LBL_REASS_VERBOSE_HELP' => 'Pasirinkite šią opciją, jei norite pamatyti išsamią informaciją apie darbų perskirstymą susijusį su darbo sekomis.',
  'LBL_REASS_ASSESSING' => 'Vertina',
  'LBL_REASS_RECORDS_FROM' => 'įrašai iš',
  'LBL_REASS_WILL_BE_UPDATED' => 'bus atnaujinti',
  'LBL_REASS_WORK_NOTIF_AUDIT' => 'Įtraukti darbo sekas/pranešimus/auditą (daug lėčiau)',
  'LBL_REASS_SUCCESS_ASSIGN' => 'Sėkmingas priskyrimas',
  'LBL_REASS_FROM' => 'nuo',
  'LBL_REASS_TO' => 'kam',
  'LBL_REASS_TEAM_SET_TO' => 'ir komandos buvo nustatytos',
  'LBL_REASS_FAILED_SAVE' => 'Nepavyko išsaugoti įrašo',
  'LBL_REASS_THE_FOLLOWING' => 'Šie',
  'LBL_REASS_HAVE_BEEN_UPDATED' => 'buvo atnaujintas:',
  'LBL_REASS_CANNOT_PROCESS' => 'nepavyko apdoroti:',
  'LBL_REASS_NONE' => 'Joks',
  'LBL_REASS_UPDATE_COMPLETE' => 'Atnaujinimai užbaigti',
  'LBL_REASS_SUCCESSFUL' => 'Sėkmingas',
  'LBL_REASS_FAILED' => 'Nepavyko',
  'LBL_REASS_BUTTON_SUBMIT' => 'Siųsti',
  'LBL_REASS_BUTTON_CLEAR' => 'Išvalyti',
  'LBL_REASS_BUTTON_CONTINUE' => 'Toliau >',
  'LBL_REASS_BUTTON_REASSIGN' => 'Priskirti',
  'LBL_REASS_BUTTON_GO_BACK' => '< Atgal',
  'LBL_REASS_BUTTON_RESTART' => 'Perkrauti',
  'LBL_REASS_BUTTON_RETURN' => 'Sugrįžti',
  'LBL_REASS_CONFIRM_REASSIGN' => 'Ar jūs norite perskirstyti visus vartotojo įrašus?',
  'ERR_REASS_SELECT_MODULE' => 'Prašome grįžti atgal ir pasirinkti bent vieną modulį.',
  'ERR_REASS_DIFF_USERS' => 'Prašome pasirinkti Į vartotoją kuris nėra tas pats Iš vartotojas',
  'LBL_APPLY_OPTIMUMS' => 'Pritaikyti optimaliausią variantą',
  'LBL_ASSIGN_TO_USER' => 'Atsakingas vartotojas',
  'LBL_BASIC' => 'Ateinančio pašto nustatymas',
  'LBL_CERT_DESC' => 'Priverstinis pašto serverio saugumo sertifikato tikrinimas',
  'LBL_CERT' => 'Validuoti sertifikatus',
  'LBL_FIND_OPTIMUM_MSG' => '<br>Ieškoma optimum sujungimo kintamųjų.',
  'LBL_FIND_OPTIMUM_TITLE' => 'Ieškoti Optimum konfigūracijos',
  'LBL_FORCE' => 'Privertimas neigiamas',
  'LBL_FORCE_DESC' => 'Kai kurie IMAP/POP3 serveriai reikalauja specialių perjungimų. Pažymėk pradėti priverstinai neigiamą persijungimą jungimosi metu (pvz., /notls)',
  'LBL_FOUND_OPTIMUM_MSG' => '<br>Rasti optimum nustatymai. Paspauskite mygtuką juos pritaikyti.',
  'LBL_EMAIL_INBOUND_TITLE' => 'Įeinančio pašto nustatymai',
  'LBL_EMAIL_OUTBOUND_TITLE' => 'Išeinančio pašto nustatymai',
  'LBL_LOGIN' => 'Vartotojas vardas',
  'LBL_MAILBOX_DEFAULT' => 'Gauti laiškai',
  'LBL_MAILBOX_SSL_DESC' => 'Naudoti SSL jungiantis. Jei neveikia patikrinkite PHP instaliaciją, turi būti "--with-imap-ssl" konfigūracijoje.',
  'LBL_MAILBOX' => 'Stebimi aplankai',
  'LBL_MAILBOX_TYPE' => 'Galimi veiksmai',
  'LBL_MARK_READ_NO' => 'El. paštas pažymėtas ištrynimui po importavimo',
  'LBL_MARK_READ_YES' => 'El. paštas liko serveryje po importavimo',
  'LBL_MARK_READ_DESC' => 'Importuoti ir pažymėti žinutes skaitymui pašto serveryje; neištrinti.',
  'LBL_MARK_READ' => 'palikti žinutes serveryje',
  'LBL_ONLY_SINCE_NO' => 'Ne. Patikrinti paštą serveryje.',
  'LBL_ONLY_SINCE_YES' => 'Taip.',
  'LBL_ONLY_SINCE_DESC' => 'PHP negali skirti naujos nuo skaitytos žinutės naudojant POP3. Pažymėk šią vėliavėlę žinučių skanavimui nuo tada, kai pašto klientas paskutinį kartą gavo paštą. Tai padidins serverio našumą jeigu nepalaiko IMAP.',
  'LBL_ONLY_SINCE' => 'Importuoti nuo paskutinio patikrinimo',
  'LBL_PORT' => 'Pašto serverio portas',
  'LBL_SERVER_OPTIONS' => 'Detalus nustatymas',
  'LBL_SERVER_TYPE' => 'Pašto serverio protokolas',
  'LBL_SERVER_URL' => 'Pašto serverio adresas',
  'LBL_SSL' => 'Naudoti SSL',
  'LBL_SSL_DESC' => 'Naudoti saugų sluoksnį, kada jungiamasi į pašto serverį.',
  'LBL_TEST_BUTTON_TITLE' => 'Testuoti [Alternatyvus+T]',
  'LBL_TEST_SETTINGS' => 'Testavimo nustatymai',
  'LBL_TEST_SUCCESSFUL' => 'Prisijungimas sėkmingas.',
  'LBL_TLS_DESC' => 'Naudoti transportavimo sluoksnio saugumą, kai prisijunta prie pašto serverio- naudoti jeigu pašto serveris palaiko šį protokolą.',
  'LBL_TLS' => 'Naudoti TLS',
  'LBL_TOGGLE_ADV' => 'Rodyti detaliau',
  'LBL_OWN_OPPS' => 'Nėra pardavimų',
  'LBL_EXTERNAL_AUTH_ONLY' => 'Identifikuoti šį vartotoją tik per',
  'LBL_ONLY' => 'Tik',
  'LBL_OWN_OPPS_DESC' => 'Pasirinkite jeigu vartotojas nebus priskirtas prie pardavimų. Ši vėliavėlė ignoruojama vartotojams kurie nėra vadybininkai ir neįtraukti į pardavimų veiklą.',
  'LBL_LDAP_ERROR' => 'LDAP Klaida: Prašome susisiekti su administratoriumi',
  'LBL_LDAP_EXTENSION_ERROR' => 'LDAP Klaida: išplėtimas neužkrautas',
  'LBL_USER_HOLIDAY_SUBPANEL_TITLE' => 'Vartotojo atostogos',
  'LBL_RESOURCE_NAME' => 'Vardas',
  'LBL_RESOURCE_TYPE' => 'Tipas',
  'LBL_PDF_SETTINGS' => 'PDF nustatymai',
  'LBL_PDF_PAGE_FORMAT' => 'Puslapio formatas',
  'LBL_PDF_PAGE_FORMAT_TEXT' => 'Puslapiams naudojamas formatas',
  'LBL_PDF_PAGE_ORIENTATION' => 'Puslapio orientacija',
  'LBL_PDF_PAGE_ORIENTATION_P' => 'Portretas',
  'LBL_PDF_PAGE_ORIENTATION_L' => 'Peizažas',
  'LBL_PDF_MARGIN_HEADER' => 'Antraštė',
  'LBL_PDF_MARGIN_FOOTER' => 'Poraštė',
  'LBL_PDF_MARGIN_TOP' => 'Viršutinis kraštas',
  'LBL_PDF_MARGIN_BOTTOM' => 'Apatinis kraštas',
  'LBL_PDF_MARGIN_LEFT' => 'Kairinis kraštas',
  'LBL_PDF_MARGIN_RIGHT' => 'Dešininis kraštas',
  'LBL_PDF_FONT_NAME_MAIN' => 'Antraštės ir turinio šriftas',
  'LBL_PDF_FONT_SIZE_MAIN' => 'Pagrindinis šrifto dydis',
  'LBL_PDF_FONT_NAME_DATA' => 'Poraštės šriftas',
  'LBL_PDF_FONT_SIZE_DATA' => 'Datos šrifto dydis',
  'LBL_MAIL_SMTPUSER' => 'SMTP vartojo vardas:',
  'LBL_MAIL_SMTPPASS' => 'SMTP slaptažodis:',
  'LBL_MAIL_SMTPSERVER' => 'SMTP serveris:',
  'LBL_MAIL_SMTPTYPE' => 'SMTP serverio tipas:',
  'LBL_MAIL_SMTP_SETTINGS' => 'SMTP serverio specifikacijos',
  'LBL_CHOOSE_EMAIL_PROVIDER' => 'Pasirinkite pašto tiekėją:',
  'LBL_YAHOOMAIL_SMTPPASS' => 'Yahoo! pašto slaptažodis:',
  'LBL_YAHOOMAIL_SMTPUSER' => 'Yahoo! pašto ID:',
  'LBL_GMAIL_SMTPPASS' => 'Gmail slaptažodis:',
  'LBL_GMAIL_SMTPUSER' => 'Gmail el. pašto adresas:',
  'LBL_EXCHANGE_SMTPPASS' => 'Exchange slaptažodis:',
  'LBL_EXCHANGE_SMTPUSER' => 'Exchange vartotojo vardas:',
  'LBL_EXCHANGE_SMTPPORT' => 'Exchange serverio portas:',
  'LBL_EXCHANGE_SMTPSERVER' => 'Exchange serveris:',
  'LBL_OK' => 'Gerai',
  'LBL_CANCEL' => 'Atšaukti',
  'LBL_DELETE_USER' => 'Ištrinti vartotoją',
  'LBL_WIZARD_TITLE' => 'Vartotojo vedlys',
  'LBL_WIZARD_WELCOME_TAB' => 'Sveiki atvykę',
  'LBL_WIZARD_WELCOME_TITLE' => 'Sveiki atvykę į Sugar!',
  'LBL_WIZARD_WELCOME' => 'Paspauskite <b>Toliau</b> norėdami sukonfigūruoti keletą pagrindinių SugarCRM nustatymų.',
  'LBL_WIZARD_WELCOME_NOSMTP' => 'Paspauskite <b>Toliau</b> norėdami sukonfigūruoti keletą pagrindinių SugarCRM nustatymų.',
  'LBL_WIZARD_NEXT_BUTTON' => 'Toliau >',
  'LBL_WIZARD_BACK_BUTTON' => '< Atgal',
  'LBL_WIZARD_SKIP_BUTTON' => 'Praleisti',
  'LBL_WIZARD_FINISH_BUTTON' => 'Užbaigti',
  'LBL_WIZARD_FINISH_TAB' => 'Užbaigti',
  'LBL_WIZARD_FINISH_TITLE' => 'Jūs esate pasiruošę naudoti SugarCRM!',
  'LBL_WIZARD_FINISH' => 'Paspauskite <b>Užbaigti</b> ir pradėkite naudotis SugarCRM. Daugiau informacijos apie SugarCRM naudojimą rasite:<br /><br /><br /><table cellpadding=0 cellspacing=0><br /><tr><td><img src=include/images/university.png style="margin-right: 5px;"></td><td><a href="http://www.sugarcrm.com/university" target="_blank"><b>Sugar University</b></a><br>End-user and System Administrator Training and Resources</td></tr><br /><tr><td colspan=2><hr style="margin: 5px 0px;"></td></tr><br /><tr><td><img src=include/images/kb.png style="margin-right: 5px;"></td><td><a href="http://kb.sugarcrm.com/" target="_blank"><b>Knowledge Base</b></a><br>Tips from SugarCRM Support for performing common tasks and processes in Sugar</td></tr><br /><tr><td colspan=2><hr style="margin: 5px 0px;"></td></tr><br /><tr><td><img src=include/images/forums.png style="margin-right: 5px;"></td><td><a href="http://www.sugarcrm.com/forums" target="_blank"><b>Forums</b></a><br>Forums dedicated to the Sugar Community to discuss topics of interest with each other and with SugarCRM Developers</td></tr><br /></table>',
  'LBL_WIZARD_PERSONALINFO' => 'Jūsų informacija',
  'LBL_WIZARD_LOCALE' => 'Jūsų vietiniai nustatymai',
  'LBL_WIZARD_SMTP' => 'Jūsų el. paštas',
  'LBL_WIZARD_PERSONALINFO_DESC' => 'Pateikite informaciją apie save. Ši informacija bus matoma ir kitiems SugarCRM vartotojams.<br />Laukai pažymėti <span class="required">*</span> yra privalomi.',
  'LBL_WIZARD_LOCALE_DESC' => 'Nustatykite laiko zoną ir datos, valiutos ir vardų formatus.',
  'LBL_WIZARD_SMTP_DESC' => 'Pateikite savo el. pašto vartotojo vardą ir slaptažodį išeinančių laiškų serveriui.',
);

