<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$app_strings = array (
  'LBL_ROUTING_BREAK' => '-',
  'LBL_ROUTING_MATCH_CC_ADDR' => 'CC',
  'LBL_EMAIL_ADDRESS_BOOK_ADD_CC' => 'Cc:',
  'LBL_EMAIL_ADDRESS_BOOK_ADD_BCC' => 'Bcc:',
  'LBL_EMAIL_ADDRESS_BOOK_TITLE_ICON_SHORT' => '<img width=14 height=14 src='. SugarThemeRegistry::current()->getImageURL('icon_email_addressbook.gif') . ' align=absmiddle border=0>',
  'LBL_EMAIL_BCC' => 'BCC',
  'LBL_EMAIL_CC' => 'CC',
  'LBL_EMAIL_FOLDERS_SHORT' => '<img src='. SugarThemeRegistry::current()->getImageURL('icon_email_folder.gif') . ' align=absmiddle border=0>',
  'LBL_EMAIL_DELIMITER' => '::;::',
  'LBL_EMAIL_SEARCH_SHORT' => '<img src='. SugarThemeRegistry::current()->getImageURL('Search.gif') . ' align=absmiddle border=0>',
  'LBL_EMAIL_TEST_NOTIFICATION_SENT' => 'An email was sent to the specified email address using the provided outgoing mail settings. Please check to see if the email was received to verify the settings are correct.',
  'LBL_EMAIL_INVALID_PERSONAL_OUTBOUND' => 'The outbound mail server selected for the mail account you are using is invalid.  Check the settings or select a different mail server for the mail account.',
  'LBL_EMAIL_INVALID_SYSTEM_OUTBOUND' => 'An outgoing mail server is not configured to send emails. Please configure an outgoing mail server or select an outgoing mail server for the mail account that you are using in Settings >> Mail Account.',
  'LBL_SMTPTYPE_GMAIL' => 'Gmail',
  'LBL_SMTPTYPE_EXCHANGE' => 'Microsoft Exchange',
  'LBL_CLOSE_BUTTON_KEY' => 'Q',
  'LBL_ACCUMULATED_HISTORY_BUTTON_KEY' => 'H',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_KEY' => 'L',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CHARSET' => 'UTF-8',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_CLOSEALL_BUTTON_KEY' => 'Q',
  'LBL_CLOSE_AND_CREATE_BUTTON_KEY' => 'C',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'L',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_VCARD' => 'vCard',
  'LBL_IMPORT_VCARD_BUTTON_KEY' => 'I',
  'LBL_VIEW_BUTTON_KEY' => 'V',
  'LBL_EMAIL_PDF_BUTTON_KEY' => 'M',
  'LBL_ID' => 'ID',
  'LBL_LIST_OF' => 'of',
  'LBL_MAILMERGE_KEY' => 'M',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_OPENALL_BUTTON_KEY' => 'O',
  'LBL_OPENTO_BUTTON_KEY' => 'T',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_SAVE_AS_BUTTON_KEY' => 'A',
  'LBL_FULL_FORM_BUTTON_KEY' => 'F',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SELECT_TEAMS_KEY' => 'Z',
  'LBL_BROWSE_DOCUMENTS_BUTTON_KEY' => 'B',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SQS_INDICATOR' => '',
  'LBL_SUGAR_COPYRIGHT' => '&copy; 2004-2011 SugarCRM Inc. The Program is provided AS IS, without warranty.  Licensed under <a href="LICENSE.txt" target="_blank" class="copyRightLink">AGPLv3</a>.<br />SugarCRM is a trademark of SugarCRM, Inc. All other company and product names may be trademarks of the respective companies with which they are associated.',
  'LBL_SUGAR_COPYRIGHT_SUB' => '&copy; 2004-2011 <a href="http://www.sugarcrm.com" target="_blank" class="copyRightLink">SugarCRM Inc.</a> All Rights Reserved.<br />SugarCRM is a trademark of SugarCRM, Inc. All other company and product names may be trademarks of the respective companies with which they are associated.',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'LBL_TRACK_EMAIL_BUTTON_KEY' => 'K',
  'LBL_UNDELETE_BUTTON_LABEL' => 'Undelete',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'NTC_DATE_FORMAT' => '(yyyy-mm-dd)',
  'NTC_DATE_TIME_FORMAT' => '(yyyy-mm-dd 24:00)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_YEAR_FORMAT' => '(yyyy)',
  'LBL_BREADCRUMBSTACK_CREATED' => 'BreadCrumbStack created for user id {0}',
  'LBL_QUERY_HASH' => 'SQL Hash',
  'LBL_MERGE_CONNECTORS_BUTTON_KEY' => '[D]',
  'LBL_FASTCGI_LOGGING' => 'For optimal experience using IIS/FastCGI sapi, set fastcgi.logging to 0 in your php.ini file.',
  'LBL_MERIDIEM' => 'Meridiem',
  'DEFAULT' => 'Numatytasis',
  'LBL_SORT' => 'Rikiuoti',
  'LBL_OUTBOUND_EMAIL_ADD_SERVER' => 'Pridėti serverį...',
  'LBL_EMAIL_SMTP_SSL_OR_TLS' => 'Įjungti SMTP su SSL arba TLS?',
  'LBL_NO_ACTION' => 'Nėra veiksmo tokiu pavadinimu.',
  'LBL_NO_DATA' => 'Nėra duomenų',
  'LBL_ROUTING_ADD_RULE' => 'Pridėti taisyklę',
  'LBL_ROUTING_ALL' => 'Bent',
  'LBL_ROUTING_ANY' => 'Bet koks',
  'LBL_ROUTING_BUTTON_CANCEL' => 'Atšaukti',
  'LBL_ROUTING_BUTTON_SAVE' => 'Išsaugoti taisyklę',
  'LBL_ROUTING_ACTIONS_COPY_MAIL' => 'Kopijuoti laišką',
  'LBL_ROUTING_ACTIONS_DELETE_BEAN' => 'Ištrinti Sugar objektą',
  'LBL_ROUTING_ACTIONS_DELETE_FILE' => 'Ištrinti failą',
  'LBL_ROUTING_ACTIONS_DELETE_MAIL' => 'Ištrinti laišką',
  'LBL_ROUTING_ACTIONS_FORWARD' => 'Peradresuoti laišką',
  'LBL_ROUTING_ACTIONS_MARK_FLAGGED' => 'Pažymėti vėliavėle laišką',
  'LBL_ROUTING_ACTIONS_MARK_READ' => 'Pažymėti kaip skaitytą',
  'LBL_ROUTING_ACTIONS_MARK_UNREAD' => 'Pažymėti kaip neskaitytą',
  'LBL_ROUTING_ACTIONS_MOVE_MAIL' => 'Perkelti laišką',
  'LBL_ROUTING_ACTIONS_PEFORM' => 'Atlikti šiuos veiksmus',
  'LBL_ROUTING_ACTIONS_REPLY' => 'Atsakyti į laišką',
  'LBL_ROUTING_CHECK_RULE' => 'Aptikta klaida:',
  'LBL_ROUTING_CHECK_RULE_DESC' => 'Prašome patikrinti visus pažymėtus laukus.',
  'LBL_ROUTING_CONFIRM_DELETE' => 'Ar tikrai norite ištrinti šią taisyklę? Tai nebus galima atstatyti.',
  'LBL_ROUTING_FLAGGED' => 'Vėliavėlė uždėta',
  'LBL_ROUTING_FORM_DESC' => 'Išsaugotos taisyklės iš karto veikia.',
  'LBL_ROUTING_FW' => 'FW:',
  'LBL_ROUTING_LIST_TITLE' => 'Taisyklės',
  'LBL_ROUTING_MATCH' => 'Jeigu',
  'LBL_ROUTING_MATCH_2' => 'šios sąlygos yra patenkinamos:',
  'LBL_NOTIFICATIONS' => 'Pranešimai',
  'LBL_ROUTING_MATCH_DESCRIPTION' => 'Kūno turinys',
  'LBL_ROUTING_MATCH_FROM_ADDR' => 'Nuo',
  'LBL_ROUTING_MATCH_NAME' => 'Tema',
  'LBL_ROUTING_MATCH_PRIORITY_HIGH' => 'Labai svarbu',
  'LBL_ROUTING_MATCH_PRIORITY_NORMAL' => 'Vidutiniškai svarbu',
  'LBL_ROUTING_MATCH_PRIORITY_LOW' => 'Nėra svarbu',
  'LBL_ROUTING_MATCH_TO_ADDR' => 'Kam',
  'LBL_ROUTING_MATCH_TYPE_MATCH' => 'Turi',
  'LBL_ROUTING_MATCH_TYPE_NOT_MATCH' => 'Neturi',
  'LBL_ROUTING_NAME' => 'Taisyklės pavadinimas',
  'LBL_ROUTING_NEW_NAME' => 'Nauja taisyklė',
  'LBL_ROUTING_ONE_MOMENT' => 'Prašome palaukti...',
  'LBL_ROUTING_ORIGINAL_MESSAGE_FOLLOWS' => 'Pradinė žinutė.',
  'LBL_ROUTING_RE' => 'RE:',
  'LBL_ROUTING_SAVING_RULE' => 'Taisyklė saugoma',
  'LBL_ROUTING_SUB_DESC' => 'Pažymėtos taisyklės yra aktyvios. Paspauskite ant pavadinimo kurį norite redaguoti.',
  'LBL_ROUTING_TO' => 'kam',
  'LBL_ROUTING_TO_ADDRESS' => 'adresu',
  'LBL_ROUTING_WITH_TEMPLATE' => 'su šablonu',
  'NTC_OVERWRITE_ADDRESS_PHONE_CONFIRM' => 'Šiuo metu telefono ir adreso laukai yra užpildyti. Jei norite jas užrašyti ant viršaus su pasirinkto kliento reikšmėmis, paspauskite "Gerai". Jei nenorite daryti jokių pakeitimų, spauskite "Atšaukti".',
  'LBL_DROP_HERE' => '[Mesti čia]',
  'LBL_EMAIL_ACCOUNTS_EDIT' => 'Redaguoti',
  'LBL_EMAIL_ACCOUNTS_GMAIL_DEFAULTS' => 'Priskirti standartinius Gmail nustatymus',
  'LBL_EMAIL_ACCOUNTS_NAME' => 'Pavadinimas',
  'LBL_EMAIL_ACCOUNTS_OUTBOUND' => 'Išeinančio pašto serverio nustatymai',
  'LBL_EMAIL_ACCOUNTS_SENDTYPE' => 'Pašto siuntimo agentas',
  'LBL_EMAIL_ACCOUNTS_SMTPAUTH_REQ' => 'Naudoti SMTP identifikaciją?',
  'LBL_EMAIL_ACCOUNTS_SMTPPASS' => 'SMTP Slaptažodis',
  'LBL_EMAIL_ACCOUNTS_SMTPPORT' => 'SMTP portas',
  'LBL_EMAIL_ACCOUNTS_SMTPSERVER' => 'SMTP serveris',
  'LBL_EMAIL_ACCOUNTS_SMTPSSL' => 'Naudoti SSL ryšį',
  'LBL_EMAIL_ACCOUNTS_SMTPUSER' => 'SMTP vartotojo vardas',
  'LBL_EMAIL_ACCOUNTS_SMTPDEFAULT' => 'Numatytas',
  'LBL_EMAIL_WARNING_MISSING_USER_CREDS' => 'Perspėjimas: Trūksta išeinančio pašto kliento vardo ir slaptažodžio.',
  'LBL_EMAIL_ACCOUNTS_SMTPUSER_REQD' => 'SMTP vardas yra privalomas',
  'LBL_EMAIL_ACCOUNTS_SMTPPASS_REQD' => 'SMTP slaptažodis yra privalomas',
  'LBL_EMAIL_ACCOUNTS_TITLE' => 'Pašto kliento valdymas',
  'LBL_EMAIL_POP3_REMOVE_MESSAGE' => 'Tik IMAP pašto protokolas yra palaikomas, POP3 nėra.',
  'LBL_EMAIL_ACCOUNTS_SUBTITLE' => 'Nustatyti pašto klientus, kad būtų galima peržiūrėti gautus laiškus.',
  'LBL_EMAIL_ACCOUNTS_OUTBOUND_SUBTITLE' => 'Nurodyti SMTP pašto serverio nustatymus, kad būtų galima išsiųsti laiškus.',
  'LBL_EMAIL_ADD' => 'Pridėti adresą',
  'LBL_EMAIL_ADDRESS_BOOK_ADD' => 'Pridėti',
  'LBL_EMAIL_ADDRESS_BOOK_CLEAR' => 'Išvalyti',
  'LBL_EMAIL_ADDRESS_BOOK_ADD_TO' => 'Kam:',
  'LBL_EMAIL_ADDRESS_BOOK_ADRRESS_TYPE' => 'Kam/Cc/Bcc',
  'LBL_EMAIL_ADDRESS_BOOK_ADD_LIST' => 'Naujas sąrašas',
  'LBL_EMAIL_ADDRESS_BOOK_EMAIL_ADDR' => 'El. pašto adresas',
  'LBL_EMAIL_ADDRESS_BOOK_ERR_NOT_CONTACT' => 'Tik kontaktų redagavimas galimas šiuo metu.',
  'LBL_EMAIL_ADDRESS_BOOK_FILTER' => 'Filtras',
  'LBL_EMAIL_ADDRESS_BOOK_FIRST_NAME' => 'Vardas/Kliento pavadinimas',
  'LBL_EMAIL_ADDRESS_BOOK_LAST_NAME' => 'Pavardė',
  'LBL_EMAIL_ADDRESS_BOOK_MY_CONTACTS' => 'Mano kontaktai',
  'LBL_EMAIL_ADDRESS_BOOK_MY_LISTS' => 'Mano siuntimo sąrašai',
  'LBL_EMAIL_ADDRESS_BOOK_NAME' => 'Pavadinimas',
  'LBL_EMAIL_ADDRESS_BOOK_NOT_FOUND' => 'Adresas nerastas',
  'LBL_EMAIL_ADDRESS_BOOK_SAVE_AND_ADD' => 'Išsaugoti ir pridėti prie adresų knygos',
  'LBL_EMAIL_ADDRESS_BOOK_SEARCH' => 'Ieškoti',
  'LBL_EMAIL_ADDRESS_BOOK_SELECT_TITLE' => 'Pasirinkti laiško gavėjus',
  'LBL_EMAIL_ADDRESS_BOOK_TITLE' => 'Adresų knyga',
  'LBL_EMAIL_REPORTS_TITLE' => 'Ataskaitos',
  'LBL_EMAIL_ADDRESS_BOOK_TITLE_ICON' => '<img src='. SugarThemeRegistry::current()->getImageURL('icon_email_addressbook.gif') . ' align=absmiddle border=0> Adresų knyga',
  'LBL_EMAIL_REMOVE_SMTP_WARNING' => 'Įspėjimas! Išeinantis pašto klientas yra susijęs su įeinančiu klientu. Ar Jūs vis tiek norite ištrinti išeinantį klientą?',
  'LBL_EMAIL_ADDRESSES' => 'El. pašto adresas(-ai)',
  'LBL_EMAIL_ADDRESS_PRIMARY' => 'El. pašto adresas',
  'LBL_EMAIL_ADDRESSES_TITLE' => 'El. pašto adresai',
  'LBL_EMAIL_ARCHIVE_TO_SUGAR' => 'Importuoti į Sugar',
  'LBL_EMAIL_ASSIGNMENT' => 'Paskyrimas',
  'LBL_EMAIL_ATTACH_FILE_TO_EMAIL' => 'Prisegti failą',
  'LBL_EMAIL_ATTACHMENT' => 'Prisegti',
  'LBL_EMAIL_ATTACHMENTS' => 'Prisegti failus',
  'LBL_EMAIL_ATTACHMENTS2' => 'Prisegti Sugar dokumentą',
  'LBL_EMAIL_ATTACHMENTS3' => 'Šabloniniai prisegtukai',
  'LBL_EMAIL_ATTACHMENTS_FILE' => 'Failas',
  'LBL_EMAIL_ATTACHMENTS_DOCUMENT' => 'Dokumentas',
  'LBL_EMAIL_ATTACHMENTS_EMBEDED' => 'Įterptas',
  'LBL_EMAIL_CANCEL' => 'Atšaukti',
  'LBL_EMAIL_CHARSET' => 'Koduotės nustatymas',
  'LBL_EMAIL_CHECK' => 'Patikrinti laiškus',
  'LBL_EMAIL_CHECKING_NEW' => 'Tikrinama ar yra naujų laiškų',
  'LBL_EMAIL_CHECKING_DESC' => 'Prašome palaukti.... <br><br>Jeigu tai yra pirmasis pašto tikrinimas, tai gali užtrukti.',
  'LBL_EMAIL_CLOSE' => 'Uždaryti',
  'LBL_EMAIL_COFFEE_BREAK' => 'Tikrinama yra naujų laiškų. <br><br>Dideli pašto klientai gali užtrukti daug laiko.',
  'LBL_EMAIL_COMMON' => 'Įprastas',
  'LBL_EMAIL_COMPOSE' => 'Rašyti laišką',
  'LBL_EMAIL_COMPOSE_ERR_NO_RECIPIENTS' => 'Prašome šiam laiškui įvesti gavėją(-us).',
  'LBL_EMAIL_COMPOSE_LINK_TO' => 'Susieti su',
  'LBL_EMAIL_COMPOSE_NO_BODY' => 'Šio laiško turinys yra tuščias. Vis tiek siųsti?',
  'LBL_EMAIL_COMPOSE_NO_SUBJECT' => 'Šis laiškas neturi temos. Vis tiek siųsti?',
  'LBL_EMAIL_COMPOSE_NO_SUBJECT_LITERAL' => '(nėra temos)',
  'LBL_EMAIL_COMPOSE_READ' => 'Skaityti ir rašyti laišką',
  'LBL_EMAIL_COMPOSE_SEND_FROM' => 'Siųsti iš pašto kliento',
  'LBL_EMAIL_COMPOSE_OPTIONS' => 'Pasirinkimai',
  'LBL_EMAIL_COMPOSE_INVALID_ADDRESS' => 'Prašome įvesti galiojantį pašto adresatą To, CC ir BCC laukams',
  'LBL_EMAIL_CONFIRM_CLOSE' => 'Atsisakyti šio laiško?',
  'LBL_EMAIL_CONFIRM_DELETE' => 'Išmesti šiuos įrašus iš adresų knygos ?',
  'LBL_EMAIL_CONFIRM_DELETE_SIGNATURE' => 'Ar Jūs tikrai norite ištrinti šį parašą?',
  'LBL_EMAIL_CREATE_NEW' => '--Sukurti saugojimo metu--',
  'LBL_EMAIL_MULT_GROUP_FOLDER_ACCOUNTS' => 'Daugialypis',
  'LBL_EMAIL_MULT_GROUP_FOLDER_ACCOUNTS_EMPTY' => 'Tuščias',
  'LBL_EMAIL_DATE_SENT_BY_SENDER' => 'Išsiuntimo data',
  'LBL_EMAIL_DATE_RECEIVED' => 'Gavimo data',
  'LBL_EMAIL_ASSIGNED_TO_USER' => 'Priskirtas vartotojui',
  'LBL_EMAIL_DATE_TODAY' => 'Šiandien',
  'LBL_EMAIL_DATE_YESTERDAY' => 'Vakar',
  'LBL_EMAIL_DD_TEXT' => 'Laiškas(-ai) pasirinkti.',
  'LBL_EMAIL_DEFAULTS' => 'Numatytieji',
  'LBL_EMAIL_DELETE' => 'Ištrinti',
  'LBL_EMAIL_DELETE_CONFIRM' => 'Ištrinti pasirinktas žinutes?',
  'LBL_EMAIL_DELETE_SUCCESS' => 'Laiškas ištrintas sėkmingai.',
  'LBL_EMAIL_DELETING_MESSAGE' => 'Žinutė trinama',
  'LBL_EMAIL_DETAILS' => 'Detalės',
  'LBL_EMAIL_DISPLAY_MSG' => 'Rodomi laiškai {0} - {1} iš {2}',
  'LBL_EMAIL_ADDR_DISPLAY_MSG' => 'Rodomi el. pašto adresai {0} - {1} iš {2}',
  'LBL_EMAIL_EDIT_CONTACT' => 'Redaguoti kontaktą',
  'LBL_EMAIL_EDIT_CONTACT_WARN' => 'Tik pirminiai adresai bus naudojami dirbant su kontaktais.',
  'LBL_EMAIL_EDIT_MAILING_LIST' => 'Redaguoti siuntimo sąrašą',
  'LBL_EMAIL_EMPTYING_TRASH' => 'Išvalomos šiukšlės',
  'LBL_EMAIL_DELETING_OUTBOUND' => 'Trinamas išsiuntimo serveris',
  'LBL_EMAIL_CLEARING_CACHE_FILES' => 'Išvalomi kešo failai',
  'LBL_EMAIL_EMPTY_MSG' => 'Nėra laiškų.',
  'LBL_EMAIL_EMPTY_ADDR_MSG' => 'Nėra el.pašto adresų.',
  'LBL_EMAIL_ERROR_ADD_GROUP_FOLDER' => 'Katalogo pavadinimas turi būti unikalus ir ne tuščias. Prašome bandyti dar kartą.',
  'LBL_EMAIL_ERROR_DELETE_GROUP_FOLDER' => 'Katalogo trynimas nėra galimas. Katalogas arba jo sub-katalogas turi susietą pašto dėžutę.',
  'LBL_EMAIL_ERROR_CANNOT_FIND_NODE' => 'Iš šio konteksto negalima nustatyti katalogo. Bandykite dar kartą.',
  'LBL_EMAIL_ERROR_CHECK_IE_SETTINGS' => 'Prašome patikrinti nustatymus.',
  'LBL_EMAIL_ERROR_CONTACT_NAME' => 'Prašome įsitikinti ar įvedėte pavardę.',
  'LBL_EMAIL_ERROR_DESC' => 'Aptiktos klaidos:',
  'LBL_EMAIL_DELETE_ERROR_DESC' => 'Neturite priėjimo prie šios srities. Susisiekite su administratoriumi dėl papildomų teisių suteikimo.',
  'LBL_EMAIL_ERROR_DUPE_FOLDER_NAME' => 'Sugar katalogų vardai turi būti unikalūs.',
  'LBL_EMAIL_ERROR_EMPTY' => 'Prašome įvesti paieškos kriterijus.',
  'LBL_EMAIL_ERROR_GENERAL_TITLE' => 'Atsirado klaida',
  'LBL_EMAIL_ERROR_LIST_NAME' => 'El. pašto sąrašas su šiuo vardu jau yra',
  'LBL_EMAIL_ERROR_MESSAGE_DELETED' => 'Žinutė išmesta iš serverio',
  'LBL_EMAIL_ERROR_IMAP_MESSAGE_DELETED' => 'Arba žinutė išmesta iš serverio arba perkelta į skirtingą katalogą',
  'LBL_EMAIL_ERROR_MAILSERVERCONNECTION' => 'Prisijungimas prie pašto serverio nepavyko.  Prašome susisiekti su Jūsų administratoriumi',
  'LBL_EMAIL_ERROR_MOVE' => 'Laiškų perkėlimas tarp serverių ar pašto klientų šiuo metu negalimas.',
  'LBL_EMAIL_ERROR_MOVE_TITLE' => 'Perkėlimo klaida',
  'LBL_EMAIL_ERROR_NAME' => 'Privalomas vardas.',
  'LBL_EMAIL_ERROR_FROM_ADDRESS' => 'Siuntėjo adresas yra privalomas.',
  'LBL_EMAIL_ERROR_NO_FILE' => 'Prašome nurodyti failą.',
  'LBL_EMAIL_ERROR_NO_IMAP_FOLDER_RENAME' => 'IMAP katalogo pervadinimas šiuo metu yra nepalaikomas.',
  'LBL_EMAIL_ERROR_SERVER' => 'Pašto serverio adresas privalomas.',
  'LBL_EMAIL_ERROR_SAVE_ACCOUNT' => 'Pašto klientas gali būti kad neišsisaugojo.',
  'LBL_EMAIL_ERROR_TIMEOUT' => 'Įvyko klaida komunikuojant su pašto serveriu.',
  'LBL_EMAIL_ERROR_USER' => 'Prisijungimo vardas reikalingas',
  'LBL_EMAIL_ERROR_PASSWORD' => 'Reikalingas slaptažodis.',
  'LBL_EMAIL_ERROR_PORT' => 'Pašto serverio portas yra privalomas.',
  'LBL_EMAIL_ERROR_PROTOCOL' => 'Serverio protokolas reikalingas.',
  'LBL_EMAIL_ERROR_MONITORED_FOLDER' => 'Stebimas katalogas reikalingas.',
  'LBL_EMAIL_ERROR_TRASH_FOLDER' => 'Šiukšlių katalogas reikalingas.',
  'LBL_EMAIL_ERROR_VIEW_RAW_SOURCE' => 'Ši informacija negalima',
  'LBL_EMAIL_ERROR_NO_OUTBOUND' => 'Nenustatytas išeinantis pašto serveris.',
  'LBL_EMAIL_FOLDERS' => '<img src='. SugarThemeRegistry::current()->getImageURL('icon_email_folder.gif') . ' align=absmiddle border=0> Katalogai',
  'LBL_EMAIL_FOLDERS_ACTIONS' => 'Perkelti į Kam',
  'LBL_EMAIL_FOLDERS_ADD' => 'Pridėti',
  'LBL_EMAIL_FOLDERS_ADD_DIALOG_TITLE' => 'Pridėti naują katalogą',
  'LBL_EMAIL_FOLDERS_RENAME_DIALOG_TITLE' => 'Pervadinti katalogą',
  'LBL_EMAIL_FOLDERS_ADD_NEW_FOLDER' => 'Saugoti',
  'LBL_EMAIL_FOLDERS_ADD_THIS_TO' => 'Pridėti šį katalogą į',
  'LBL_EMAIL_FOLDERS_CHANGE_HOME' => 'Šis katalogas negali būti pakeistas',
  'LBL_EMAIL_FOLDERS_DELETE_CONFIRM' => 'Ar tikrai norite ištrinti šį katalogą?\\n Šis procesas negali būti atstatytas.\\n Katalogo ištrynimas paveiks visus kitus katalogus esančius šiame kataloge.',
  'LBL_EMAIL_FOLDERS_NEW_FOLDER' => 'Naujas katalogo pavadinimas',
  'LBL_EMAIL_FOLDERS_NO_VALID_NODE' => 'Prašome pasirinkti katalogą prieš atliekant šį veiksmą.',
  'LBL_EMAIL_FOLDERS_TITLE' => 'Katalogų valdymas',
  'LBL_EMAIL_FOLDERS_USING_GROUP_USER' => 'Naudojantis grupė',
  'LBL_EMAIL_FOLDERS_USING_TEAM' => 'Priskirti komandai',
  'LBL_EMAIL_FORWARD' => 'Persiųsti',
  'LBL_EMAIL_DOWNLOAD_STATUS' => 'Nukrauta [[count]] iš [[total]] laiškų',
  'LBL_EMAIL_FOUND' => 'Rasta',
  'LBL_EMAIL_FROM' => 'Siuntėjas',
  'LBL_EMAIL_GROUP' => 'Grupė',
  'LBL_EMAIL_UPPER_CASE_GROUP' => 'Grupė',
  'LBL_EMAIL_HOME_FOLDER' => 'Pradžia',
  'LBL_EMAIL_HTML_RTF' => 'Siųsti HTML',
  'LBL_EMAIL_IE_DELETE' => 'Trinamas pašto klientas',
  'LBL_EMAIL_IE_DELETE_SIGNATURE' => 'Trinamas parašas',
  'LBL_EMAIL_IE_DELETE_CONFIRM' => 'Ar tikrai norite ištrinti šį pašto klientą?',
  'LBL_EMAIL_IE_DELETE_SUCCESSFUL' => 'Sėkmingai ištrynė.',
  'LBL_EMAIL_IE_SAVE' => 'Saugojama pašto kliento informacija',
  'LBL_EMAIL_IMPORTING_EMAIL' => 'Importuojamas laiškas',
  'LBL_EMAIL_IMPORT_EMAIL' => 'Importuoti į Sugar',
  'LBL_EMAIL_IMPORT_SETTINGS' => 'Importavimo nustatymai',
  'LBL_EMAIL_INVALID' => 'Neteisingas',
  'LBL_EMAIL_LIST_RENAME_TITLE' => 'Pervadinti pašto grupę',
  'LBL_EMAIL_LIST_RENAME_DESC ' => 'Įveskite šiai el. pašto grupei naują pavadinimą',
  'LBL_EMAIL_CONFIRM_DELETE_LIST' => 'Išimti šiuos įrašus iš Jūsų pašto grupės?',
  'LBL_EMAIL_LOADING' => 'Kraunama...',
  'LBL_EMAIL_MARK' => 'Pažymėti',
  'LBL_EMAIL_MARK_FLAGGED' => 'Su vėliavėle',
  'LBL_EMAIL_MARK_READ' => 'Kaip skaitytą',
  'LBL_EMAIL_MARK_UNFLAGGED' => 'Be vėliavėlės',
  'LBL_EMAIL_MARK_UNREAD' => 'Kaip neskaitytą',
  'LBL_EMAIL_ASSIGN_TO' => 'Priskirti',
  'LBL_EMAIL_MENU_ADD_FOLDER' => 'Sukurti katalogą',
  'LBL_EMAIL_MENU_COMPOSE' => 'Rašyti kam',
  'LBL_EMAIL_MENU_DELETE_FOLDER' => 'Trinti katalogą',
  'LBL_EMAIL_MENU_EDIT' => 'Redaguoti',
  'LBL_EMAIL_MENU_EMPTY_TRASH' => 'Ištuštinti šiukšles',
  'LBL_EMAIL_MENU_SYNCHRONIZE' => 'Sinchronizuoti',
  'LBL_EMAIL_MENU_CLEAR_CACHE' => 'Išvalyti kešo failus',
  'LBL_EMAIL_MENU_REMOVE' => 'Išmesti',
  'LBL_EMAIL_MENU_RENAME' => 'Pervadinti',
  'LBL_EMAIL_MENU_RENAME_FOLDER' => 'Pervadinti katalogą',
  'LBL_EMAIL_MENU_RENAMING_FOLDER' => 'Pervadinamas katalogas',
  'LBL_EMAIL_MENU_MAKE_SELECTION' => 'Prašome pasirinkti prieš atliekant operaciją.',
  'LBL_EMAIL_MENU_HELP_ADD_FOLDER' => 'Sukurti katalogą (nuotolinį ar esantį Sugar)',
  'LBL_EMAIL_MENU_HELP_ARCHIVE' => 'Archyvuoti šiuos laiškus į SugarCRM',
  'LBL_EMAIL_MENU_HELP_COMPOSE_TO_LIST' => 'Siųsti šiems pažymėtiems pašto sąrašams',
  'LBL_EMAIL_MENU_HELP_CONTACT_COMPOSE' => 'Siųsti šiam kontaktui',
  'LBL_EMAIL_MENU_HELP_CONTACT_REMOVE' => 'Išmesti šį kontaktą',
  'LBL_EMAIL_MENU_HELP_DELETE' => 'Ištrinti šiuos laiškus',
  'LBL_EMAIL_MENU_HELP_DELETE_FOLDER' => 'Ištrinti katalogą (nuotolinį arba esantį Sugar)',
  'LBL_EMAIL_MENU_HELP_EDIT_CONTACT' => 'Redaguoti kontaktą',
  'LBL_EMAIL_MENU_HELP_EDIT_LIST' => 'Redaguoti siuntimo sąrašus',
  'LBL_EMAIL_MENU_HELP_EMPTY_TRASH' => 'Ištuština Jūsų pašto kliento visus šiukšlių katalogus',
  'LBL_EMAIL_MENU_HELP_MARK_FLAGGED' => 'Pažymėti šiuos laišką su vėliavėle',
  'LBL_EMAIL_MENU_HELP_MARK_READ' => 'Pažymėti šiuos laiškus kaip skaitytus',
  'LBL_EMAIL_MENU_HELP_MARK_UNFLAGGED' => 'Pažymėti šiuos laiškus be vėliavėles',
  'LBL_EMAIL_MENU_HELP_MARK_UNREAD' => 'Pažymėti šiuos laiškus kaip neskaitytus',
  'LBL_EMAIL_MENU_HELP_REMOVE_LIST' => 'Išmesti siuntimo sąrašus',
  'LBL_EMAIL_MENU_HELP_RENAME_FOLDER' => 'Pervadinti katalogą (nuotolinį arba esantį Sugar)',
  'LBL_EMAIL_MENU_HELP_REPLY' => 'Atsakyti į šį laišką(-us)',
  'LBL_EMAIL_MENU_HELP_REPLY_ALL' => 'Atsakyti visiems gavėjams šio laiško(-ų)',
  'LBL_EMAIL_MESSAGES' => 'žinutės',
  'LBL_EMAIL_ML_NAME' => 'Sąrašo pavadinimas',
  'LBL_EMAIL_ML_ADDRESSES_1' => 'Pasirinkti sąrašo adresai',
  'LBL_EMAIL_ML_ADDRESSES_2' => 'Galimi sąrašo adresai',
  'LBL_EMAIL_MULTISELECT' => '<b>Ctrl-Spustelėkite</b> kad pažymėti keletą<br />(Mac vartotojai naudokite <b>CMD-Spustelėkite</b>)',
  'LBL_EMAIL_NO' => 'Ne',
  'LBL_EMAIL_NOT_SENT' => 'Sistemai nepavyko atlikti Jūsų užklausimo. Prašome susisiekti su sistemos administratoriumi.',
  'LBL_EMAIL_OK' => 'Gerai',
  'LBL_EMAIL_ONE_MOMENT' => 'Prašom palaukti...',
  'LBL_EMAIL_OPEN_ALL' => 'Atidaryti kelias žinutes',
  'LBL_EMAIL_OPTIONS' => 'Nustatymai',
  'LBL_EMAIL_QUICK_COMPOSE' => 'Greitas sukūrimas',
  'LBL_EMAIL_OPT_OUT' => 'Nesiųsti',
  'LBL_EMAIL_PAGE_AFTER' => 'iš {0}',
  'LBL_EMAIL_PAGE_BEFORE' => 'Puslapis',
  'LBL_EMAIL_PERFORMING_TASK' => 'Atliekama užduotis',
  'LBL_EMAIL_PRIMARY' => 'Pirminis',
  'LBL_EMAIL_PRINT' => 'Spausdinti',
  'LBL_EMAIL_QC_BUGS' => 'Klaida',
  'LBL_EMAIL_QC_CASES' => 'Pardavimų ataskaita',
  'LBL_EMAIL_QC_LEADS' => 'Potencialus kontaktas',
  'LBL_EMAIL_QC_CONTACTS' => 'Kontaktai',
  'LBL_EMAIL_QC_TASKS' => 'Užduotis',
  'LBL_EMAIL_QUICK_CREATE' => 'Greitas sukūrimas',
  'LBL_EMAIL_REBUILDING_FOLDERS' => 'Pertvarkyti katalogus',
  'LBL_EMAIL_RELATE_TO' => 'Susieti',
  'LBL_EMAIL_VIEW_RELATIONSHIPS' => 'Žiūrėti ryšius',
  'LBL_EMAIL_RECORD' => 'El. pašto įrašas',
  'LBL_EMAIL_REMOVE' => 'Išmesti',
  'LBL_EMAIL_REPLY' => 'Atsakyti',
  'LBL_EMAIL_REPLY_ALL' => 'Atsakyti visiems',
  'LBL_EMAIL_REPLY_TO' => 'Atsakyti-kam',
  'LBL_EMAIL_RETRIEVING_LIST' => 'Gaunamas el. pašto sąrašas',
  'LBL_EMAIL_RETRIEVING_MESSAGE' => 'Gaunama žinutė',
  'LBL_EMAIL_RETRIEVING_RECORD' => 'El. pašto įrašas ieškomas',
  'LBL_EMAIL_SELECT_ONE_RECORD' => 'Prašome pasirinkti tik vieną el. pašto įrašą',
  'LBL_EMAIL_RETURN_TO_VIEW' => 'Grįžti į ankstesnį modulį?',
  'LBL_EMAIL_REVERT' => 'Sugrįžti',
  'LBL_EMAIL_RELATE_EMAIL' => 'Susieti laišką',
  'LBL_EMAIL_RULES_TITLE' => 'Taisyklių valdymas',
  'LBL_EMAIL_SAVE' => 'Saugoti',
  'LBL_EMAIL_SAVE_AND_REPLY' => 'Saugoti ir atsakyti',
  'LBL_EMAIL_SAVE_DRAFT' => 'Saugoti juodraštį',
  'LBL_EMAIL_SEARCHING' => 'Vykdoma paieška',
  'LBL_EMAIL_SEARCH' => '<img src='. SugarThemeRegistry::current()->getImageURL('Search.gif') . ' align=absmiddle border=0> Paieška',
  'LBL_EMAIL_SEARCH_ADVANCED' => 'Detali paieška',
  'LBL_EMAIL_SEARCH_DATE_FROM' => 'Data nuo',
  'LBL_EMAIL_SEARCH_DATE_UNTIL' => 'Data iki',
  'LBL_EMAIL_SEARCH_FULL_TEXT' => 'Turinio tekstas',
  'LBL_EMAIL_SEARCH_NO_RESULTS' => 'Pagal pasirinktą kriterijų rezultatų nėra.',
  'LBL_EMAIL_SEARCH_RESULTS_TITLE' => 'Paieškos rezultatai',
  'LBL_EMAIL_SEARCH_TITLE' => 'paprasta paieška',
  'LBL_EMAIL_SEARCH__FROM_ACCOUNTS' => 'Ieškoti el. pašto klientų',
  'LBL_EMAIL_SELECT' => 'Pasirinkti',
  'LBL_EMAIL_SEND' => 'Siųsti',
  'LBL_EMAIL_SENDING_EMAIL' => 'Siunčiamas el. paštas',
  'LBL_EMAIL_SETTINGS' => 'Nustatymai',
  'LBL_EMAIL_SETTINGS_2_ROWS' => '2 eilutės',
  'LBL_EMAIL_SETTINGS_3_COLS' => '3 stulpeliai',
  'LBL_EMAIL_SETTINGS_LAYOUT' => 'Išdėstymo stilius',
  'LBL_EMAIL_SETTINGS_ACCOUNTS' => 'Pašto klientai',
  'LBL_EMAIL_SETTINGS_ADD_ACCOUNT' => 'Išvalyti formą',
  'LBL_EMAIL_SETTINGS_AUTO_IMPORT' => 'Importuoti el. paštą rodymui',
  'LBL_EMAIL_SETTINGS_CHECK_INTERVAL' => 'Tikrinti el. paštą',
  'LBL_EMAIL_SETTINGS_COMPOSE_INLINE' => 'Naudotis peržiūros langą',
  'LBL_EMAIL_SETTINGS_COMPOSE_POPUP' => 'Naudoti iššokantį langą',
  'LBL_EMAIL_SETTINGS_DISPLAY_NUM' => 'Skaičius el. paštų per puslapį',
  'LBL_EMAIL_SETTINGS_EDIT_ACCOUNT' => 'Redaguoti el. pašto klientą',
  'LBL_EMAIL_SETTINGS_FOLDERS' => 'Katalogai',
  'LBL_EMAIL_SETTINGS_FROM_ADDR' => 'Siuntėjo adresas',
  'LBL_EMAIL_SETTINGS_FROM_TO_EMAIL_ADDR' => 'Pašto adresas skirtas testo pranešimui:',
  'LBL_EMAIL_SETTINGS_TO_EMAIL_ADDR' => 'Kam pašto adresas',
  'LBL_EMAIL_SETTINGS_FROM_NAME' => 'Siuntėjo vardas',
  'LBL_EMAIL_SETTINGS_REPLY_TO_ADDR' => 'Atsakyti į adresą',
  'LBL_EMAIL_SETTINGS_FULL_SCREEN' => 'Pilnas langas',
  'LBL_EMAIL_SETTINGS_FULL_SYNC' => 'Sinchronizuoti visus pašto klientus',
  'LBL_EMAIL_SETTINGS_FULL_SYNC_DESC' => 'Atliekant šį veiksmą bus sinchronizuota visi pašto klientai ir jų elementai.',
  'LBL_EMAIL_SETTINGS_FULL_SYNC_WARN' => 'Atlikti pilna sinchronizacija ? \\n dideliems pašto klientams, gali užimti kelias minutes.',
  'LBL_EMAIL_SUBSCRIPTION_FOLDER_HELP' => 'Paspauskite Shift klavišą arba  Ctrl klavišą, kad pasirinktumėte kelis katalogus',
  'LBL_EMAIL_SETTINGS_GENERAL' => 'Bendra',
  'LBL_EMAIL_SETTINGS_GROUP_FOLDERS' => 'Galimi grupių katalogai',
  'LBL_EMAIL_SETTINGS_GROUP_FOLDERS_CREATE' => 'Sukurti grupių katalogus',
  'LBL_EMAIL_SETTINGS_GROUP_FOLDERS_Save' => 'Išsaugoma grupių katalogus',
  'LBL_EMAIL_SETTINGS_RETRIEVING_GROUP' => 'Gaunamas grupės katalogas',
  'LBL_EMAIL_SETTINGS_GROUP_FOLDERS_EDIT' => 'Redaguoti grupės katalogą',
  'LBL_EMAIL_SETTINGS_NAME' => 'Vardas',
  'LBL_EMAIL_SETTINGS_REQUIRE_REFRESH' => 'Šiems nustatymams gali reikėti atnaujinti puslapį, kad pradėtų veikti.',
  'LBL_EMAIL_SETTINGS_RETRIEVING_ACCOUNT' => 'Gaunamas pašto klientas',
  'LBL_EMAIL_SETTINGS_RULES' => 'Taisyklės',
  'LBL_EMAIL_SETTINGS_SAVED' => 'Nustatymai buvo išsaugoti.\\n\\n Privalote perkrauti puslapį, kad pradėtų veikti nauji nustatymai.',
  'LBL_EMAIL_SETTINGS_SEND_EMAIL_AS' => 'Siusti el. paštą kaip paprastą tekstą',
  'LBL_EMAIL_SETTINGS_SHOW_IN_FOLDERS' => 'Aktyvūs pašto klientai',
  'LBL_EMAIL_SETTINGS_SHOW_NUM_IN_LIST' => 'Laiškų skaičius puslapyje',
  'LBL_EMAIL_SETTINGS_TAB_POS' => 'Įdėti kortelę apačioje',
  'LBL_EMAIL_SETTINGS_TITLE_LAYOUT' => 'Vizualūs nustatymai',
  'LBL_EMAIL_SETTINGS_TITLE_PREFERENCES' => 'Savybės',
  'LBL_EMAIL_SETTINGS_TOGGLE_ADV' => 'Rodyti detaliau',
  'LBL_EMAIL_SETTINGS_USER_FOLDERS' => 'Galimi vartotojo katalogai',
  'LBL_EMAIL_ERROR_PREPEND' => 'Klaida:',
  'LBL_EMAIL_SHOW_READ' => 'Rodyti visus',
  'LBL_EMAIL_SHOW_UNREAD_ONLY' => 'Rodyti neskaitytus tik',
  'LBL_EMAIL_SIGNATURES' => 'Parašai',
  'LBL_EMAIL_SIGNATURE_CREATE' => 'Sukurti parašą',
  'LBL_EMAIL_SIGNATURE_NAME' => 'Parašo pavadinimas',
  'LBL_EMAIL_SIGNATURE_TEXT' => 'Parašo turinys',
  'LBL_SMTPTYPE_YAHOO' => 'Yahoo! paštas',
  'LBL_EMAIL_SPACER_MAIL_SERVER' => '[ Nuotolinis katalogas]',
  'LBL_EMAIL_SPACER_LOCAL_FOLDER' => '[ Sugar katalogai ]',
  'LBL_EMAIL_SUBJECT' => 'Tema',
  'LBL_EMAIL_TO' => 'Kam',
  'LBL_EMAIL_SUCCESS' => 'Sėkmė',
  'LBL_EMAIL_SUGAR_FOLDER' => 'Sugar katalogas',
  'LBL_EMAIL_TEAMS' => 'Priskirti komandoms',
  'LBL_EMAIL_TEMPLATE_EDIT_PLAIN_TEXT' => 'Pašto šablono turinys tuščias.',
  'LBL_EMAIL_TEMPLATES' => 'Šablonai',
  'LBL_EMAIL_TEXT_FIRST' => 'Pirmas puslapis',
  'LBL_EMAIL_TEXT_PREV' => 'Ankstesnis puslapis',
  'LBL_EMAIL_TEXT_NEXT' => 'Kitas puslapis',
  'LBL_EMAIL_TEXT_LAST' => 'Paskutinis puslapis',
  'LBL_EMAIL_TEXT_REFRESH' => 'Atnaujinti',
  'LBL_EMAIL_TOGGLE_LIST' => 'Persijungiantis sąrašas',
  'LBL_EMAIL_VIEW' => 'Rodymas',
  'LBL_EMAIL_VIEWS' => 'Peržiūros',
  'LBL_EMAIL_VIEW_HEADERS' => 'Rodyti antraštes',
  'LBL_EMAIL_VIEW_PRINTABLE' => 'Versija spausdinimui',
  'LBL_EMAIL_VIEW_RAW' => 'Rodyti originalų formatą',
  'LBL_EMAIL_VIEW_UNSUPPORTED' => 'Ši savybė nepritaikyta, jeigu naudojatės POP3.',
  'LBL_DEFAULT_LINK_TEXT' => 'Numatyta tekstinė nuoroda.',
  'LBL_EMAIL_YES' => 'Taip',
  'LBL_EMAIL_TEST_OUTBOUND_SETTINGS' => 'Siųsti testinį laišką',
  'LBL_EMAIL_TEST_OUTBOUND_SETTINGS_SENT' => 'Testinis laiškas išsiųstas',
  'LBL_EMAIL_MESSAGE_NO' => 'Laiškas ne',
  'LBL_EMAIL_IMPORT_SUCCESS' => 'Importavimas pavyko',
  'LBL_EMAIL_IMPORT_FAIL' => 'Importavimas nepavyko dėl galimo ankstesnio laiško importavimo arba jo ištrynimo iš serverio',
  'LBL_LINK_NONE' => 'Joks',
  'LBL_LINK_ALL' => 'Visi',
  'LBL_LINK_RECORDS' => 'Įrašai',
  'LBL_LINK_SELECT' => 'Pasirinkti',
  'LBL_LINK_ACTIONS' => 'Veiksmai',
  'LBL_CLOSE_ACTIVITY_HEADER' => 'Patvirtinti',
  'LBL_CLOSE_ACTIVITY_CONFIRM' => 'Ar tikrai norite uždaryti #module#?',
  'LBL_CLOSE_ACTIVITY_REMEMBER' => 'Nerodyti šios žinutės ateityje: &nbsp;',
  'LBL_LIST_TEAM' => 'Komanda',
  'LBL_TEAM' => 'Komanda:',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_TEAM_SET_ID' => 'Komandų grupės ID',
  'LBL_TEAM_SET' => 'Komandų grupė',
  'ERR_NO_PRIMARY_TEAM_SPECIFIED' => 'Nėra nurodyta pagrindinė komanda',
  'LBL_REMOVE_PRIMARY_TEAM_ERROR' => 'Įvyko klaida bandant išimti pagrindinę komandos id [{0}] iš [{1}] modulio, kurio id [{2}]',
  'LBL_QUERY_VALID' => 'Teisingas',
  'LBL_QUERY_ERROR' => 'Klaida!',
  'LBL_QUERY_CHILD' => 'Teisinga užklausa',
  'LBL_CLOSE_BUTTON_TITLE' => 'Uždaryti',
  'LBL_CLOSE_BUTTON_LABEL' => 'Uždaryti',
  'ERROR_EXAMINE_MSG' => 'Prašome išsiaiškinti žemiau pateiktą klaidos pranešimą:',
  'NO_QUERY_SELECTED' => 'Duomenų formatas kurį Jūs pasirinkote neturi savyje užklausos. Prašome pasirinkti užklausą.',
  'ERR_CREATING_FIELDS' => 'Klaida pildant papildomus laukus:',
  'ERR_CREATING_TABLE' => 'Klaida kuriant lentelę:',
  'ERR_DECIMAL_SEP_EQ_THOUSANDS_SEP' => 'Dešimtainis skirtukas negali  naudoti tokį patį simbolį kaip ir tūkstantinės skirtukas.\\n\\n Prašome pakeisti reikšmes.',
  'ERR_DELETE_RECORD' => 'Įrašo numeris turi būti nurodytas norint ištrinti kontaktą.',
  'ERR_EXPORT_DISABLED' => 'Eksportavimas išjungtas.',
  'ERR_EXPORT_TYPE' => 'Klaida eksportuojant',
  'ERR_INVALID_AMOUNT' => 'Prašome įvesti leidžiamą reikšmę.',
  'ERR_INVALID_DATE_FORMAT' => 'Datos formatas turi būti:',
  'ERR_INVALID_DATE' => 'Prašome įvesti galiojančią datą.',
  'ERR_INVALID_DAY' => 'Prašome įvesti galiojančią dieną.',
  'ERR_INVALID_EMAIL_ADDRESS' => 'negalimas el. pašto adresas.',
  'ERR_INVALID_FILE_REFERENCE' => 'Neteisingas failo nurodymas',
  'ERR_INVALID_HOUR' => 'Prašome įvesti teisingą valandą.',
  'ERR_INVALID_MONTH' => 'Prašome įvesti teisingą mėnesį.',
  'ERR_INVALID_TIME' => 'Prašome įvesti teisingą laiką.',
  'ERR_INVALID_YEAR' => 'Prašome įvesti teisingus 4 metų skaičius.',
  'ERR_NEED_ACTIVE_SESSION' => 'Aktyvi sesija reikalinga eksportuoti turinį.',
  'ERR_NO_HEADER_ID' => 'Ši savybė negalima šiai temai.',
  'ERR_NOT_ADMIN' => 'Neautorizuotas priėjimas prie administracinės zonos.',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Privalomi laukai:',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Neteisingas privalomas laukas:',
  'ERR_INVALID_VALUE' => 'Neteisinga reikšmė:',
  'ERR_NO_SUCH_FILE' => 'Sistemoje failas nerastas',
  'ERR_NO_SINGLE_QUOTE' => 'Negalima naudoti citavimo žymens dėl',
  'ERR_NOTHING_SELECTED' => 'Prašome pasirinkti prieš tęsiant toliau.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Pardavimas tuo pačiu vardu jau egzistuoja. Prašome įvesti kitą vardą.',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Pardavimo vardas neįvetas. Prašome įvesti pardavimo pavadinimą.',
  'ERR_POTENTIAL_SEGFAULT' => 'Aptikta potenciali Apache segmentavimo klaida. Prašome perspėti sistemos administratorių, kad patvirtintų problemą ir praneštų į SugarCRM.',
  'ERR_SELF_REPORTING' => 'Vartotojas negali būti pavaldus sau pačiam.',
  'ERR_SINGLE_QUOTE' => 'Viengubų kabučių naudojimas nėra galimas šiam laukui. Prašome pakeisti reikšmę.',
  'ERR_SQS_NO_MATCH_FIELD' => 'Nėra atitikmens laukui:',
  'ERR_SQS_NO_MATCH' => 'Nėra atitikmens',
  'ERR_ADDRESS_KEY_NOT_SPECIFIED' => 'Prašome nurodyti \'raktą\' indeksą rodomuose parametrų atributuose dėl meta duomenų aprašymo',
  'ERR_EXISTING_PORTAL_USERNAME' => 'Klaida: portalo pavadinimas priskirtas kitam kontaktui.',
  'ERR_COMPATIBLE_PRECISION_VALUE' => 'Lauko reikšmė neatitinka tikslumo vertės.',
  'ERR_NO_DB' => 'Nepavyko prisijungti prie duomenų bazės.  Prašome peržiūrėti sugarcrm.log failą.',
  'ERR_DB_FAIL' => 'Duomenų bazės klaida. Prašome peržiūrėti sugarcrm.log failą.',
  'LBL_ACCOUNT' => 'Klientas',
  'LBL_OLD_ACCOUNT_LINK' => 'Senas klientas',
  'LBL_ACCOUNTS' => 'Klientai',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_ACCUMULATED_HISTORY_BUTTON_LABEL' => 'Rodyti santrauką',
  'LBL_ACCUMULATED_HISTORY_BUTTON_TITLE' => 'Rodyti santrauką [Alt+H]',
  'LBL_ADD_BUTTON_TITLE' => 'Pridėti [Alt+A]',
  'LBL_ADD_BUTTON' => 'Pridėti',
  'LBL_ADD_DOCUMENT' => 'Pridėti dokumentą',
  'LBL_REPLACE_BUTTON' => 'Pakeisti',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_LABEL' => 'Įtraukti į adresatų sąrašą',
  'LBL_ADD_TO_PROSPECT_LIST_BUTTON_TITLE' => 'Įtraukti į adresatų sąrašą',
  'LBL_ADDITIONAL_DETAILS_CLOSE_TITLE' => 'Paspauskite, kad uždaryti',
  'LBL_ADDITIONAL_DETAILS_CLOSE' => 'Uždaryti',
  'LBL_ADDITIONAL_DETAILS' => 'Papildomos detalės',
  'LBL_ADMIN' => 'Administratorius',
  'LBL_ARCHIVE' => 'Archyvas',
  'LBL_ASSIGNED_TO_USER' => 'Atsakingas vartotojas',
  'LBL_ASSIGNED_TO' => 'Atsakingas:',
  'LBL_BACK' => 'Atgal',
  'LBL_BILL_TO_ACCOUNT' => 'Sąskaita klientui',
  'LBL_BILL_TO_CONTACT' => 'Sąskaita kontaktui',
  'LBL_BILLING_ADDRESS' => 'Sąskaita adresui',
  'LBL_BROWSER_TITLE' => 'SugarCRM - komercinė atviro kodo CRM',
  'LBL_BUGS' => 'Klaidos',
  'LBL_BY' => '-',
  'LBL_CALLS' => 'Skambučiai',
  'LBL_CALL' => 'Skambutis',
  'LBL_CAMPAIGNS_SEND_QUEUED' => 'Siųsti eilėje esančius kampanijos laiškus',
  'LBL_CANCEL_BUTTON_LABEL' => 'Atšaukti',
  'LBL_CANCEL_BUTTON_TITLE' => 'Atšaukti [Alt+X]',
  'LBL_SUBMIT_BUTTON_LABEL' => 'Siųsti',
  'LBL_CASE' => 'Aptarnavimas',
  'LBL_CASES' => 'Aptarnavimai',
  'LBL_CHANGE_BUTTON_LABEL' => 'Pakeisti',
  'LBL_CHANGE_BUTTON_TITLE' => 'Pakeisti [Alt+G]',
  'LBL_CHECKALL' => 'Pažymėti visus',
  'LBL_CITY' => 'Miestas',
  'LBL_CLEAR_BUTTON_LABEL' => 'Išvalyti',
  'LBL_CLEAR_BUTTON_TITLE' => 'Išvalyti [Alt+C]',
  'LBL_CLEARALL' => 'Išvalyti visus',
  'LBL_CLOSE_WINDOW' => 'Uždaryti langą',
  'LBL_CLOSEALL_BUTTON_LABEL' => 'Uždaryti visus',
  'LBL_CLOSEALL_BUTTON_TITLE' => 'Uždaryti visus [Alt+I]',
  'LBL_CLOSE_AND_CREATE_BUTTON_LABEL' => 'Užbaigti ir sukurti naują',
  'LBL_CLOSE_AND_CREATE_BUTTON_TITLE' => 'Užbaigti ir sukurti naują',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Rašyti laišką',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Rašyti laišką [Alt+L]',
  'LBL_SEARCH_DROPDOWN_YES' => 'Taip',
  'LBL_SEARCH_DROPDOWN_NO' => 'Ne',
  'LBL_CONTACT_LIST' => 'Kontaktų sąrašas',
  'LBL_CONTACT' => 'Kontaktas',
  'LBL_CONTACTS' => 'Kontaktai',
  'LBL_CONTRACTS' => 'Sutartys',
  'LBL_COUNTRY' => 'Šalis:',
  'LBL_CREATE_BUTTON_LABEL' => 'Sukurti',
  'LBL_CREATED_BY_USER' => 'Sukūrė',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CURRENT_USER_FILTER' => 'Mano elementai:',
  'LBL_CURRENCY' => 'Valiuta:',
  'LBL_DOCUMENTS' => 'Dokumentai',
  'LBL_DATE_ENTERED' => 'Sukūrimo data:',
  'LBL_DATE_MODIFIED' => 'Redagavimo data:',
  'LBL_DELETE_BUTTON_LABEL' => 'Trinti',
  'LBL_DELETE_BUTTON_TITLE' => 'Trinti [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Trinti',
  'LBL_DELETE' => 'Trinti',
  'LBL_DELETED' => 'Ištrinta',
  'LBL_DIRECT_REPORTS' => 'Tiesioginiai raportai',
  'LBL_DONE_BUTTON_LABEL' => 'Užbaigti',
  'LBL_DONE_BUTTON_TITLE' => 'Užbaigti [Alt+X]',
  'LBL_DST_NEEDS_FIXIN' => 'Programai reikia atlikti vasaros laiko pritaikymą. Prašome nueiti į <a href="index.php?module=Administration&action=DstFix">Taisyti</a> nuorodą Administracinėje zonoje ir atlikti šį pataisymą.',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Kopijuoti',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Kopijuoti [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Kopijuoti',
  'LBL_EDIT_BUTTON_LABEL' => 'Redaguoti',
  'LBL_EDIT_BUTTON_TITLE' => 'Redaguoti [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_EDIT_AS_NEW_BUTTON_LABEL' => 'Redaguoti kaip naują',
  'LBL_EDIT_AS_NEW_BUTTON_TITLE' => 'Redaguoti kaip naują',
  'LBL_EMPTY_VCARD' => 'Prašome pasirinkti vCard failą',
  'LBL_IMPORT_VCARD' => 'Importuoti vCard:',
  'LBL_IMPORT_VCARD_BUTTON_LABEL' => 'Importuoti vCard',
  'LBL_IMPORT_VCARD_BUTTON_TITLE' => 'Importuoti vCard [Alt+I]',
  'LBL_VIEW_BUTTON_LABEL' => 'Rodyti',
  'LBL_VIEW_BUTTON_TITLE' => 'Rodyti [Alt+V]',
  'LBL_VIEW_BUTTON' => 'Rodyti',
  'LBL_EMAIL_PDF_BUTTON_LABEL' => 'Siųsti kaip PDF',
  'LBL_EMAIL_PDF_BUTTON_TITLE' => 'Siųsti kaip PDF [Alt+M]',
  'LBL_EMAILS' => 'Laiškai',
  'LBL_EMPLOYEES' => 'Darbuotojai',
  'LBL_ENTER_DATE' => 'Įvedimo data',
  'LBL_EXPORT_ALL' => 'Eksportuoti visus',
  'LBL_EXPORT' => 'Eksportuoti',
  'LBL_FAVORITES_FILTER' => 'Mano mėgstamiausi:',
  'LBL_GO_BUTTON_LABEL' => 'Eiti',
  'LBL_HIDE' => 'Slėpti',
  'LBL_IMPORT' => 'Importuoti',
  'LBL_IMPORT_STARTED' => 'Importavimas prasidėjo:',
  'LBL_MISSING_CUSTOM_DELIMITER' => 'Privaloma nustatyti ribotuvą.',
  'LBL_LAST_VIEWED' => 'Paskutinį kartą žiūrėti',
  'LBL_TODAYS_ACTIVITIES' => 'Šiandienos priminimai',
  'LBL_LEADS' => 'Potencialūs kontaktai',
  'LBL_LESS' => 'mažiau',
  'LBL_CAMPAIGN' => 'Kampanija:',
  'LBL_CAMPAIGNS' => 'Kampanijos',
  'LBL_CAMPAIGNLOG' => 'Kampanijos istorija',
  'LBL_CAMPAIGN_CONTACT' => 'Kampanijos',
  'LBL_CAMPAIGN_ID' => 'kampanijos_id',
  'LBL_SITEMAP' => 'Tinklapio struktūra',
  'LBL_THEME' => 'Tema:',
  'LBL_THEME_PICKER' => 'Puslapio stilius',
  'LBL_THEME_PICKER_IE6COMPAT_CHECK' => 'Perspėjimas: Internet Explorer 6 nepalaiko pasirinktos temos. Spauskite OK, jeigu vis tiek norite ją pasirinkti, arba Atšaukti, jei norite pasirinkti kitą temą.',
  'LBL_FOUND_IN_RELEASE' => 'Rasta išleidimuose',
  'LBL_FIXED_IN_RELEASE' => 'Sutaisyta išleidimuose',
  'LBL_LIST_ACCOUNT_NAME' => 'Kliento vardas',
  'LBL_LIST_ASSIGNED_USER' => 'Atsakingas',
  'LBL_LIST_CONTACT_NAME' => 'Kontakto vardas',
  'LBL_LIST_CONTACT_ROLE' => 'Kontakto Rolė',
  'LBL_LIST_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_LIST_EMAIL' => 'El. paštas',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_LIST_PHONE' => 'Telefonas',
  'LBL_LIST_RELATED_TO' => 'Susiję su',
  'LBL_LIST_USER_NAME' => 'Vartotojo vardas',
  'LBL_LISTVIEW_MASS_UPDATE_CONFIRM' => 'Ar tikrai norite atnaujinti visą sąrašą?',
  'LBL_LISTVIEW_NO_SELECTED' => 'Prašome pasirinkti mažiausiai 1 įrašą, kad galėtumėte tęsti.',
  'LBL_LISTVIEW_TWO_REQUIRED' => 'Prašome pasirinkti mažiausiai 2 įrašus, kad galėtumėte tęsti.',
  'LBL_LISTVIEW_LESS_THAN_TEN_SELECT' => 'Prašome pasirinkti mažiau nei 10 įrašų.',
  'LBL_LISTVIEW_ALL' => 'Visi',
  'LBL_LISTVIEW_NONE' => 'Atžymėti visus',
  'LBL_LISTVIEW_OPTION_CURRENT' => 'Pasirinkti šį puslapį',
  'LBL_LISTVIEW_OPTION_ENTIRE' => 'Visi įrašai',
  'LBL_LISTVIEW_OPTION_SELECTED' => 'Pasirinkti įrašai',
  'LBL_LISTVIEW_SELECTED_OBJECTS' => 'Pasirinkta:',
  'LBL_LOCALE_NAME_EXAMPLE_FIRST' => 'Jonas',
  'LBL_LOCALE_NAME_EXAMPLE_LAST' => 'Jonaitis',
  'LBL_LOCALE_NAME_EXAMPLE_SALUTATION' => 'Gerbiamias',
  'LBL_LOCALE_NAME_EXAMPLE_TITLE' => 'Kodas beždžionė neįprasta',
  'LBL_LOGIN_TO_ACCESS' => 'Prašome prisijungti, jei norite prieiti prie šios vietos.',
  'LBL_LOGOUT' => 'Atsijungti',
  'LBL_MAILMERGE' => 'Laiškų apjungimas',
  'LBL_MASS_UPDATE' => 'Masinis atnaujinimas',
  'LBL_OPT_OUT_FLAG_PRIMARY' => 'Nesiųsti į pagrindinį el. adresą',
  'LBL_MEETINGS' => 'Susitikimai',
  'LBL_MEETING' => 'Susitikimas',
  'LBL_MEMBERS' => 'Nariai',
  'LBL_MEMBER_OF' => 'Narys',
  'LBL_MODIFIED_BY_USER' => 'Redagavo',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MORE' => 'daugiau',
  'LBL_MY_ACCOUNT' => 'Mano nustatymai',
  'LBL_NAME' => 'Vardas',
  'LBL_NEW_BUTTON_LABEL' => 'Sukurti',
  'LBL_NEW_BUTTON_TITLE' => 'Sukurti [Alt+N]',
  'LBL_NEXT_BUTTON_LABEL' => 'Toliau',
  'LBL_NONE' => '-joks-',
  'LBL_NOTES' => 'Užrašai',
  'LBL_OPENALL_BUTTON_LABEL' => 'Atidaryti visus',
  'LBL_OPENALL_BUTTON_TITLE' => 'Atidaryti visus [Alt+O]',
  'LBL_OPENTO_BUTTON_LABEL' => 'Atidaryti į:',
  'LBL_OPENTO_BUTTON_TITLE' => 'Atidaryti į: [Alt+T]',
  'LBL_OPPORTUNITIES' => 'Pardavimai',
  'LBL_OPPORTUNITY_NAME' => 'Pardavimo pavadinimas',
  'LBL_OPPORTUNITY' => 'Pardavimas',
  'LBL_OR' => 'ARBA',
  'LBL_LOWER_OR' => 'arba',
  'LBL_PANEL_ASSIGNMENT' => 'Kiti',
  'LBL_PANEL_ADVANCED' => 'Daugiau informacijos',
  'LBL_PARENT_TYPE' => 'Pirminis tipas',
  'LBL_PHASE' => 'Intervalas',
  'LBL_PICTURE_FILE' => 'Nuotrauka',
  'LBL_POSTAL_CODE' => 'Pašto kodas:',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Pirminis adresas miestas:',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pirminis adresas šalis:',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Pirminis adresas pašto kodas:',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Pirminis adresas rajonas:',
  'LBL_PRIMARY_ADDRESS_STREET_2' => 'Pirminis adresas gatvė 2:',
  'LBL_PRIMARY_ADDRESS_STREET_3' => 'Pirminis adresas gatvė 3:',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Pirminis adresas gatvė:',
  'LBL_PRIMARY_ADDRESS' => 'Pirminis adresas:',
  'LBL_PRODUCT_BUNDLES' => 'Prrekės paketas',
  'LBL_PRODUCTS' => 'Prekės',
  'LBL_PROJECT_TASKS' => 'Projekto užduotys',
  'LBL_PROJECTS' => 'Projektai',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Sukurti pardavimą  iš komercinio pasiūlymo',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Sukurti pardavimą iš komercinio pasiūlymo [Alt+O]',
  'LBL_QUOTES_SHIP_TO' => 'Sukurti komercinį pasiūlymą',
  'LBL_QUOTES' => 'Pasiūlymai',
  'LBL_RELATED' => 'Susiję',
  'LBL_RELATED_INFORMATION' => 'Susijusi informacija',
  'LBL_RELATED_RECORDS' => 'Susiję įrašai',
  'LBL_REMOVE' => 'Išimti',
  'LBL_REPORTS_TO' => 'Raportuoti kam',
  'LBL_REQUIRED_TITLE' => 'Privalomas laukas',
  'LBL_SAVE_BUTTON_LABEL' => 'Saugoti',
  'LBL_EMAIL_DONE_BUTTON_LABEL' => 'Užbaigti',
  'LBL_SAVE_BUTTON_TITLE' => 'Saugoti [Alt+S]',
  'LBL_SAVE_AS_BUTTON_LABEL' => 'Saugoti kaip',
  'LBL_SAVE_AS_BUTTON_TITLE' => 'Saugoti kaip [Alt+A]',
  'LBL_FULL_FORM_BUTTON_LABEL' => 'Pilna forma',
  'LBL_FULL_FORM_BUTTON_TITLE' => 'Pilna forma [Alt+F]',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Saugoti ir sukurti naują',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Saugoti ir sukurti naują [Alt+V]',
  'LBL_SEARCH_BUTTON_LABEL' => 'Ieškoti',
  'LBL_SEARCH_BUTTON_TITLE' => 'Ieškoti [Alt+Q]',
  'LBL_SEARCH' => 'Ieškoti',
  'LBL_SEE_ALL' => 'Žiūrėti visus',
  'LBL_UPLOAD_IMAGE_FILE_INVALID' => 'Netinkamas failo formatas, tik paveiksliuko tipo failus galima įkelti.',
  'LBL_SELECT_BUTTON_LABEL' => 'Pasirinkti',
  'LBL_SELECT_BUTTON_TITLE' => 'Pasirinkti [Alt+T]',
  'LBL_SELECT_TEAMS_LABEL' => 'Įdėti komandas',
  'LBL_SELECT_TEAMS_TITLE' => 'Įdėti komandas [Alt+Z]',
  'LBL_BROWSE_DOCUMENTS_BUTTON_LABEL' => 'Naršyti po dokumentus',
  'LBL_BROWSE_DOCUMENTS_BUTTON_TITLE' => 'Naršyti po dokumentus [Alt+B]',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Pasirinkti kontaktą',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Pasirinkti kontaktą [Alt+T]',
  'LBL_GRID_SELECTED_FILE' => 'Pasirinktas failas',
  'LBL_GRID_SELECTED_FILES' => 'Pasirinkti failai',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Pasirinkti iš ataskaitų',
  'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Pasirinkti ataskaitas',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Pasirinkti vartotoją',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Pasirinkti vartotoją [Alt+U]',
  'LBL_SERVER_RESPONSE_RESOURCES' => 'Resursai panaudoti sukuriant šį puslapį (užklausos, failai)',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'sekundės.',
  'LBL_SERVER_RESPONSE_TIME' => 'Serverio atsako laikas:',
  'LBL_SHIP_TO_ACCOUNT' => 'Siųsti klientui',
  'LBL_SHIP_TO_CONTACT' => 'Siųsti kontaktui',
  'LBL_SHIPPING_ADDRESS' => 'Siųsti adresui',
  'LBL_SHORTCUTS' => 'Trumpi keliai',
  'LBL_SHOW' => 'Rodyti',
  'LBL_STATE' => 'Raojonas:',
  'LBL_STATUS_UPDATED' => 'Jūsų statusas šiam įvykiui buvo atnaujintas',
  'LBL_STATUS' => 'Statusas:',
  'LBL_STREET' => 'Gatvė',
  'LBL_SUBJECT' => 'Tema',
  'LBL_INBOUNDEMAIL_ID' => 'Įeinančio laiško ID',
  'LBL_SYNC' => 'Sinchronizacija',
  'LBL_TABGROUP_ALL' => 'Visi',
  'LBL_TABGROUP_ACTIVITIES' => 'Priminimai',
  'LBL_TABGROUP_COLLABORATION' => 'Bendradarbiavimas',
  'LBL_TABGROUP_HOME' => 'Pradžia',
  'LBL_TABGROUP_MARKETING' => 'Marketingas',
  'LBL_TABGROUP_MY_PORTALS' => 'Mano portalai',
  'LBL_TABGROUP_OTHER' => 'Kita',
  'LBL_TABGROUP_REPORTS' => 'Ataskaitos',
  'LBL_TABGROUP_SALES' => 'Pardavimai',
  'LBL_TABGROUP_SUPPORT' => 'Aptarnavimas',
  'LBL_TABGROUP_TOOLS' => 'Įrankiai',
  'LBL_TASKS' => 'Užduotys',
  'LBL_TEAMS_LINK' => 'Komandos',
  'LBL_THEME_COLOR' => 'Spalva',
  'LBL_THEME_FONT' => 'Šriftas',
  'LBL_TRACK_EMAIL_BUTTON_LABEL' => 'Archyvuoti laišką',
  'LBL_TRACK_EMAIL_BUTTON_TITLE' => 'Archyvuoti laišką [Alt+K]',
  'LBL_UNAUTH_ADMIN' => 'Neautorizuotas priėjimas prie administracinės zonos',
  'LBL_UNDELETE_BUTTON_TITLE' => 'Atstatyti [Alt+D]',
  'LBL_UNDELETE_BUTTON' => 'Atstatyti',
  'LBL_UNDELETE' => 'Atstatyti',
  'LBL_UNSYNC' => 'Atstatyti sinchronizaciją',
  'LBL_UPDATE' => 'Atnaujinti',
  'LBL_USER_LIST' => 'Vartotojų sąrašas',
  'LBL_USERS_SYNC' => 'Vartotojų sinchronizacija',
  'LBL_USERS' => 'Vartotojai',
  'LBL_VERIFY_EMAIL_ADDRESS' => 'Tikrinami egzistuojantys laiškų įrašai...',
  'LBL_VERIFY_PORTAL_NAME' => 'Tikrinami egzistuojantys portalo įrašai...',
  'LBL_VIEW_IMAGE' => 'žiūrėti',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Spausdinti kaip PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Spausdinti kaip PDF [Alt+P]',
  'LNK_ABOUT' => 'Apie',
  'LNK_ADVANCED_SEARCH' => 'Detali paieška',
  'LNK_BASIC_SEARCH' => 'Bazinė paieška',
  'LBL_MODIFY_CURRENT_SEARCH' => 'Redaguoti esamą paiešką',
  'LNK_SAVED_VIEWS' => 'Išdėstymo nustatymai',
  'LNK_DELETE_ALL' => 'Trinti visus',
  'LNK_DELETE' => 'Trinti',
  'LNK_EDIT' => 'Redaguoti',
  'LNK_GET_LATEST' => 'Gauti naujausią',
  'LNK_GET_LATEST_TOOLTIP' => 'Pakeisti naujausia versija',
  'LNK_HELP' => 'Pagalba',
  'LNK_LIST_END' => 'Pabaiga',
  'LNK_LIST_NEXT' => 'Toliau',
  'LNK_LIST_PREVIOUS' => 'Atgal',
  'LNK_LIST_RETURN' => 'Sugrįžti į sąrašą',
  'LNK_LIST_START' => 'Pradžia',
  'LNK_LOAD_SIGNED' => 'Pasirašyti',
  'LNK_LOAD_SIGNED_TOOLTIP' => 'Pakeisti pasirašytu dokumentu',
  'LNK_PRINT' => 'Spausdinti',
  'LNK_REMOVE' => 'Trinti',
  'LNK_RESUME' => 'Tęsti',
  'LNK_VIEW_CHANGE_LOG' => 'Žiūrėti pakeitimų istoriją',
  'NTC_CLICK_BACK' => 'Prašome paspausti naršyklės mygtuką Atgal ir ištaisyti klaidą.',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Ar tikrai norite ištrinti pasirinktą įrašus?',
  'NTC_TEMPLATE_IS_USED' => 'Šis šablonas yra naudojamas bent vienoje kampanijoje. Ar Jūs tikrai norite jį ištrinti?',
  'NTC_TEMPLATES_IS_USED' => 'Šie šablonai yra naudojami kampanijose. Ar Jūs tikrai norite juos ištrinti?',
  'NTC_DELETE_CONFIRMATION' => 'Ar tikrai norite ištrinti šį įrašą?',
  'NTC_DELETE_CONFIRMATION_NUM' => 'Ar tikrai norite ištrinti',
  'NTC_UPDATE_CONFIRMATION_NUM' => 'Ar tikrai norite atnaujinti',
  'NTC_DELETE_SELECTED_RECORDS' => 'pasirinktus įrašus?',
  'NTC_LOGIN_MESSAGE' => 'Prašome įvesti vartotojo vardą ir slaptažodį.',
  'NTC_NO_ITEMS_DISPLAY' => 'joks',
  'NTC_REMOVE_CONFIRMATION' => 'Ar tikrai norite išmesti šį ryšį?',
  'NTC_REQUIRED' => 'Indikuoja privalomus laukus',
  'NTC_SUPPORT_SUGARCRM' => 'Palaikykite SugarCRM atviro kodo projektą paaukodami per PayPal - tai yra greita, nemoka, ir saugu!',
  'NTC_WELCOME' => 'Sveiki',
  'LOGIN_LOGO_ERROR' => 'Prašome pakeisti SugarCRM logotipą.',
  'ERROR_FULLY_EXPIRED' => 'Jūsų kampanijos licencija skirta SugarCRM pasibaigė daugiau kaip prieš 30 dienų ir reikia atnešti atnaujinimą. Tik administratoriai gali prisijungti.',
  'ERROR_LICENSE_EXPIRED' => 'Jūsų kampanijos licencijai skirtai SugarCRM  reikia atnaujinimo. Tik administratoriai gali prisijungti',
  'ERROR_LICENSE_VALIDATION' => 'Jūsų kampanijos licencijai skirtai SugarCRM reikia patvirtinimo. Tik administratoriai gali prisijungti',
  'WARN_LICENSE_SEATS' => 'Perspėjimas: Aktyvių vartotojų skaičius pasiekė maksimaliai leistiną licencijų skaičių.',
  'WARN_LICENSE_SEATS_MAXED' => 'Perspėjimas: Aktyvių vartotojų skaičius viršijo maksimaliai leistiną licencijų skaičių.',
  'WARN_ONLY_ADMINS' => 'Prisijungimas tik su administratoriaus teisėmis.',
  'WARN_UNSAVED_CHANGES' => 'Ar tikrai norite išeiti iš šio įrašo, neišsaugoję pakeitimų?',
  'ERROR_NO_RECORD' => 'Klaida gaunant įrašą. Šis įrašas gali būti ištrintas arba neturite teisių jį matyti.',
  'ERROR_TYPE_NOT_VALID' => 'Klaida: Šis tipas yra neteisingas.',
  'LBL_DUP_MERGE' => 'Ieškoti dublikatų',
  'LBL_MANAGE_SUBSCRIPTIONS' => 'Valdyti prenumeratą',
  'LBL_MANAGE_SUBSCRIPTIONS_FOR' => 'Valdyti prenumeratą',
  'LBL_SUBSCRIBE' => 'Prenumeruoti',
  'LBL_UNSUBSCRIBE' => 'Atšaukti prenumeravimą',
  'LBL_LOADING' => 'Kraunama ...',
  'LBL_SEARCHING' => 'Ieškoma...',
  'LBL_SAVING_LAYOUT' => 'Išsaugomas išdėstymas...',
  'LBL_SAVED_LAYOUT' => 'Išdėstymas išsaugotas.',
  'LBL_SAVED' => 'Išsaugota',
  'LBL_SAVING' => 'Saugoma',
  'LBL_FAILED' => 'Nepavyko!',
  'LBL_DISPLAY_COLUMNS' => 'Rodyti stulpelius',
  'LBL_HIDE_COLUMNS' => 'Slėpti stulpelius',
  'LBL_SEARCH_CRITERIA' => 'Paieškos kriterijus',
  'LBL_SAVED_VIEWS' => 'Išsaugoti peržiūrėjimai',
  'LBL_PROCESSING_REQUEST' => 'Vykdoma...',
  'LBL_REQUEST_PROCESSED' => 'Baigta',
  'LBL_AJAX_FAILURE' => 'Ajax klaida',
  'LBL_OC_STATUS' => 'Klientinės versijos statusas',
  'LBL_OC_STATUS_TEXT' => 'Informuoja ar vartotojas gali naudotis klientine programos versija.',
  'LBL_OC_DEFAULT_STATUS' => 'Neaktyvus',
  'LBL_MERGE_DUPLICATES' => 'Apjungti',
  'LBL_SAVED_SEARCH_SHORTCUT' => 'Išsaugotos paieškos',
  'LBL_SEARCH_POPULATE_ONLY' => 'Atlikti paiešką naudojant paieškos formą',
  'LBL_DETAILVIEW' => 'Detali forma',
  'LBL_LISTVIEW' => 'Sąrašo forma',
  'LBL_EDITVIEW' => 'Redagavimo forma',
  'LBL_SEARCHFORM' => 'Paieškos forma',
  'LBL_SAVED_SEARCH_ERROR' => 'Prašome pateikti pavadinimą šiam peržiūrėjimui.',
  'LBL_DISPLAY_LOG' => 'Rodyti istoriją',
  'ERROR_JS_ALERT_SYSTEM_CLASS' => 'Sistema',
  'ERROR_JS_ALERT_TIMEOUT_TITLE' => 'Baigėsi sesija',
  'ERROR_JS_ALERT_TIMEOUT_MSG_1' => 'Jūsų sesija bus nutraukta po 2 minučių. Prašome išsaugoti savo darbus.',
  'ERROR_JS_ALERT_TIMEOUT_MSG_2' => 'Jūsų sesija nutrūko.',
  'MSG_JS_ALERT_MTG_REMINDER_AGENDA' => 'Darbotvarkė:',
  'MSG_JS_ALERT_MTG_REMINDER_MEETING' => 'Susitikimas',
  'MSG_JS_ALERT_MTG_REMINDER_CALL' => 'Skambutis',
  'MSG_JS_ALERT_MTG_REMINDER_TIME' => 'Laikas:',
  'MSG_JS_ALERT_MTG_REMINDER_LOC' => 'Vieta:',
  'MSG_JS_ALERT_MTG_REMINDER_DESC' => 'Aprašymas:',
  'MSG_JS_ALERT_MTG_REMINDER_MSG' => 'Paspauskite Gerai peržiūrėti susitikimą arba paspauskite Atšaukti atmesti šią žinutę.',
  'ERROR_USER_PREFS' => 'ĮSPĖJIMAS: Ne visą informacija buvo išsaugota, nes Jūsų duomenys pasiekė limitą.',
  'ERROR_USER_PREFS_DASH' => 'ĮSPĖJIMAS: Nepavyko įdėti Sugar panelio, nes Jūsų duomenys pasiekė limitą.',
  'ERROR_USER_PREFS_TAB' => 'ĮSPĖJIMAS: Nepavyko įdėti pradinio puslapio, nes Jūsų duomenys pasiekė limitą.',
  'LBL_ADD_TO_FAVORITES' => 'Pridėti į mano mėgstamiausius',
  'LBL_MARK_AS_FAVORITES' => 'Pažymėti kaip mėgstamiausią',
  'LBL_CREATE_CONTACT' => 'Sukurti kontaktą',
  'LBL_CREATE_CASE' => 'Sukurti aptarnavimą',
  'LBL_CREATE_NOTE' => 'Sukurti užrašą',
  'LBL_CREATE_OPPORTUNITY' => 'Sukurti pardavimą',
  'LBL_SCHEDULE_CALL' => 'Suplanuoti skambutį',
  'LBL_SCHEDULE_MEETING' => 'Suplanuoti susitikimą',
  'LBL_CREATE_TASK' => 'Sukurti užduotį',
  'LBL_REMOVE_FROM_FAVORITES' => 'Išmesti iš Mano mėgstamiausių',
  'LBL_GENERATE_WEB_TO_LEAD_FORM' => 'Generuoti formą',
  'LBL_SAVE_WEB_TO_LEAD_FORM' => 'Išsaugot potencialaus kontakto įvedimo formą',
  'LBL_PLEASE_SELECT' => 'Prašome pasirinkti',
  'LBL_REDIRECT_URL' => 'Nukreipimo adresas',
  'LBL_RELATED_CAMPAIGN' => 'Susijusi kampanija',
  'LBL_ADD_ALL_LEAD_FIELDS' => 'Pridėti visus laukus',
  'LBL_REMOVE_ALL_LEAD_FIELDS' => 'Išmesti visus laukus',
  'LBL_ONLY_IMAGE_ATTACHMENT' => 'Tik paveiksliuko tipo prisegtukas gali būti įterptas',
  'LBL_TRAINING' => 'Mokymai',
  'ERR_DATABASE_CONN_DROPPED' => 'Klaida vykdant užklausą. Gali būti, kad jūsų duomenų bazė prarado ryšį. Prašome atšviežinti puslapį arba gali reikti perkrauti serverį.',
  'ERR_MSSQL_DB_CONTEXT' => 'Pakeistas duomenų bazės kontekstas į',
  'ERR_MSSQL_WARNING' => 'Perspėjimas:',
  'ERR_MISSING_VARDEF_NAME' => 'Dėmesio: laukas [[field]] neturi susieto įvedimo  [moduleDir] vardefs.php faile',
  'ERR_CANNOT_CREATE_METADATA_FILE' => 'Klaida: Failas [[file]] nerastas. Nepavyko sukurti, nes jokio susijusio HTML failo nebuvo rasta.',
  'ERR_CANNOT_FIND_MODULE' => 'Klaida: Modulis [module] neegzistuoja.',
  'LBL_ALT_ADDRESS' => 'Kitas adresas:',
  'ERR_SMARTY_UNEQUAL_RELATED_FIELD_PARAMETERS' => 'Klaida: Nelygus argumentų kiekis  \'key\' ir \'copy\' elementams rodomų parametrų eilutėje.',
  'ERR_SMARTY_MISSING_DISPLAY_PARAMS' => 'Trūksta displayParams indekso:',
  'LBL_DASHLET_CONFIGURE_GENERAL' => 'Bendra',
  'LBL_DASHLET_CONFIGURE_FILTERS' => 'Filtrai',
  'LBL_DASHLET_CONFIGURE_MY_ITEMS_ONLY' => 'Tik mano įrašai',
  'LBL_DASHLET_CONFIGURE_TITLE' => 'Pavadinimas',
  'LBL_DASHLET_CONFIGURE_DISPLAY_ROWS' => 'Rodyti eilutes',
  'LBL_CREATING_NEW_PAGE' => 'Kuriamas naujas puslapis...',
  'LBL_NEW_PAGE_FEEDBACK' => 'Jūs sukūrėte naują puslapį.  Galite pridėti naujus elementus su paneliais ir meniu pasirinkimu.',
  'LBL_DELETE_PAGE_CONFIRM' => 'Ar tikrai norite ištrinti šį puslapį?',
  'LBL_SAVING_PAGE_TITLE' => 'Saugomas puslapio pavadinimas...',
  'LBL_RETRIEVING_PAGE' => 'Gaunamas puslapis...',
  'LBL_MAX_DASHLETS_REACHED' => 'Jūs pasiekėte maksimalų skaičių panelių, kurį jums skyrė administratorius. Prašome pirma išmesti panelį, jei norite pridėti daugiau.',
  'LBL_ADDING_DASHLET' => 'Pridedamas panelis ...',
  'LBL_ADDED_DASHLET' => 'Panelis pridėtas',
  'LBL_REMOVE_DASHLET_CONFIRM' => 'Ar tikrai norite išimti panelį ?',
  'LBL_REMOVING_DASHLET' => 'Šalinamas panelis...',
  'LBL_REMOVED_DASHLET' => 'Panelis išmestas',
  'LBL_ADD_PAGE' => 'Pridėti puslapį',
  'LBL_DELETE_PAGE' => 'Trinti puslapį',
  'LBL_CHANGE_LAYOUT' => 'Pakeisti išdėstymą',
  'LBL_RENAME_PAGE' => 'Pervadinti puslapį',
  'LBL_LOADING_PAGE' => 'Puslapis kraunamas, prašome palaukti...',
  'LBL_RELOAD_PAGE' => 'Prašome <a href="javascript: window.location.reload()"> perkrauti langą</a>, kad galėtumėte naudotis šiuo paneliu.',
  'LBL_ADD_DASHLETS' => 'Pridėti panelius',
  'LBL_CLOSE_DASHLETS' => 'Uždaryti',
  'LBL_OPTIONS' => 'Pasirinkimai',
  'LBL_NUMBER_OF_COLUMNS' => 'Nurodykite stulpelių skaičių',
  'LBL_1_COLUMN' => '1 stulpeliai',
  'LBL_2_COLUMN' => '2 stulpeliai',
  'LBL_3_COLUMN' => '3 stulpeliai',
  'LBL_PAGE_NAME' => 'Puslapio pavadinimas',
  'LBL_SEARCH_RESULTS' => 'Paieškos rezultatai',
  'LBL_SEARCH_MODULES' => 'Moduliai',
  'LBL_SEARCH_CHARTS' => 'Grafikai',
  'LBL_SEARCH_REPORT_CHARTS' => 'Ataskaitų grafikai',
  'LBL_SEARCH_TOOLS' => 'Įrankiai',
  'LBL_SEARCH_HELP_TITLE' => 'Paieškos patarimai',
  'LBL_SEARCH_HELP_CLOSE_TOOLTIP' => 'Uždaryti',
  'ERR_BLANK_PAGE_NAME' => 'Prašome įvesti puslapio pavadinimą.',
  'LBL_NO_IMAGE' => 'Jokio paveiksliuko',
  'LBL_MODULE' => 'Modulis',
  'LBL_COPY_ADDRESS_FROM_LEFT' => 'Kopijuoti adresus iš kairės:',
  'LBL_SAVE_AND_CONTINUE' => 'Saugoti ir tęsti',
  'LBL_SEARCH_HELP_TEXT' => '<p><br /><strong>Multipasirinkimo kontrolė</strong></p><ul><li>Paspauskite ant reikšmių pasirinkti atributus.</li><li>Ctrl-click&nbsp;to&nbsp;select multiple. Mac vartotojai naudoja  CMD-paspaudimą.</li><li> Pasirinkti reikšmes tarp dviejų atributų,&nbsp;Pirmiausia paspauskite reikšmę&nbsp; ir tada shift-paspausti paskutinę reikšmę.</li></ul><p><strong>Detalios paieškos ir išdėstymo nustatymai</strong><br><br>naudojant <b>išsaugotos paieškos ir išdėstymo</b> pasirinkimą, galite išsaugoti rinkinį paieškos parametrų ir/arba pasirinktą sąrašą rodymo išdėstymą norint greitai gauti paieškos rezultatus ateityje. galite saugoti kiek norite paieškų ir išdėstymų. Visos išsaugotos paieškos rodomos pavadinimu išsaugotų paieškų sąaše, o paskutinė naudota paieška rodoma sąrašo viršuje.<br><br>Norint aptarnauti sąrašo rodymo išdėstymą , naudokite Slėpti stulpelius ir Rodyti stulpelius dėžes, kad pasirinktumėte kuriuos laukus rodyti paieškos rezultatuose. Pavyzdžiui galite paslėpti tokias detales kaip įrašo pavadinimas,atsakingas vartotojas, ir atsakinga komanda paieškos rezultatuose. Pridėti stulpelius sąrašo rodymui pasirinkite lauką iš slepiamų stulpelių sąrašo ir naudokite kairę rodyklę perkelti į rodomų stulpelių sąrašą. Išmesti stulpelį iš sąrašo pasirinkite iš rodomų stulpelių sąrašo ir naudokite dešinę rodyklę  perkelti į nerodomų stulpelių sąrašą.<br><br>Jeigu jūs išsaugosite išdėstymo nustatymus, jūs galėsite užkrauti, bet kuriuo metu rezultatų peržiūrai pasirinktame išdėstyme. <br><br>Išsaugoti ir  atnaujinti paiešką ir/arba išdėstymą:<ol><li>Įveskite pavadinimą paieškos rezultatams <b>Išsaugoti šią paiešką kaip</b> laukas ir paspauskite <b>Išsaugoti</b>.Pavadinimas rodomas išsaugotų paieškų sąraše <b>Išvalyti</b> mygtukas.</li><li>Pežiūrėti išsaugotą paiešką pasirinkite iš Išsaugotų paieškų sąrašo. Paieškos rezultatai vaizduojami sąrašo tipu.</li><li>Atnaujinti savybes išsaugotų paieškų pasirinkite išsaugotos paieškos formos sąrašą, įveskite naują paieškos kriterijų ir/arba išdėstymo pasirinkimus detalios paieškos plote ir paspauskite <b>Atnaujinti</b> kitas <b>Redaguoti esamą paiešką</b>.</li><li>Ištrinti išsaugotą paiešką, pasirinkite ją išsaugotų paieškų sąraše, paspauskite <b>Ištrinti</b> kitas <b>redaguoti esamą paiešką</b>, ir tada paspauskite <b>Gerai</b> patvirtinti ištrynimą.</li></ol>',
  'ERR_QUERY_LIMIT' => 'Klaida: Užklausos limitas iš $limit pasiekė $module modulį.',
  'ERROR_NOTIFY_OVERRIDE' => 'Klaida: ResourceObserver->notify() turi būti apeitas.',
  'ERR_MONITOR_FILE_MISSING' => 'Klaida: Negalima sukurti stebėjimo nes  meta duomenų failas yra tuščias arba neegzistuoja.',
  'ERR_MONITOR_NOT_CONFIGURED' => 'Klaida: Nėra sukonfigūruota stebėjimo reikalaujamam pavadinimui',
  'ERR_UNDEFINED_METRIC' => 'Klaida: Negalima nustatyti reikšmės neaprašytai metrikai',
  'ERR_STORE_FILE_MISSING' => 'Klaida: Negalima rasti talpinimo įgyvendinimo failo',
  'LBL_MONITOR_ID' => 'Stebėjimo Id',
  'LBL_SELECT_MODULE' => 'Pasirinkti modulį:',
  'LBL_USER_ID' => 'Vartotojo Id',
  'LBL_MODULE_NAME' => 'Modulio pavadinimas',
  'LBL_ITEM_ID' => 'Įrašo Id',
  'LBL_ITEM_SUMMARY' => 'Įrašo santrauka',
  'LBL_ACTION' => 'Veiksmas',
  'LBL_SESSION_ID' => 'Sesijos Id',
  'LBL_VISIBLE' => 'Įrašas matomas',
  'LBL_DATE_LAST_ACTION' => 'Paskutinių veiksmų data',
  'LBL_SQL_TEXT' => 'SQL tekstas',
  'LBL_SEC_TOTAL' => 'Viso sekundžių',
  'LBL_SEC_AVG' => 'Vidutiniškai sekundžių',
  'LBL_RUN_COUNT' => 'Užklausų skaičius',
  'LBL_CLIENT_IP' => 'Kliento IP adresas',
  'LBL_DATE_START' => 'Pradžios data',
  'LBL_ACTIVE' => 'Sesija aktyvi',
  'LBL_ROUNDTRIPS' => 'Veiksmų skaičius',
  'LBL_SECONDS' => 'Aktyvus (sekundės)',
  'LBL_DB_ROUND_TRIPS' => 'Duomenų bazės užklausos',
  'LBL_FILES_OPENED' => 'Prieiti failai',
  'LBL_MEMORY_USAGE' => 'Atminties panaudojimas',
  'LBL_TWITTER_DATA_LOADING' => 'Kraunama Twitter jungtis...',
  'LBL_TWITTER_DATA_EMPTY' => 'Nėra jokios informacijos iš Twitter',
  'LBL_PLUGIN_OUTLOOK_NAME' => 'Sugar įskiepis Outlook programai',
  'LBL_PLUGIN_OUTLOOK_DESC' => 'Integruoti Sugar laiškus ir kalendorių su Microsoft Outlook.',
  'LBL_PLUGIN_WORD_NAME' => 'Sugar įskiepis Word programai',
  'LBL_PLUGIN_WORD_DESC' => 'Automatiškai užpildyti informaciją iš SugarCRM į laiškus ir Microsoft dokumentus.',
  'LBL_PLUGIN_EXCEL_NAME' => 'Sugar įskiepis Excel',
  'LBL_PLUGIN_EXCEL_DESC' => 'Integruoti Sugar su Excel failais.',
  'LBL_PLUGINS_TITLE' => 'Sugar įskiepis Microsoft Office',
  'LBL_PLUGINS_DESC' => 'Sužinokite daugiau apie įskiepius Įskiepių dokumentacijoje.',
  'MSG_IS_NOT_BEFORE' => 'ne prieš tai',
  'MSG_IS_MORE_THAN' => 'yra mažiau nei',
  'MSG_IS_LESS_THAN' => 'yra mažiau nei',
  'MSG_SHOULD_BE' => 'turi būti',
  'MSG_OR_GREATER' => 'arba daugiau',
  'LBL_PORTAL_WELCOME_TITLE' => 'Sveiki atvykę į Sugar portalą 5.1.0',
  'LBL_PORTAL_WELCOME_INFO' => 'Sugar portalas suteikia klientui galimybę pačiam peržiūrėti aptarnavimus, klaidas ir naujienlaiškius.',
  'LBL_LIST' => 'Sąrašas',
  'LBL_CREATE_BUG' => 'Sukurti klaidą',
  'LBL_NO_RECORDS_FOUND' => '- 0 įrašų rasta -',
  'DATA_TYPE_DUE' => 'Terminas:',
  'DATA_TYPE_START' => 'Pradžia:',
  'DATA_TYPE_SENT' => 'Išsiųsta:',
  'DATA_TYPE_MODIFIED' => 'Redagavo:',
  'LBL_REPORT_NEWREPORT_COLUMNS_TAB_COUNT' => 'Skaičius',
  'LBL_OBJECT_IMAGE' => 'objekto vaizdas',
  'LBL_MASSUPDATE_DATE' => 'Pasirinkti datą',
  'LBL_VALIDATE_RANGE' => 'nėra teisingame intervale',
  'LBL_DROPDOWN_LIST_ALL' => 'Visi',
  'LBL_OPERATOR_IN_TEXT' => 'yra vienas iš šių:',
  'LBL_OPERATOR_NOT_IN_TEXT' => 'nėra vienas iš šių:',
  'ERR_CONNECTOR_FILL_BEANS_SIZE_MISMATCH' => 'Klaida: Parametrų aibės sąrašas nesutampa su rezultatų aibės sąrašu.',
  'ERR_MISSING_MAPPING_ENTRY_FORM_MODULE' => 'Klaida: Trūksta susiejimo duomenų su šiuo moduliu.',
  'ERROR_UNABLE_TO_RETRIEVE_DATA' => 'Klaida: Nepavyko ištraukti duomenis iš jungties.',
  'LBL_MERGE_CONNECTORS' => 'Gauti duomenis',
  'LBL_REMOVE_MODULE_ENTRY' => 'Ar Jūs tikrai norite išjungti integracijos jungtį su šiuo moduliu?',
  'LBL_MASSUPDATE_DELETE_GLOBAL_TEAM' => 'Deja, Jūs negalite ištrinti viešos komandos.',
  'LBL_MASSUPDATE_DELETE_PRIVATE_TEAMS' => 'Deja, Jūs negalite ištrinti asmeninių komandų.',
  'LBL_NO_FLASH_PLAYER' => 'Pas Jus Flash yra išjungtas arba Jūs turite seną Adobe\'s Flash grotuvo versiją. Prašome <a href="http://www.adobe.com/go/getflashplayer/">nusikrauti naujausią Flash grotuvą</a>.',
  'LBL_COLLECTION_NAME' => 'Pavadinimas',
  'LBL_COLLECTION_PRIMARY' => 'Pagrindinis',
  'ERROR_MISSING_COLLECTION_SELECTION' => 'Privalomas laukas',
  'LBL_COLLECTION_EXACT' => 'Tikslus',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_YESTERDAY' => 'vakar',
  'LBL_TODAY' => 'šiandien',
  'LBL_TOMORROW' => 'rytoj',
  'LBL_NEXT_WEEK' => 'kita savaitę',
  'LBL_NEXT_MONDAY' => 'kitą pirmadienį',
  'LBL_NEXT_FRIDAY' => 'kitą penktadienį',
  'LBL_TWO_WEEKS' => 'dvi savaitės',
  'LBL_NEXT_MONTH' => 'kitas mėnuo',
  'LBL_FIRST_DAY_OF_NEXT_MONTH' => 'kito mėnesio pirmą dieną',
  'LBL_THREE_MONTHS' => 'trys mėnesiai',
  'LBL_SIXMONTHS' => 'šeši mėnesiai',
  'LBL_NEXT_YEAR' => 'kitais metais',
  'LBL_FILTERED' => 'Išfiltruota',
  'LBL_HOURS' => 'Valandos',
  'LBL_MINUTES' => 'Minutės',
  'LBL_DATE' => 'Data',
  'LBL_CREATE_KB_DOCUMENT' => 'Sukurti straipsnį',
  'LBL_EMAIL_CHECK_INTERVAL_DOM' => 
  array (
    -1 => 'Rankiniu būdu',
    5 => 'Kas 5 minutes',
    15 => 'Kas 15 minučių',
    30 => 'Kas 30 minučių',
    60 => 'Kas valandą',
  ),
);

$app_list_strings = array (
  'moduleList' => 
  array (
    'Feeds' => 'RSS',
    'Library' => 'Library',
    'Home' => 'Pradžia',
    'Dashboard' => 'Panelis',
    'Contacts' => 'Kontaktai',
    'Accounts' => 'Klientai',
    'Opportunities' => 'Pardavimai',
    'Cases' => 'Aptarnavimai',
    'Notes' => 'Užrašai',
    'Calls' => 'Skambučiai',
    'Emails' => 'El. paštas',
    'Meetings' => 'Susitikimai',
    'Tasks' => 'Užduotys',
    'Calendar' => 'Kalendorius',
    'Leads' => 'Potencialūs kontaktai',
    'Currencies' => 'Valiutos',
    'Contracts' => 'Sutartys',
    'Quotes' => 'Pasiūlymai',
    'Products' => 'Prekės',
    'ProductCategories' => 'Prekių kategorijos',
    'ProductTypes' => 'Prekių tipai',
    'ProductTemplates' => 'Prekių katalogas',
    'Reports' => 'Ataskaitos',
    'Reports_1' => 'Ataskaitos',
    'Forecasts' => 'Prognozės',
    'ForecastSchedule' => 'Suplanuoti prognozę',
    'MergeRecords' => 'Apjungti įrašus',
    'Quotas' => 'Pardavimų planai',
    'Teams' => 'Komandos',
    'TeamNotices' => 'Komandiniai pranešimai',
    'Manufacturers' => 'Gamintojai',
    'Activities' => 'Priminimai',
    'Bugs' => 'Klaidos',
    'iFrames' => 'Mano tinklapiai',
    'TimePeriods' => 'Laiko periodai',
    'TaxRates' => 'Mokesčių tarifai',
    'ContractTypes' => 'Sutarties tipai',
    'Schedulers' => 'Planuotojai',
    'Project' => 'Projektai',
    'ProjectTask' => 'Projektų užduotys',
    'Campaigns' => 'Kampanijos',
    'CampaignLog' => 'Kampanijų istorija',
    'Documents' => 'Dokumentai',
    'Connectors' => 'Jungtys',
    'Roles' => 'Rolės',
    'Notifications' => 'Perspėjimai',
    'Sync' => 'Sinchronizacija',
    'ReportMaker' => 'Enterprise ataskaitos',
    'DataSets' => 'Duomenų formatai',
    'CustomQueries' => 'Nestandartinės užklausos',
    'WorkFlow' => 'Darbo sekų apibrėžimai',
    'Users' => 'Vartotojai',
    'Employees' => 'Darbuotojai',
    'Administration' => 'Administratorius',
    'ACLRoles' => 'Rolės',
    'InboundEmail' => 'Įeinantis paštas',
    'Releases' => 'Versijos',
    'Prospects' => 'Adresatai',
    'Queues' => 'Eilės',
    'EmailMarketing' => 'El. pašto marketingas',
    'EmailTemplates' => 'Pašto šablonai',
    'ProspectLists' => 'Adresatų sąrašai',
    'SavedSearch' => 'Išsaugotos paieškos',
    'UpgradeWizard' => 'Atnaujinimo vedlys',
    'Trackers' => 'Auditas',
    'TrackerPerfs' => 'Audito našumas',
    'TrackerSessions' => 'Audito sesijos',
    'TrackerQueries' => 'Audito užklausos',
    'FAQ' => 'DUK',
    'Newsletters' => 'Naujienlaiškis',
    'SugarFeed' => 'Sugar naujienos',
    'KBDocuments' => 'Žinių bazė',
    'SugarFavorites' => 'Mėgstamiausi',
    'EmailAddresses' => 'El. pašto adresai',
    'Sugar_Favorites' => 'Mėgstamiausi',
  ),
  'moduleListSingular' => 
  array (
    'Feeds' => 'RSS',
    'Home' => 'Pradžia',
    'Dashboard' => 'Panelis',
    'Contacts' => 'Kontaktas',
    'Accounts' => 'Klientas',
    'Opportunities' => 'Pardavimas',
    'Cases' => 'Aptarnavimas',
    'Notes' => 'Užrašas',
    'Calls' => 'Skambutis',
    'Emails' => 'El. paštas',
    'Meetings' => 'Susitikimas',
    'Tasks' => 'Užduotis',
    'Calendar' => 'Kalendorius',
    'Leads' => 'Potencialus kontaktas',
    'Quotes' => 'Pasiūlymas',
    'Products' => 'Prekė',
    'Reports' => 'Ataskaita',
    'Forecasts' => 'Prognozė',
    'ForecastSchedule' => 'Suplanuoti prognozę',
    'Quotas' => 'Pardavimų planas',
    'Teams' => 'Komanda',
    'Activities' => 'Priminimas',
    'Bugs' => 'Klaidos',
    'iFrames' => 'Mano tinklapiai',
    'TimePeriods' => 'Laiko periodas',
    'Project' => 'Projektai',
    'ProjectTask' => 'Projekto užduotis',
    'Campaigns' => 'Kampanija',
    'Documents' => 'Dokumentas',
    'SugarFollowing' => 'Sugar sekėjas',
    'Sync' => 'Sinchronizacija',
    'ReportMaker' => 'SweetReport',
    'WorkFlow' => 'Darbo sekos',
    'Users' => 'Vartotojas',
    'SugarFavorites' => 'Sugar mėgstamiausi',
  ),
  'checkbox_dom' => 
  array (
    '' => '',
    1 => 'Taip',
    2 => 'Ne',
  ),
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analitikas',
    'Competitor' => 'Konkurentas',
    'Customer' => 'Pirkėjas',
    'Integrator' => 'Sudėtinis',
    'Investor' => 'Investuotojas',
    'Partner' => 'Partneris',
    'Press' => 'Spauda',
    'Prospect' => 'Kandidatas',
    'Reseller' => 'Perpardavėjas',
    'Other' => 'Kita',
  ),
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Drabužiai',
    'Banking' => 'Bankai ir finansai',
    'Biotechnology' => 'Biotechnologijos',
    'Chemicals' => 'Chemija',
    'Communications' => 'Ryšiai',
    'Construction' => 'Statybos',
    'Consulting' => 'Konsultavimas',
    'Education' => 'Švietimas',
    'Electronics' => 'Elektronika',
    'Energy' => 'Energetika',
    'Engineering' => 'Inžinerija',
    'Entertainment' => 'Pramogos',
    'Environmental' => 'Aplinksauga',
    'Finance' => 'Finansai',
    'Government' => 'Vyriausybė',
    'Healthcare' => 'Gydymas',
    'Hospitality' => 'Apgyvendinimas',
    'Insurance' => 'Vyriausybė',
    'Machinery' => 'Technika',
    'Manufacturing' => 'Gamyba',
    'Media' => 'Žiniasklaida',
    'Not For Profit' => 'Ne pelno',
    'Recreation' => 'Poilsis',
    'Retail' => 'Mažmeninė prekyba',
    'Shipping' => 'Laivyba',
    'Technology' => 'Technologijos',
    'Telecommunications' => 'Telekomunikacijos',
    'Transportation' => 'Transportavimas',
    'Utilities' => 'Komunalinės paslaugos',
    'Other' => 'Kita',
  ),
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Aktyvūs pardavimai',
    'Existing Customer' => 'Esamas klientas',
    'Self Generated' => 'Pats kreipėsi',
    'Employee' => 'Darbuotojai',
    'Partner' => 'Partneris',
    'Public Relations' => 'Viešieji ryšiai',
    'Direct Mail' => 'Tiesioginis paštas',
    'Conference' => 'Konferencija',
    'Trade Show' => 'Paroda',
    'Web Site' => 'Tinklapis',
    'Word of mouth' => 'Rekomendacija',
    'Email' => 'El. paštas',
    'Campaign' => 'Marketingo kampanija',
    'Other' => 'Kita',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Esamas verslas',
    'New Business' => 'Naujas verslas',
  ),
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Pirminis sprendimo priėmėjas',
    'Business Decision Maker' => 'Verslo sprendimo priėmėjas',
    'Business Evaluator' => 'Verslo įvertintojas',
    'Technical Decision Maker' => 'Techninis sprendimo priėmėjas',
    'Technical Evaluator' => 'Techninis įvertintojas',
    'Executive Sponsor' => 'Vadovaujantis rėmėjas',
    'Influencer' => 'Įtakotojas',
    'Other' => 'Kita',
  ),
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Pirminis kontaktas',
    'Alternate Contact' => 'Alternatyvus kontaktas',
  ),
  'payment_terms' => 
  array (
    '' => '',
    'Net 15' => '15 dienų',
    'Net 30' => '30 dienų',
  ),
  'sales_probability_dom' => 
  array (
    'Prospecting' => '10',
    'Qualification' => '20',
    'Needs Analysis' => '25',
    'Value Proposition' => '30',
    'Id. Decision Makers' => '40',
    'Perception Analysis' => '50',
    'Proposal/Price Quote' => '65',
    'Negotiation/Review' => '80',
    'Closed Won' => '100',
    'Closed Lost' => '',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
    'Mr.' => 'Gerbiamas',
    'Ms.' => 'Gerbiama',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => 'Naujas',
    'Assigned' => 'Priskirtas',
    'In Process' => 'Progrese',
    'Converted' => 'Konvertuotas',
    'Recycled' => 'Atnaujintas',
    'Dead' => 'Netinkamas',
  ),
  'messenger_type_dom' => 
  array (
    '' => '',
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),
  'project_task_utilization_options' => 
  array (
    25 => '25',
    50 => '50',
    75 => '75',
    100 => '100',
  ),
  'record_type_display' => 
  array (
    '' => '',
    'Accounts' => 'Klientas',
    'Opportunities' => 'Pardavimas',
    'Cases' => 'Aptarnavimas',
    'Leads' => 'Potencialus kontaktas',
    'Contacts' => 'Kontaktai',
    'ProductTemplates' => 'Prekė',
    'Quotes' => 'Pasiūlymas',
    'Bugs' => 'Klaida',
    'Project' => 'Projektas',
    'Prospects' => 'Adresatai',
    'ProjectTask' => 'Projekto užduotis',
    'Tasks' => 'Užduotis',
  ),
  'pricing_formula_dom' => 
  array (
    'PercentageMarkup' => 'Markup over Cost',
    'Fixed' => 'Nekintanti kaina',
    'ProfitMargin' => 'Pelno marža',
    'PercentageDiscount' => 'Nuolaida nuo kainos',
    'IsList' => 'Ta pati kaip kainos',
  ),
  'quote_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Pagrindinis sprendimo priėmėjas',
    'Business Decision Maker' => 'Verslo sprendimo priėmėjas',
    'Business Evaluator' => 'Verslo įvertintojas',
    'Technical Decision Maker' => 'Techninis sprendimo priėmėjas',
    'Technical Evaluator' => 'Techninis įvertintojas',
    'Executive Sponsor' => 'Vadovaujantis rėmėjas',
    'Influencer' => 'Įtakotojas',
    'Other' => 'Kita',
  ),
  'issue_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Priimtas',
    'Duplicate' => 'Dublikatas',
    'Closed' => 'Uždarytas',
    'Out of Date' => 'Pasibaigęs galiojimas',
    'Invalid' => 'Negalimas',
  ),
  'bug_resolution_dom' => 
  array (
    '' => '',
    'Accepted' => 'Priimtas',
    'Duplicate' => 'Dublikatas',
    'Fixed' => 'Sutaisytas',
    'Out of Date' => 'Pasibaigęs galiojimas',
    'Invalid' => 'Neteisingas',
    'Later' => 'Vėliau',
  ),
  'source_dom' => 
  array (
    '' => '',
    'Internal' => 'Vidinis',
    'Forum' => 'Forumas',
    'Web' => 'Tinklapis',
    'InboundEmail' => 'Laiškas',
  ),
  'product_category_dom' => 
  array (
    '' => '',
    'RSS' => 'RSS',
    'Studio' => 'Studija',
    'Accounts' => 'Klientai',
    'Activities' => 'Priminimai',
    'Bug Tracker' => 'Klaidos',
    'Calendar' => 'Kalendorius',
    'Calls' => 'Skambučiai',
    'Campaigns' => 'Kampanijos',
    'Cases' => 'Aptarnavimai',
    'Contacts' => 'Kontaktai',
    'Currencies' => 'Valiutos',
    'Dashboard' => 'Panelis',
    'Documents' => 'Dokumentai',
    'Emails' => 'El. paštas',
    'Feeds' => 'Naujienos',
    'Forecasts' => 'Prognozės',
    'Help' => 'Pagalba',
    'Home' => 'Pradžia',
    'Leads' => 'Potencialūs kontaktai',
    'Meetings' => 'Susitikimai',
    'Notes' => 'Užrašai',
    'Opportunities' => 'Pardavimai',
    'Outlook Plugin' => 'Outlook įskiepis',
    'Product Catalog' => 'Prekių katalogas',
    'Products' => 'Prekės',
    'Projects' => 'Projektai',
    'Quotes' => 'Pasiūlymai',
    'Releases' => 'Versijos',
    'Upgrade' => 'Atnaujinimai',
    'Users' => 'Vartotojai',
  ),
  'campaign_status_dom' => 
  array (
    '' => '',
    'Planning' => 'Planuojamas',
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
    'Complete' => 'Užbaigtas',
    'In Queue' => 'Eilėje',
    'Sending' => 'Siunčiamas',
  ),
  'campaign_type_dom' => 
  array (
    '' => '',
    'Telesales' => 'Telepardavimai',
    'Mail' => 'Paštas',
    'Email' => 'El. paštas',
    'Print' => 'Spauda',
    'Web' => 'Tinklalapis',
    'Radio' => 'Radijas',
    'Television' => 'Televizija',
    'NewsLetter' => 'Naujienlaiškis',
  ),
  'newsletter_frequency_dom' => 
  array (
    '' => '',
    'Weekly' => 'Savaitinis',
    'Monthly' => 'Mėnesinis',
    'Quarterly' => 'Ketvirtinis',
    'Annually' => 'Metinis',
  ),
  'notifymail_sendtype' => 
  array (
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => 
  array (
    -11 => '(GMT - 11) Midvėjaus sala, Samoa',
    -10 => '(GMT - 10) Havajai',
    -9 => '(GMT - 9) Alaska',
    -8 => '(GMT - 8) San Franciskas',
    -7 => '(GMT - 7) Phoenix',
    -6 => '(GMT - 6) Saskatchewan',
    -5 => '(GMT - 5) Niujorkas',
    -4 => '(GMT - 4) Santiago',
    -3 => '(GMT - 3) Buenos Airės',
    -2 => '(GMT - 2) Mid-Atlantic',
    -1 => '(GMT - 1) Azores',
    1 => '(GMT + 1) Madridas',
    2 => '(GMT + 2) Atėnai',
    3 => '(GMT + 3) Maskva',
    4 => '(GMT + 4) Kabulas',
    5 => '(GMT + 5) Jekaterinburgas',
    6 => '(GMT + 6) Astana',
    7 => '(GMT + 7) Bankokas',
    8 => '(GMT + 8) Perth',
    9 => '(GMT + 9) Seulasl',
    10 => '(GMT + 10) Brisbane',
    11 => '(GMT + 11) Solomone Is.',
    12 => '(GMT + 12) Auckland',
    -12 => '(GMT - 12) International Date Line West',
  ),
  'dom_meridiem_lowercase' => 
  array (
    'am' => 'am',
    'pm' => 'pm',
  ),
  'dom_meridiem_uppercase' => 
  array (
    'AM' => 'AM',
    'PM' => 'PM',
  ),
  'dom_email_server_type' => 
  array (
    'imap' => 'IMAP',
    '' => '--Tuščia--',
  ),
  'dom_email_distribution' => 
  array (
    'roundRobin' => 'Round-Robin',
    '' => '--Joks--',
    'direct' => 'Tiesioginis priskyrimas',
    'leastBusy' => 'Paskutinis-užimtas',
  ),
  'dom_email_distribution_for_auto_create' => 
  array (
    'roundRobin' => 'Round-Robin',
    'leastBusy' => 'Paskutinis-užimtas',
  ),
  'forecast_type_dom' => 
  array (
    'Rollup' => 'Komandos',
    'Direct' => 'Tiesioginis',
  ),
  'document_category_dom' => 
  array (
    '' => '',
    'Marketing' => 'Marketingas',
    'Knowledege Base' => 'Žinių bazė',
    'Sales' => 'Pardavimai',
  ),
  'document_subcategory_dom' => 
  array (
    '' => '',
    'Marketing Collateral' => 'Rinkodaros resursai',
    'Product Brochures' => 'Prekės bukletai',
    'FAQ' => 'DUK',
  ),
  'document_template_type_dom' => 
  array (
    '' => '',
    'eula' => 'EULA',
    'nda' => 'NDA',
    'mailmerge' => 'Laiško apjungimas',
    'license' => 'Licencijos sutartis',
  ),
  'query_groupby_qualifier_qty_dom' => 
  array (
    1 => '1',
    2 => '2',
    3 => '3',
    4 => '4',
    5 => '5',
    6 => '6',
    7 => '7',
    8 => '8',
    9 => '9',
    10 => '10',
    12 => '12',
    18 => '18',
    24 => '24',
  ),
  'query_groupby_qualifier_start_dom' => 
  array (
    -1 => '-1',
    -2 => '-2',
    -3 => '-3',
    -4 => '-4',
    -5 => '-5',
    -6 => '-6',
    -7 => '-7',
    -8 => '-8',
    -9 => '-9',
    -10 => '-10',
    12 => '-12',
    -18 => '-18',
    -24 => '-24',
  ),
  'wflow_address_type_dom' => 
  array (
    'cc' => 'CC:',
    'bcc' => 'BCC:',
    'to' => 'Kam:',
  ),
  'wflow_address_type_invite_dom' => 
  array (
    'cc' => 'CC:',
    'bcc' => 'BCC:',
    'to' => 'Kam:',
    'invite_only' => '(Tik pakviesti)',
  ),
  'dom_timezones_extra' => 
  array (
    -9 => '(GMT-9) Alaska',
    -8 => '(GMT-8) (PST)',
    -7 => '(GMT-7) (MST)',
    -6 => '(GMT-6) (CST)',
    -5 => '(GMT-5) (EST)',
    -4 => '(GMT-4) Santiago',
    -2 => '(GMT-2) Mid-Atlantic',
    -1 => '(GMT-1) Azores',
    6 => '(GMT+6) Astana',
    -12 => '(GMT-12) International Date Line West',
    -11 => '(GMT-11) Midvėjaus salos, Samoa',
    -10 => '(GMT-10) Havajai',
    -3 => '(GMT-3) Buenos Airės',
    1 => '(GMT+1) Madridas',
    2 => '(GMT+2) Aėnai',
    3 => '(GMT+3) Maskva',
    4 => '(GMT+4) Kabulas',
    5 => '(GMT+5) Jekaterinburgas',
    7 => '(GMT+7) Bankokas',
    8 => '(GMT+8) Pertas',
    9 => '(GMT+9) Seulas',
    10 => '(GMT+10) Brisbenas',
    11 => '(GMT+11) Saliamono salos',
    12 => '(GMT+12) Auklandas',
  ),
  'duration_intervals' => 
  array (
    15 => '15',
    30 => '30',
    45 => '45',
  ),
  'email_settings_num_dom' => 
  array (
    10 => '10',
    20 => '20',
    50 => '50',
  ),
  'email_marketing_status_dom' => 
  array (
    '' => '',
    'active' => 'Aktyvus',
    'inactive' => 'Neaktyvus',
  ),
  'campainglog_activity_type_dom' => 
  array (
    '' => '',
    'targeted' => 'Laiškas išsiųstas',
    'send error' => 'Nepasiekė adresato',
    'invalid email' => 'Neteisingas pašto adresas',
    'link' => 'Paspaudė nuorodą',
    'viewed' => 'Pažiūrėjo laišką',
    'removed' => 'Atsisakė naujienų',
    'lead' => 'Potencialūs kontaktai sukurti',
    'contact' => 'Kontaktai sukurti',
    'blocked' => 'Įtrauktas į nesiunčiamų adresų ar domenų sąrašą',
  ),
  'oc_status_dom' => 
  array (
    '' => '',
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
  ),
  'email_settings_for_ssl' => 
  array (
    1 => 'SSL',
    2 => 'TLS',
  ),
  'library_type' => 
  array (
    'DVD' => 'DVD',
    'Books' => 'Knyga',
    'Music' => 'Muzika',
    'Magazines' => 'Žurnalai',
  ),
  'kbdocument_attachment_option_dom' => 
  array (
    '' => '',
    'some' => 'Turi prisegtuką',
    'none' => 'Nieko neturi',
    'mime' => 'Nurodyti Mime tipą',
    'name' => 'Nurodyti pavadinimą',
  ),
  'kbdocument_viewing_frequency_dom' => 
  array (
    '' => '',
    'Top_5' => 'Top 5',
    'Top_10' => 'Top 10',
    'Top_20' => 'Top 20',
    'Bot_5' => 'Žemiausi 5',
    'Bot_10' => 'Žemiausi 10',
    'Bot_20' => 'Žemiausi 20',
  ),
  'kbdocument_date_filter_options' => 
  array (
    '' => '',
    'on' => 'On',
    'before' => 'Prieš',
    'after' => 'Po',
    'between_dates' => 'Yra tarp',
    'last_7_days' => 'Paskutines 7 dienas',
    'next_7_days' => 'Kitas 7 dienas',
    'last_month' => 'Paskutinį mėnesį',
    'this_month' => 'Šį mėnesį',
    'next_month' => 'Kitą mėnesį',
    'last_30_days' => 'Paskutines 30 dienų',
    'next_30_days' => 'Paskutines 30 dienų',
    'last_year' => 'Paskutiniais metais',
    'this_year' => 'Šiais metais',
    'next_year' => 'Kitais metais',
    'isnull' => 'Yra Null',
  ),
  'countries_dom' => 
  array (
    '' => '',
    'ANDORRA' => 'ANDORA',
    'ANGOLA' => 'ANGOLA',
    'ANTIGUA' => 'ANTIGVA',
    'ARGENTINA' => 'ARGENTINA',
    'ARUBA' => 'ARUBA',
    'BELIZE' => 'BELIZE',
    'BHUTAN' => 'BUTANAS',
    'BOTSWANA' => 'BOTSVANA',
    'BRUNEI' => 'BRUNĖJUS',
    'BULGARIA' => 'BULGARIJA',
    'BURKINA FASO' => 'BURKINA FASAS',
    'BURUNDI' => 'BURUNDI',
    'COOK ISLANDS' => 'KUKO SALOS',
    'GUYANA' => 'GUYANA',
    'HONDURAS' => 'HONDŪRAS',
    'IFNI' => 'IFNI',
    'MACAO' => 'MAKAO',
    'MALTA' => 'MALTA',
    'PANAMA' => 'PANAMA',
    'PERU' => 'PERU',
    'UGANDA' => 'UGANDA',
    'USA' => 'JAV',
    'VANUATU' => 'VANUATU',
    'ABU DHABI' => 'ABU DABIS',
    'ADEN' => 'ADENAS',
    'AFGHANISTAN' => 'AFGANISTANAS',
    'ALBANIA' => 'ALBANIJA',
    'ALGERIA' => 'ALGERIJA',
    'AMERICAN SAMOA' => 'AMERIKOS SAMOA',
    'ANTARCTICA' => 'ANTARKTIKA',
    'ARMENIA' => 'ARMĖNIJA',
    'AUSTRALIA' => 'AUSTRALIJA',
    'AUSTRIA' => 'AUSTRIJA',
    'AZERBAIJAN' => 'AZERBAIDŽANAS',
    'BAHAMAS' => 'BAHAMAI',
    'BAHRAIN' => 'BAHRAINAS',
    'BANGLADESH' => 'BANGLADEŠAS',
    'BARBADOS' => 'BARBADOSAS',
    'BELARUS' => 'BALTARUSIJA',
    'BELGIUM' => 'BELGIJA',
    'BENIN' => 'BENINAS',
    'BERMUDA' => 'BERMUDAI',
    'BOLIVIA' => 'BOLIVIJA',
    'BOSNIA' => 'BOSNIJA',
    'BOUVET ISLAND' => 'BOUVET SALA',
    'BRAZIL' => 'BRAZILIJA',
    'BRITISH ANTARCTICA TERRITORY' => 'BRITŲ ANTARKTIDOS TERITORIJA',
    'BRITISH INDIAN OCEAN TERRITORY' => 'BRITŲ INDIJOS VANDENYNO TERITORIJA',
    'BRITISH VIRGIN ISLANDS' => 'BRITŲ VIRGIN SALOS',
    'BRITISH WEST INDIES' => 'BRITŲ VAKARŲ INDIJA',
    'CAMBODIA' => 'KAMBODŽA',
    'CAMEROON' => 'KAMERŪNAS',
    'CANADA' => 'KANADA',
    'CANAL ZONE' => 'KANALO ZONA',
    'CANARY ISLAND' => 'KANARŲ SALOS',
    'CAPE VERDI ISLANDS' => 'CAPE VERDI SALOS',
    'CAYMAN ISLANDS' => 'KAIMANŲ SALOS',
    'CEVLON' => 'CEVLONAS',
    'CHAD' => 'ČADAS',
    'CHANNEL ISLAND UK' => 'KANALO SALA UK',
    'CHILE' => 'ČILĖ',
    'CHINA' => 'KINIJA',
    'CHRISTMAS ISLAND' => 'KALĖDŲ SALA',
    'COCOS (KEELING) ISLAND' => 'KOKOS SALA',
    'COLOMBIA' => 'KOLUMBIJA',
    'COMORO ISLANDS' => 'KOMORO SALOS',
    'CONGO' => 'KONGAS',
    'CONGO KINSHASA' => 'KONGO KINSHASA',
    'COSTA RICA' => 'KOSTA RIKA',
    'CROATIA' => 'KROATIJA',
    'CUBA' => 'KUBA',
    'CURACAO' => 'KURAKAS',
    'CYPRUS' => 'KIPRAS',
    'CZECH REPUBLIC' => 'ČEKIJOS RESPUBLIKA',
    'DAHOMEY' => 'DAHOMIS',
    'DENMARK' => 'DANIJA',
    'DJIBOUTI' => 'DJIBOUTIS',
    'DOMINICA' => 'DOMINIKA',
    'DOMINICAN REPUBLIC' => 'DOMINIKOS RESPUBLIKA',
    'DUBAI' => 'DUBAJUS',
    'ECUADOR' => 'EKVADORAS',
    'EGYPT' => 'EGIPTAS',
    'EL SALVADOR' => 'EL SALVADORAS',
    'EQUATORIAL GUINEA' => 'EKVATORINĖ GINĖJA',
    'ESTONIA' => 'ESTIJA',
    'ETHIOPIA' => 'ETIOPIJA',
    'FAEROE ISLANDS' => 'FARERŲ SALOS',
    'FALKLAND ISLANDS' => 'FALKLANDO SALOS',
    'FIJI' => 'FIDŽIS',
    'FINLAND' => 'SUOMIJA',
    'FRANCE' => 'PRANCŪZIJA',
    'FRENCH GUIANA' => 'PRANCŪZIJOS GVIANA',
    'FRENCH POLYNESIA' => 'PRANCŪZIJOS POLINEZIJA',
    'GABON' => 'GABONAS',
    'GAMBIA' => 'GAMBIJA',
    'GEORGIA' => 'DŽORDŽIJA',
    'GERMANY' => 'VOKIETIJA',
    'GHANA' => 'GANA',
    'GIBRALTAR' => 'GIBRALTARAS',
    'GREECE' => 'GRAIKIJA',
    'GREENLAND' => 'GRENLANDIJA',
    'GUADELOUPE' => 'GVADELUPĖ',
    'GUAM' => 'GUAMAS',
    'GUATEMALA' => 'GVATEMALA',
    'GUINEA' => 'GVINĖJA',
    'HAITI' => 'HAITIS',
    'HONG KONG' => 'HONK KONGAS',
    'HUNGARY' => 'VENGRIJA',
    'ICELAND' => 'ISLANDIJA',
    'INDIA' => 'INDIJA',
    'INDONESIA' => 'INDONEZIJA',
    'IRAN' => 'IRANAS',
    'IRAQ' => 'IRAKAS',
    'IRELAND' => 'AIRIJA',
    'ISRAEL' => 'IZRAELIS',
    'ITALY' => 'ITALIJA',
    'IVORY COAST' => 'GELEŽINĖ PAKRANTĖ',
    'JAMAICA' => 'JAMAIKA',
    'JAPAN' => 'JAPONIJA',
    'JORDAN' => 'JORDANAS',
    'KAZAKHSTAN' => 'KAZACHSTANAS',
    'KENYA' => 'KENIJA',
    'KOREA' => 'KORĖJA',
    'KOREA, SOUTH' => 'KORĖJA, PIETŪS',
    'KUWAIT' => 'KUVEITAS',
    'KYRGYZSTAN' => 'KIRGIZIJA',
    'LAOS' => 'LAOSAS',
    'LATVIA' => 'LATVIJA',
    'LEBANON' => 'LIBANAS',
    'LEEWARD ISLANDS' => 'LEEWARDO SALOS',
    'LESOTHO' => 'LESOTAS',
    'LIBYA' => 'LIBIJA',
    'LIECHTENSTEIN' => 'LICHTENŠTEINAS',
    'LITHUANIA' => 'LIETUVA',
    'LUXEMBOURG' => 'LIUKSEMBURGAS',
    'MACEDONIA' => 'MAKEDONIJA',
    'MADAGASCAR' => 'MADAGASKARAS',
    'MALAWI' => 'MALAVIS',
    'MALAYSIA' => 'MALAYZIJA',
    'MALDIVES' => 'MALDYVAI',
    'MALI' => 'MALIS',
    'MARTINIQUE' => 'MARTINIKA',
    'MAURITANIA' => 'MAURITANIJA',
    'MAURITIUS' => 'MAURICIJUS',
    'MELANESIA' => 'MALANEZIJA',
    'MEXICO' => 'MEKSIKA',
    'MOLDOVIA' => 'MOLDOVA',
    'MONACO' => 'MONAKAS',
    'MONGOLIA' => 'MONGOLIJA',
    'MOROCCO' => 'MAROKAS',
    'MOZAMBIQUE' => 'MOZAMBIKAS',
    'MYANAMAR' => 'MYANAMARAS',
    'NAMIBIA' => 'NAMIBIJA',
    'NEPAL' => 'NEPALAS',
    'NETHERLANDS' => 'NYDERLANDAI',
    'NETHERLANDS ANTILLES' => 'NYDERALNDŲ ANTILAI',
    'NETHERLANDS ANTILLES NEUTRAL ZONE' => 'NYDERLANDŲ ANTILŲ NEUTRALI ZONA',
    'NEW CALADONIA' => 'NAUJOJI KALADONIA',
    'NEW HEBRIDES' => 'NAUJIEJI HEBRIDAI',
    'NEW ZEALAND' => 'NAUJOJI ZELANDIJA',
    'NICARAGUA' => 'NIKARAGVA',
    'NIGER' => 'NIGERIS',
    'NIGERIA' => 'NIGERIJA',
    'NORFOLK ISLAND' => 'NORFOLKO SALA',
    'NORWAY' => 'NORVEGIJA',
    'OMAN' => 'OMANAS',
    'OTHER' => 'KITA',
    'PACIFIC ISLAND' => 'VANDENYNO SALA',
    'PAKISTAN' => 'PAKISTANAS',
    'PAPUA NEW GUINEA' => 'PAPUA NAUJOJI GVINĖJA',
    'PARAGUAY' => 'PARAGVAJUS',
    'PHILIPPINES' => 'FILIPINAI',
    'POLAND' => 'LENKIJA',
    'PORTUGAL' => 'PORTUGALIJA',
    'PORTUGUESE TIMOR' => 'PORTUGALŲ TIMORAS',
    'PUERTO RICO' => 'PUERTO RIKAS',
    'QATAR' => 'QATARAS',
    'REPUBLIC OF BELARUS' => 'BALTARUSIJOS RESPUBLIKA',
    'REPUBLIC OF SOUTH AFRICA' => 'PIETŲ AFRIKOS RESPUBLIKA',
    'REUNION' => 'REUNIONAS',
    'ROMANIA' => 'ROMUNIJA',
    'RUSSIA' => 'RUSIJA',
    'RWANDA' => 'RUANDA',
    'RYUKYU ISLANDS' => 'RYUKYU SALOS',
    'SABAH' => 'SABAHAS',
    'SAN MARINO' => 'SAN MARINAS',
    'SAUDI ARABIA' => 'SAUDO ARABIJA',
    'SENEGAL' => 'SENEGALAS',
    'SERBIA' => 'SERBIJA',
    'SEYCHELLES' => 'SEIŠELIS',
    'SIERRA LEONE' => 'SIERA LEONAS',
    'SINGAPORE' => 'SINGAPŪRAS',
    'SLOVAKIA' => 'SLOVAKIJA',
    'SLOVENIA' => 'SLOVĖNIJA',
    'SOMALILIAND' => 'SOMALIS',
    'SOUTH AFRICA' => 'PIETŲ AFRIKA',
    'SOUTH YEMEN' => 'PIETŲ JEMENAS',
    'SPAIN' => 'ISPANIJA',
    'SPANISH SAHARA' => 'ISPANIŠKA SAHARA',
    'SRI LANKA' => 'ŠRI LANKA',
    'ST. KITTS AND NEVIS' => 'ŠV. KITTAS IR NEVIS',
    'ST. LUCIA' => 'ŠV. LUČIJA',
    'SUDAN' => 'SUDANAS',
    'SURINAM' => 'SURINAMAS',
    'SW AFRICA' => 'PIETVAKARIŲ AFRIKA',
    'SWAZILAND' => 'SVAZILANDAS',
    'SWEDEN' => 'ŠVEDIJA',
    'SWITZERLAND' => 'ŠVEICARIJA',
    'SYRIA' => 'SIRIJA',
    'TAIWAN' => 'TAIVANAS',
    'TAJIKISTAN' => 'TADŽIKISTANAS',
    'TANZANIA' => 'TANZANIJA',
    'THAILAND' => 'TAILANDAS',
    'TONGA' => 'TONGAS',
    'TRINIDAD' => 'TRINIDADAS',
    'TUNISIA' => 'TUNISAS',
    'TURKEY' => 'TURKIJA',
    'UKRAINE' => 'UKRAINA',
    'UNITED ARAB EMIRATES' => 'JUNGTINIAI ARABŲ EMYRATAI',
    'UNITED KINGDOM' => 'JUNGTINĖ KARALYSTĖ',
    'UPPER VOLTA' => 'VIRŠUTINĖ VOLTA',
    'URUGUAY' => 'URUGVAJUS',
    'US PACIFIC ISLAND' => 'JUNGTINIŲ VALSTIJŲ VANDENYNO SALA',
    'US VIRGIN ISLANDS' => 'JUNGTINIŲ VALSTIJŲ VIRGIN SALOS',
    'UZBEKISTAN' => 'UZBEKISTANAS',
    'VATICAN CITY' => 'VATIKANO MIESTAS',
    'VENEZUELA' => 'VENESUELA',
    'VIETNAM' => 'VIETNAMAS',
    'WAKE ISLAND' => 'GYVA SALA',
    'WEST INDIES' => 'VAKARŲ INDIJA',
    'WESTERN SAHARA' => 'VAKARŲ SAHARA',
    'YEMEN' => 'JEMENAS',
    'ZAIRE' => 'ZAIRAS',
    'ZAMBIA' => 'ZAMBIJA',
    'ZIMBABWE' => 'ZIMBABVĖ',
  ),
  'charset_dom' => 
  array (
    'BIG-5' => 'BIG-5 (Taiwan ir Hong Kong)',
    'UTF-8' => 'UTF-8',
    'CP1251' => 'CP1251 (MS Kirilica)',
    'CP1252' => 'CP1252 (MS Vakarų Europos ir JAV)',
    'EUC-CN' => 'EUC-CN (Supaprastinta kiniečių GB2312)',
    'EUC-JP' => 'EUC-JP (Unix japonų)',
    'EUC-KR' => 'EUC-KR (Korėjos)',
    'EUC-TW' => 'EUC-TW (Taivano)',
    'ISO-2022-JP' => 'ISO-2022-JP (Japonų)',
    'ISO-2022-KR' => 'ISO-2022-KR (Korėjos)',
    'ISO-8859-1' => 'ISO-8859-1 (Vakarų Europos ir JAV)',
    'ISO-8859-2' => 'ISO-8859-2 (Centrinės ir rytinės Europos)',
    'ISO-8859-3' => 'ISO-8859-3 (Lotynų 3)',
    'ISO-8859-4' => 'ISO-8859-4 (Lotynų 4)',
    'ISO-8859-5' => 'ISO-8859-5 (Kirilica)',
    'ISO-8859-6' => 'ISO-8859-6 (Arabų)',
    'ISO-8859-7' => 'ISO-8859-7 (Graikų)',
    'ISO-8859-8' => 'ISO-8859-8 (Hebrajų)',
    'ISO-8859-9' => 'ISO-8859-9 (Lotynų 5)',
    'ISO-8859-10' => 'ISO-8859-10 (Lotynų 6)',
    'ISO-8859-13' => 'ISO-8859-13 (Lotynų 7)',
    'ISO-8859-14' => 'ISO-8859-14 (Lotynų 8)',
    'ISO-8859-15' => 'ISO-8859-15 (Lotynų 9)',
    'KOI8-R' => 'KOI8-R (Kirilica rusiška)',
    'KOI8-U' => 'KOI8-U (Kirilica ukrainiečių)',
    'SJIS' => 'SJIS (MS japonų)',
  ),
  'timezone_dom' => 
  array (
    'Antarctica/DumontDUrville' => 'Antarctica/DumontDUrville',
    'WET' => 'WET',
    'CET' => 'CET',
    'MET' => 'MET',
    'EET' => 'EET',
    'Atlantic/Madeira' => 'Atlantic/Madeira',
    'Africa/Algiers' => 'Afrika/Alžyras',
    'Africa/Luanda' => 'Afrika/Luanda',
    'Africa/Porto-Novo' => 'Afrika/Porto-Novas',
    'Africa/Gaborone' => 'Afrika/Gaboronas',
    'Africa/Ouagadougou' => 'Afrika/Ouagadougas',
    'Africa/Bujumbura' => 'Afrika/Bujumburas',
    'Africa/Douala' => 'Afrika/Doualas',
    'Atlantic/Cape_Verde' => 'Atlantas/Cape_Verde',
    'Africa/Bangui' => 'Afrika/Bangui',
    'Africa/Ndjamena' => 'Afrika/Ndjamenas',
    'Indian/Comoro' => 'Indų/Comoras',
    'Africa/Kinshasa' => 'Afrika/Kinshasas',
    'Africa/Lubumbashi' => 'Afrika/Lubumbashi',
    'Africa/Brazzaville' => 'Afrika/Brazzavillas',
    'Africa/Abidjan' => 'Afrika/Abidjanas',
    'Africa/Djibouti' => 'Afrika/Djiboutas',
    'Africa/Cairo' => 'Afrika/Kairas',
    'Africa/Malabo' => 'Afrika/Malabas',
    'Africa/Asmera' => 'Afrika/Asmeras',
    'Africa/Addis_Ababa' => 'Afrika/Addis_Ababas',
    'Africa/Libreville' => 'Afrika/Librevillas',
    'Africa/Banjul' => 'Afrika/Banjulas',
    'Africa/Accra' => 'Afrika/Accra',
    'Africa/Conakry' => 'Afrika/Conakras',
    'Africa/Bissau' => 'Afrika/Bissau',
    'Africa/Nairobi' => 'Afrika/Nairobis',
    'Africa/Maseru' => 'Afrika/Maseru',
    'Africa/Monrovia' => 'Afrika/Monrovia',
    'Africa/Tripoli' => 'Afrika/Tripolis',
    'Indian/Antananarivo' => 'Indų/Antananarivas',
    'Africa/Blantyre' => 'Afrika/Blantyras',
    'Africa/Bamako' => 'Afrika/Bamakas',
    'Africa/Nouakchott' => 'Afrika/Nouakchottas',
    'Indian/Mauritius' => 'Indų/Mauritius',
    'Indian/Mayotte' => 'Indų/Mayottas',
    'Africa/Casablanca' => 'Afrika/Kasablanka',
    'Africa/El_Aaiun' => 'Afrika/El_Aaiunas',
    'Africa/Maputo' => 'Afrika/Maputas',
    'Africa/Windhoek' => 'Afrika/Windhoekas',
    'Africa/Niamey' => 'Afrika/Niamey',
    'Africa/Lagos' => 'Afrika/Lagosas',
    'Indian/Reunion' => 'Indų/Reunionas',
    'Africa/Kigali' => 'Afrika/Kigalis',
    'Atlantic/St_Helena' => 'Atlantas/Šv_Helena',
    'Africa/Sao_Tome' => 'Afrika/Sao_Tome',
    'Africa/Dakar' => 'Afrika/Dakaras',
    'Indian/Mahe' => 'Indų/Mahe',
    'Africa/Freetown' => 'Afrika/Freetownas',
    'Africa/Mogadishu' => 'Afrika/Mogadishas',
    'Africa/Johannesburg' => 'Afrika/Johannesburgas',
    'Africa/Khartoum' => 'Afrika/Khartoumas',
    'Africa/Mbabane' => 'Afrika/Mbabanas',
    'Africa/Dar_es_Salaam' => 'Afrika/Dar_es_Salaamas',
    'Africa/Lome' => 'Afrika/Lomė',
    'Africa/Tunis' => 'Afrika/Tunisas',
    'Africa/Kampala' => 'Afrika/Kampala',
    'Africa/Lusaka' => 'Afrika/Lusaka',
    'Africa/Harare' => 'Afrika/Hararas',
    'Antarctica/Casey' => 'Antarktika/Casey',
    'Antarctica/Davis' => 'Antarktika/Davis',
    'Antarctica/Mawson' => 'Antarktika/Mawsonas',
    'Indian/Kerguelen' => 'Indija/Kerguelenas',
    'Antarctica/Syowa' => 'Antarktika/Syowa',
    'Antarctica/Vostok' => 'Antarktika/Vostokas',
    'Antarctica/Rothera' => 'Antarktika/Rotheras',
    'Antarctica/Palmer' => 'Antarktika/Palmeras',
    'Antarctica/McMurdo' => 'Antarktika/McMurdas',
    'Asia/Kabul' => 'Asia/Kabulas',
    'Asia/Yerevan' => 'Azija/Yerevan',
    'Asia/Baku' => 'Azija/Bakas',
    'Asia/Bahrain' => 'Azija/Bahrainas',
    'Asia/Dhaka' => 'Azija/Dhakas',
    'Asia/Thimphu' => 'Azija/Thimphas',
    'Indian/Chagos' => 'Indija/Chagas',
    'Asia/Brunei' => 'Azija/Brunejus',
    'Asia/Rangoon' => 'Azija/Rangoonas',
    'Asia/Phnom_Penh' => 'Azija/Phnom_Penhas',
    'Asia/Beijing' => 'Azija/Pekinas',
    'Asia/Harbin' => 'Azija/Harbinas',
    'Asia/Shanghai' => 'Azija/Šangajus',
    'Asia/Chongqing' => 'Azija/Chongqingas',
    'Asia/Urumqi' => 'Azija/Urumqis',
    'Asia/Kashgar' => 'Azija/Kashgaras',
    'Asia/Hong_Kong' => 'Azija/Honk_Kongas',
    'Asia/Taipei' => 'Azija/Taipei',
    'Asia/Macau' => 'Azija/Macau',
    'Asia/Nicosia' => 'Azija/Nicosija',
    'Asia/Tbilisi' => 'Azija/Tbilisis',
    'Asia/Dili' => 'Azija/Dilis',
    'Asia/Calcutta' => 'Azija/Kalkuta',
    'Asia/Jakarta' => 'Azija/Džakarta',
    'Asia/Pontianak' => 'Azija/Pontianakas',
    'Asia/Makassar' => 'Azija/Makassaras',
    'Asia/Jayapura' => 'Azija/Jayapuras',
    'Asia/Tehran' => 'Azija/Tehranas',
    'Asia/Baghdad' => 'Azija/Bagdadas',
    'Asia/Jerusalem' => 'Azija/Jeruzalė',
    'Asia/Tokyo' => 'Azija/Tokijas',
    'Asia/Amman' => 'Azija/Amanas',
    'Asia/Almaty' => 'Azija/Almatas',
    'Asia/Qyzylorda' => 'Azija/Qyzylorda',
    'Asia/Aqtobe' => 'Azija/Aqtobe',
    'Asia/Aqtau' => 'Azija/Aqtau',
    'Asia/Oral' => 'Azija/Oral',
    'Asia/Bishkek' => 'Azija/Bishkekas',
    'Asia/Seoul' => 'Azija/Seoulas',
    'Asia/Pyongyang' => 'Azija/Pyongyangas',
    'Asia/Kuwait' => 'Azija/Kuveitas',
    'Asia/Vientiane' => 'Azija/Vientianas',
    'Asia/Beirut' => 'Azija/Beirutas',
    'Asia/Kuala_Lumpur' => 'Azija/Kuala_Lumpuras',
    'Asia/Kuching' => 'Azija/Kuchingas',
    'Indian/Maldives' => 'Indija/Maldivai',
    'Asia/Hovd' => 'Azija/Houdas',
    'Asia/Ulaanbaatar' => 'Azija/Ulaanbaataras',
    'Asia/Choibalsan' => 'Azija/Choibalsanas',
    'Asia/Katmandu' => 'Azija/Katmandu',
    'Asia/Muscat' => 'Azija/Muskatas',
    'Asia/Karachi' => 'Azija/Karachis',
    'Asia/Gaza' => 'Azija/Gaza',
    'Asia/Manila' => 'Azija/Manila',
    'Asia/Qatar' => 'Azija/Qataras',
    'Asia/Riyadh' => 'Azija/Riyadhas',
    'Asia/Singapore' => 'Azija/Singapūras',
    'Asia/Colombo' => 'Azija/Kolombas',
    'Asia/Damascus' => 'Azija/Damaskas',
    'Asia/Dushanbe' => 'Azija/Dushanbe',
    'Asia/Bangkok' => 'Azija/Bangokas',
    'Asia/Ashgabat' => 'Azija/Ashgabatas',
    'Asia/Dubai' => 'Azija/Dubajus',
    'Asia/Samarkand' => 'Azija/Samarkandas',
    'Asia/Tashkent' => 'Azija/Taškentas',
    'Asia/Saigon' => 'Azija/Saigonas',
    'Asia/Aden' => 'Azija/Adenas',
    'Australia/Darwin' => 'Australija/Darvinas',
    'Australia/Perth' => 'Australija/Perthas',
    'Australia/Brisbane' => 'Australija/Brisbane',
    'Australia/Lindeman' => 'Australija/Lindemanas',
    'Australia/Adelaide' => 'Australija/Adelaide',
    'Australia/Hobart' => 'Australija/Hobartas',
    'Australia/Currie' => 'Australija/Currie',
    'Australia/Melbourne' => 'Australija/Melburnas',
    'Australia/Sydney' => 'Australija/Sidnėjus',
    'Australia/Broken_Hill' => 'Australija/Broken_Hillas',
    'Indian/Christmas' => 'Indų/Christmas',
    'Pacific/Rarotonga' => 'Ramiojo vandenyno/Rarotongas',
    'Indian/Cocos' => 'Indų/Kokas',
    'Pacific/Fiji' => 'Ramiojo vandenyno/Fidži',
    'Pacific/Gambier' => 'Ramiojo vandenyno/Gambieras',
    'Pacific/Marquesas' => 'Ramiojo vandenyno/Marquesas',
    'Pacific/Tahiti' => 'Ramiojo vandenyno/Taitis',
    'Pacific/Guam' => 'Ramiojo vandenyno/Guamas',
    'Pacific/Tarawa' => 'Ramiojo vandenyno/Tarava',
    'Pacific/Enderbury' => 'Ramiojo vandenyno/Enderburas',
    'Pacific/Kiritimati' => 'Ramiojo vandenyno/Kiritimatis',
    'Pacific/Saipan' => 'Ramiojo vandenyno/Saipanas',
    'Pacific/Majuro' => 'Ramiojo vandenyno/Majuras',
    'Pacific/Kwajalein' => 'Ramiojo vandenyno/Kwajalein',
    'Pacific/Truk' => 'Ramiojo vandenyno/Trukas',
    'Pacific/Ponape' => 'Ramiojo vandenyno/Ponape',
    'Pacific/Kosrae' => 'Ramiojo vandenyno/Kosrae',
    'Pacific/Nauru' => 'Ramiojo vandenyno/Nauru',
    'Pacific/Noumea' => 'Ramiojo vandenyno/Noumea',
    'Pacific/Auckland' => 'Ramiojo vandenyno/Aucklandas',
    'Pacific/Chatham' => 'Ramiojo vandenyno/Chathamas',
    'Pacific/Niue' => 'Ramiojo vandenyno/Niue',
    'Pacific/Norfolk' => 'Ramiojo vandenyno/Norfolkas',
    'Pacific/Palau' => 'Ramiojo vandenyno/Palau',
    'Pacific/Port_Moresby' => 'Ramiojo vandenyno/Port_Moresbis',
    'Pacific/Pitcairn' => 'Ramiojo vandenyno/Pitkernas',
    'Pacific/Pago_Pago' => 'Ramiojo vandenyno/Pagas',
    'Pacific/Apia' => 'Ramiojo vandenyno/Apia',
    'Pacific/Guadalcanal' => 'Ramiojo vandenyno/Guadalcanalas',
    'Pacific/Fakaofo' => 'Ramiojo vandenyno/Fakaofas',
    'Pacific/Tongatapu' => 'Ramiojo vandenyno/Tongatapas',
    'Pacific/Funafuti' => 'Ramiojo vandenyno/Funafutis',
    'Pacific/Johnston' => 'Ramiojo vandenyno/Džonstonas',
    'Pacific/Midway' => 'Ramiojo vandenyno/Pusiaukelė',
    'Pacific/Wake' => 'Ramiojo vandenyno/Judanti',
    'Pacific/Efate' => 'Ramiojo vandenyno/Efate',
    'Pacific/Wallis' => 'Ramiojo vandenyno/Valis',
    'Europe/London' => 'Europa/Londonas',
    'Europe/Dublin' => 'Europe/Dublinas',
    'Europe/Tirane' => 'Europa/Tiranas',
    'Europe/Andorra' => 'Europa/Andora',
    'Europe/Vienna' => 'Europa/Viena',
    'Europe/Minsk' => 'Europa/Minskas',
    'Europe/Brussels' => 'Europa/Briuselis',
    'Europe/Sofia' => 'Europa/Sofia',
    'Europe/Prague' => 'Europa/Praha',
    'Europe/Copenhagen' => 'Europa/Kopenhaga',
    'Atlantic/Faeroe' => 'Atlanto vandenyno/Faerai',
    'America/Danmarkshavn' => 'Europa/Danmarkshavnas',
    'America/Scoresbysund' => 'Europa/Scoresbysundas',
    'America/Godthab' => 'Amerika/Godthabas',
    'America/Thule' => 'Amerika/Thulas',
    'Europe/Tallinn' => 'Europe/Talinas',
    'Europe/Helsinki' => 'Europe/Helsinkis',
    'Europe/Paris' => 'Europa/Paryžius',
    'Europe/Berlin' => 'Europa/Berlynas',
    'Europe/Gibraltar' => 'Europa/Gibraltaras',
    'Europe/Athens' => 'Europa/Atėnai',
    'Europe/Budapest' => 'Europa/Budapeštas',
    'Atlantic/Reykjavik' => 'Atlantic/Rejkjavikas',
    'Europe/Rome' => 'Europa/Roma',
    'Europe/Riga' => 'Europa/Ryga',
    'Europe/Vaduz' => 'Europa/Vaduzas',
    'Europe/Vilnius' => 'Europa/Vilnius',
    'Europe/Luxembourg' => 'Europa/Liuksemburgas',
    'Europe/Malta' => 'Europa/Malta',
    'Europe/Chisinau' => 'Europa/Kišiniovas',
    'Europe/Monaco' => 'Europa/Monakas',
    'Europe/Amsterdam' => 'Europa/Amsterdamas',
    'Europe/Oslo' => 'Europa/Oslas',
    'Europe/Warsaw' => 'Europa/Varšuva',
    'Europe/Lisbon' => 'Europa/Lisabona',
    'Atlantic/Azores' => 'Atlanto vandenyno/Azora',
    'Europe/Bucharest' => 'Europa/Bukareštas',
    'Europe/Kaliningrad' => 'Europa/Kaliningradas',
    'Europe/Moscow' => 'Europa/Maskva',
    'Europe/Samara' => 'Europa/Samara',
    'Asia/Yekaterinburg' => 'Azija/Jekaterinburgas',
    'Asia/Omsk' => 'Azija/Omskas',
    'Asia/Novosibirsk' => 'Azija/Novasibirskas',
    'Asia/Krasnoyarsk' => 'Azija/Krasnojarskas',
    'Asia/Irkutsk' => 'Azija/Irkutskas',
    'Asia/Yakutsk' => 'Azija/Jakutskas',
    'Asia/Vladivostok' => 'Azija/Vladivostokas',
    'Asia/Sakhalin' => 'Azija/Sachhalinas',
    'Asia/Magadan' => 'Azija/Magadanas',
    'Asia/Kamchatka' => 'Azija/Kamčiatka',
    'Asia/Anadyr' => 'Azija/Anadyras',
    'Europe/Belgrade' => 'Europa/Belgradas',
    'Europe/Madrid' => 'Europa/Madridas',
    'Africa/Ceuta' => 'Afrika/Ceuta',
    'Atlantic/Canary' => 'Atlanto vandenyno/Kanarai',
    'Europe/Stockholm' => 'Europa/Stokholmas',
    'Europe/Zurich' => 'Europa/Ciurichas',
    'Europe/Istanbul' => 'Europa/Istanbulas',
    'Europe/Kiev' => 'Europa/Kijevas',
    'Europe/Uzhgorod' => 'Europa/Uzhgorodas',
    'Europe/Zaporozhye' => 'Europa/Zaporozhye',
    'Europe/Simferopol' => 'Europa/Simferopolas',
    'America/New_York' => 'Amerika/Niujorkas',
    'America/Chicago' => 'Amerika/Čikaga',
    'America/North_Dakota/Center' => 'Amerika/Šiaurės_Dakota/Centras',
    'America/Denver' => 'Amerika/Denveris',
    'America/Los_Angeles' => 'Amerika/Los_Andželas',
    'America/Juneau' => 'Amerika/Juneau',
    'America/Yakutat' => 'Amerika/Yakutat',
    'America/Anchorage' => 'Amerika/Anchoradžas',
    'America/Nome' => 'Amerika/Nome',
    'America/Adak' => 'Amerika/Adakas',
    'Pacific/Honolulu' => 'Ramiojo vandenyno/Honolulu',
    'America/Phoenix' => 'Amerika/Feniksas',
    'America/Boise' => 'Amerika/Boisė',
    'America/Indiana/Indianapolis' => 'Amerika/Indiana/Indianapolis',
    'America/Indiana/Marengo' => 'Amerika/Indiana/Marengas',
    'America/Indiana/Knox' => 'Amerika/Indiana/Knokas',
    'America/Indiana/Vevay' => 'Amerika/Indiana/Vevajus',
    'America/Kentucky/Louisville' => 'Amerika/Kentucky/Louisvilas',
    'America/Kentucky/Monticello' => 'Amerika/Kentukis/Monticelas',
    'America/Detroit' => 'Amerika/Detroitas',
    'America/Menominee' => 'Amerika/Menominas',
    'America/St_Johns' => 'Amerika/Šv_Džonas',
    'America/Goose_Bay' => 'Amerika/žasų_įlanka',
    'America/Halifax' => 'Amerika/Halifaksas',
    'America/Glace_Bay' => 'Amerika/Glace_įlanka',
    'America/Montreal' => 'Amerika/Montrealas',
    'America/Toronto' => 'Amerika/Torontas',
    'America/Thunder_Bay' => 'Amerika/Griaustinio_įlanka',
    'America/Nipigon' => 'Amerika/Nipigonas',
    'America/Rainy_River' => 'Amerika/Lietinga_upė',
    'America/Winnipeg' => 'Amerika/Winipegas',
    'America/Regina' => 'Amerika/Regina',
    'America/Swift_Current' => 'Amerika/Greita_uždanga',
    'America/Edmonton' => 'Amerika/Edmontonas',
    'America/Vancouver' => 'Amerika/Vankuveris',
    'America/Dawson_Creek' => 'Amerika/Dawsono_įlanka',
    'America/Pangnirtung' => 'Amerika/Pangnirtungas',
    'America/Iqaluit' => 'Amerika/Iqaluit',
    'America/Coral_Harbour' => 'Amerika/Koralų_uostas',
    'America/Rankin_Inlet' => 'Amerika/Rankin_Inlet',
    'America/Cambridge_Bay' => 'Amerika/Kembridžo_įlanka',
    'America/Yellowknife' => 'Amerika/Yellowknife',
    'America/Inuvik' => 'Amerika/Inuvikas',
    'America/Whitehorse' => 'Amerika/Whitehorse',
    'America/Dawson' => 'Amerika/Dawson',
    'America/Cancun' => 'Amerika/Cancun',
    'America/Merida' => 'Amerika/Merida',
    'America/Monterrey' => 'Amerika/Monterrey',
    'America/Mexico_City' => 'Amerika/Meksikos_miestas',
    'America/Chihuahua' => 'Amerika/Chihuahua',
    'America/Hermosillo' => 'Amerika/Hermosillas',
    'America/Mazatlan' => 'Amerika/Mazatlanas',
    'America/Tijuana' => 'Amerika/Tijuana',
    'America/Anguilla' => 'Amerika/Anguilla',
    'America/Antigua' => 'Amerika/Antigua',
    'America/Nassau' => 'Amerika/Nassau',
    'America/Barbados' => 'Amerika/Barbadosas',
    'America/Belize' => 'Amerika/Belize',
    'Atlantic/Bermuda' => 'Amerika/Bermudai',
    'America/Cayman' => 'Amerika/Kaimanai',
    'America/Costa_Rica' => 'Amerika/Kosta_Rika',
    'America/Havana' => 'Amerika/Havana',
    'America/Dominica' => 'Amerika/Dominika',
    'America/Santo_Domingo' => 'Amerika/Santo_Domingo',
    'America/El_Salvador' => 'Amerika/El_Salvadoras',
    'America/Grenada' => 'Amerika/Grenada',
    'America/Guadeloupe' => 'Amerika/Gvadelupė',
    'America/Guatemala' => 'Amerika/Gvatemala',
    'America/Port-au-Prince' => 'Amerika/Port-au-Prince',
    'America/Tegucigalpa' => 'Amerika/Tegucigalpa',
    'America/Jamaica' => 'Amerika/Jamaika',
    'America/Martinique' => 'Amerika/Martinique',
    'America/Montserrat' => 'Amerika/Montseratas',
    'America/Managua' => 'Amerika/Managua',
    'America/Panama' => 'Amerika/Panama',
    'America/Puerto_Rico' => 'Amerika/Puerto_Riko',
    'America/St_Kitts' => 'Amerika/Šv_Kitass',
    'America/St_Lucia' => 'Amerika/Šv_Lucija',
    'America/Miquelon' => 'Amerika/Migelonas',
    'America/St_Vincent' => 'Amerika/Šv_Vincentas',
    'America/Grand_Turk' => 'Amerika/Grand_Turk',
    'America/Tortola' => 'Amerika/Tortola',
    'America/St_Thomas' => 'Amerika/Šv_Tomas',
    'America/Argentina/Buenos_Aires' => 'Amerika/Argentina/Buenos_Airės',
    'America/Argentina/Cordoba' => 'Amerika/Argentina/Kordoba',
    'America/Argentina/Tucuman' => 'Amerika/Argentina/Tukumanas',
    'America/Argentina/La_Rioja' => 'Amerika/Argentina/La_Rioja',
    'America/Argentina/San_Juan' => 'Amerika/Argentina/San_Juanas',
    'America/Argentina/Jujuy' => 'Amerika/Argentina/Jujuy',
    'America/Argentina/Catamarca' => 'Amerika/Argentina/Katamarka',
    'America/Argentina/Mendoza' => 'Amerika/Argentina/Mendoza',
    'America/Argentina/Rio_Gallegos' => 'Amerika/Argentina/Rio_Gallegas',
    'America/Argentina/Ushuaia' => 'Amerika/Argentina/Ushuaia',
    'America/Aruba' => 'Amerika/Aruba',
    'America/La_Paz' => 'Amerika/La_Pazas',
    'America/Noronha' => 'Amerika/Noronha',
    'America/Belem' => 'Amerika/Belemas',
    'America/Fortaleza' => 'Amerika/Fortaleza',
    'America/Recife' => 'Amerika/Recifas',
    'America/Araguaina' => 'Amerika/Araguaina',
    'America/Maceio' => 'Amerika/Maceijas',
    'America/Bahia' => 'Amerika/Bahia',
    'America/Sao_Paulo' => 'Amerika/Sao_Paulas',
    'America/Campo_Grande' => 'Amerika/Campo_Grande',
    'America/Cuiaba' => 'Amerika/Cuiaba',
    'America/Porto_Velho' => 'Amerika/Porto_Velhas',
    'America/Boa_Vista' => 'Amerika/Boa_Vista',
    'America/Manaus' => 'Amerika/Manaus',
    'America/Eirunepe' => 'Amerika/Eirunepe',
    'America/Rio_Branco' => 'Amerika/Rio_Brankas',
    'America/Santiago' => 'Amerika/Santiagas',
    'Pacific/Easter' => 'Ramiojo vandenyno/Velykos',
    'America/Bogota' => 'Amerika/Bogota',
    'America/Curacao' => 'Amerika/Kurakao',
    'America/Guayaquil' => 'Amerika/Guayaquil',
    'Pacific/Galapagos' => 'Ramiojo vandenyno/Galapagos',
    'Atlantic/Stanley' => 'Atlanto vandenyno/Stenlis',
    'America/Cayenne' => 'Amerika/Kayenas',
    'America/Guyana' => 'Amerika/Gajana',
    'America/Asuncion' => 'Amerika/Asunsjonas',
    'America/Lima' => 'Amerika/Lima',
    'Atlantic/South_Georgia' => 'Atlanto vandenyno/South_Georgia',
    'America/Paramaribo' => 'Amerika/Paramaribas',
    'America/Port_of_Spain' => 'Amerika/Ispanijos_portas',
    'America/Montevideo' => 'Amerika/Montevidas',
    'America/Caracas' => 'Amerika/Karakas',
  ),
  'language_pack_name' => 'Lietuvių',
  'reminder_max_time' => '3600',
  'product_status_quote_key' => 'Pasiūlymai',
  'roi_type_dom' => 
  array (
    'Revenue' => 'Pajamos',
    'Investment' => 'Investicijos',
    'Expected_Revenue' => 'Tikėtosios pajamos',
    'Budget' => 'Biudžetas',
  ),
  'sales_stage_dom' => 
  array (
    'Prospecting' => 'Kandidatas',
    'Qualification' => 'Identifikavimas',
    'Needs Analysis' => 'Poreikių analizė',
    'Value Proposition' => 'Pasiūlymas',
    'Id. Decision Makers' => 'Sprendimo priėmėjo įvardinimas',
    'Perception Analysis' => 'Detalesnė analizė',
    'Proposal/Price Quote' => 'Pasiūlymas/kainos įvardinimas',
    'Negotiation/Review' => 'Derybos/Peržiūra',
    'Closed Won' => 'Sėkmingas sandoris',
    'Closed Lost' => 'Nesėkmingas sandoris',
  ),
  'in_total_group_stages' => 
  array (
    'Draft' => 'Juodraštis',
    'Negotiation' => 'Derybos',
    'Delivered' => 'Pristatymas',
    'On Hold' => 'Sulaikyta',
    'Confirmed' => 'Patvirtinta',
    'Closed Accepted' => 'Sėkmingas',
    'Closed Lost' => 'Nesėkmingas',
    'Closed Dead' => 'Netinkamas',
  ),
  'activity_dom' => 
  array (
    'Call' => 'Skambutis',
    'Meeting' => 'Susitikimas',
    'Task' => 'Užduotis',
    'Email' => 'El. paštas',
    'Note' => 'Užrašai',
  ),
  'reminder_time_options' => 
  array (
    60 => '1 minutę prieš',
    300 => '5 minučių prieš',
    600 => '10 minučių prieš',
    900 => '15 minučių prieš',
    1800 => '30 minučių prieš',
    3600 => '1 valandos prieš',
  ),
  'task_priority_dom' => 
  array (
    'High' => 'Didelė',
    'Medium' => 'Vidutinė',
    'Low' => 'Maža',
  ),
  'task_status_dom' => 
  array (
    'Not Started' => 'Nepradėtas',
    'In Progress' => 'Vykdomas',
    'Completed' => 'Užbaigtas',
    'Pending Input' => 'Pristabdytas',
    'Deferred' => 'Atidėtas',
  ),
  'meeting_status_dom' => 
  array (
    'Planned' => 'Suplanuotas',
    'Held' => 'Įvykęs',
    'Not Held' => 'Neįvykęs',
  ),
  'call_status_dom' => 
  array (
    'Planned' => 'Suplanuotas',
    'Held' => 'Įvykęs',
    'Not Held' => 'Neįvykęs',
  ),
  'call_direction_dom' => 
  array (
    'Inbound' => 'Įeinantis',
    'Outbound' => 'Išeinantis',
  ),
  'gender_list' => 
  array (
    'male' => 'Vyras',
    'female' => 'Moteris',
  ),
  'case_status_dom' => 
  array (
    'New' => 'Naujas',
    'Assigned' => 'Priskirtas',
    'Closed' => 'Uždarytas',
    'Pending Input' => 'Laukiamas',
    'Rejected' => 'Atmestas',
    'Duplicate' => 'Dublikatas',
  ),
  'case_priority_dom' => 
  array (
    'P1' => 'Didelė',
    'P2' => 'Vidutinė',
    'P3' => 'Maža',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
  ),
  'employee_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Terminated' => 'Nutrauktas',
    'Leave of Absence' => 'Ne darbe',
  ),
  'project_task_priority_options' => 
  array (
    'High' => 'Didelė',
    'Medium' => 'Vidutinė',
    'Low' => 'Maža',
  ),
  'project_task_status_options' => 
  array (
    'Not Started' => 'Nepradėtas',
    'In Progress' => 'Vykdomas',
    'Completed' => 'Užbaigtas',
    'Pending Input' => 'Laukia',
    'Deferred' => 'Atidėtas',
  ),
  'project_status_dom' => 
  array (
    'Draft' => 'Juodraštis',
    'In Review' => 'Peržiūrimas',
    'Published' => 'Paskelbtas',
  ),
  'project_duration_units_dom' => 
  array (
    'Days' => 'Dienos',
    'Hours' => 'Valandos',
  ),
  'project_priority_options' => 
  array (
    'High' => 'Didelė',
    'Medium' => 'Vidutinė',
    'Low' => 'Maža',
  ),
  'record_type_display_notes' => 
  array (
    'Accounts' => 'Klientas',
    'Contacts' => 'Kontaktas',
    'Opportunities' => 'Pardavimas',
    'Tasks' => 'Užduotis',
    'ProductTemplates' => 'Prekių katalogas',
    'Quotes' => 'Pasiūlymas',
    'Products' => 'Prekė',
    'Contracts' => 'Sutartis',
    'Emails' => 'Laiškas',
    'Bugs' => 'Klaida',
    'Project' => 'Projektas',
    'ProjectTask' => 'Projekto užduotis',
    'Prospects' => 'Adresatas',
    'Cases' => 'Aptarnavimas',
    'Leads' => 'Potencialus kontaktas',
    'Meetings' => 'Susitikimas',
    'Calls' => 'Skambutis',
  ),
  'parent_type_display' => 
  array (
    'Accounts' => 'Klientas',
    'Contacts' => 'Kontaktas',
    'Tasks' => 'Užduotis',
    'Opportunities' => 'Pardavimas',
    'Products' => 'Prekė',
    'Quotes' => 'Pasiūlymas',
    'Bugs' => 'Klaida',
    'Cases' => 'Aptarnavimas',
    'Leads' => 'Potencialus kontaktas',
    'Project' => 'Projektas',
    'ProjectTask' => 'Projekto užduotis',
    'Prospects' => 'Adresatas',
  ),
  'product_status_dom' => 
  array (
    'Quotes' => 'Pasiūlyta',
    'Orders' => 'Užsakyta',
    'Ship' => 'Išsiųsta',
  ),
  'product_template_status_dom' => 
  array (
    'Available' => 'Sandėlyje',
    'Unavailable' => 'Nėra sandėlyje',
  ),
  'tax_class_dom' => 
  array (
    'Taxable' => 'Apmokestinama',
    'Non-Taxable' => 'Neapmokestinama',
  ),
  'support_term_dom' => 
  array (
    '+6 months' => 'Šeši mėnesiai',
    '+1 year' => 'Vieni metai',
    '+2 years' => 'Du metai',
  ),
  'quote_type_dom' => 
  array (
    'Quotes' => 'Komercinis pasiūlymas',
    'Orders' => 'Užsakymas',
  ),
  'quote_stage_dom' => 
  array (
    'Draft' => 'Juodraštis',
    'Negotiation' => 'Derybos',
    'Delivered' => 'Pristatyta',
    'On Hold' => 'Sustabdyta',
    'Confirmed' => 'Patvirtinta',
    'Closed Accepted' => 'Sėkmingas',
    'Closed Lost' => 'Nesėkmingas',
    'Closed Dead' => 'Netinkamas',
  ),
  'order_stage_dom' => 
  array (
    'Pending' => 'Laukiama',
    'Confirmed' => 'Patvirtinta',
    'On Hold' => 'Sulaikyta',
    'Shipped' => 'Siunčiama',
    'Cancelled' => 'Atšaukta',
  ),
  'layouts_dom' => 
  array (
    'Standard' => 'Pasiūlymas',
    'Invoice' => 'Sąskaita',
    'Terms' => 'Mokėjimo sąlygos',
  ),
  'issue_priority_dom' => 
  array (
    'Urgent' => 'Skubus',
    'High' => 'Aukštas',
    'Medium' => 'Vidutinis',
    'Low' => 'Žemas',
  ),
  'issue_status_dom' => 
  array (
    'New' => 'Naujas',
    'Assigned' => 'Priskirtas',
    'Closed' => 'Uždarytas',
    'Pending' => 'Laukiantis',
    'Rejected' => 'Atmestas',
  ),
  'bug_priority_dom' => 
  array (
    'Urgent' => 'Svarbus',
    'High' => 'Aukštas',
    'Medium' => 'Vidutinis',
    'Low' => 'Žemas',
  ),
  'bug_status_dom' => 
  array (
    'New' => 'Naujas',
    'Assigned' => 'Priskirtas',
    'Closed' => 'Uždarytas',
    'Pending' => 'Laukiantis',
    'Rejected' => 'Atmestas',
  ),
  'bug_type_dom' => 
  array (
    'Defect' => 'Defektas',
    'Feature' => 'Savybė',
  ),
  'case_type_dom' => 
  array (
    'Administration' => 'Administratorius',
    'Product' => 'Prekė',
    'User' => 'Vartotojas',
  ),
  'dom_cal_month_long' => 
  array (
    1 => 'Sausis',
    2 => 'Vasaris',
    3 => 'Kovas',
    4 => 'Balandis',
    5 => 'Gegužė',
    6 => 'Birželis',
    7 => 'Liepa',
    8 => 'Rugpjūtis',
    9 => 'Rugsėjis',
    10 => 'Spalis',
    11 => 'Lapkritis',
    12 => 'Gruodis',
  ),
  'dom_cal_month_short' => 
  array (
    1 => 'Sau',
    2 => 'Vas',
    3 => 'Kov',
    4 => 'Bal',
    5 => 'Geg',
    6 => 'Bir',
    7 => 'Lie',
    8 => 'Rugp',
    9 => 'Rugs',
    10 => 'Spa',
    11 => 'Lap',
    12 => 'Gru',
  ),
  'dom_cal_day_long' => 
  array (
    1 => 'Sekmadienis',
    2 => 'Pirmadienis',
    3 => 'Antradienis',
    4 => 'Trečiadienis',
    5 => 'Ketvirtadienis',
    6 => 'Penktadienis',
    7 => 'Šeštadienis',
  ),
  'dom_cal_day_short' => 
  array (
    1 => 'Sek',
    2 => 'Pir',
    3 => 'Ant',
    4 => 'Tre',
    5 => 'Ket',
    6 => 'Pen',
    7 => 'Šeš',
  ),
  'dom_report_types' => 
  array (
    'tabular' => 'Eilutės ir stulpeliai',
    'summary' => 'Sumavimas',
    'detailed_summary' => 'Sumavimas su detalėmis',
    'Matrix' => 'Matrica',
  ),
  'dom_email_types' => 
  array (
    'out' => 'Išsiųsta',
    'archived' => 'Suarchyvuota',
    'draft' => 'Eskizas',
    'inbound' => 'Ateinantis',
    'campaign' => 'Kampanija',
  ),
  'dom_email_status' => 
  array (
    'archived' => 'Archyvuotas',
    'closed' => 'Uždarytas',
    'draft' => 'Juodraštis',
    'read' => 'Perskaitytas',
    'replied' => 'Atsakytas',
    'sent' => 'Išsiųstas',
    'send_error' => 'Siuntimo klaida',
    'unread' => 'Neperskaitytas',
  ),
  'dom_email_archived_status' => 
  array (
    'archived' => 'Archyvuotas',
  ),
  'dom_mailbox_type' => 
  array (
    'pick' => '--Joks--',
    'createcase' => 'Sukurta aptarnavimą',
    'bounce' => 'Nepasiekusių laiškų valdymas',
  ),
  'dom_email_errors' => 
  array (
    1 => 'Pasirinkite tik vieną vartotoją, kai tiesiogiai priskiriama elementai.',
    2 => 'Jūs galite priskirti tik pažymėtus elementus, kai tiesiogiai priskiriami elementai.',
  ),
  'dom_email_bool' => 
  array (
    'bool_true' => 'Taip',
    'bool_false' => 'Ne',
  ),
  'dom_int_bool' => 
  array (
    1 => 'Taip',
  ),
  'dom_switch_bool' => 
  array (
    'on' => 'Taip',
    'off' => 'Ne',
    '' => 'Ne',
  ),
  'dom_email_link_type' => 
  array (
    'sugar' => 'SugarCRM pašto klientas',
    'mailto' => 'Išorinis pašto klientas',
  ),
  'dom_email_editor_option' => 
  array (
    '' => 'Numatytas laiško formatas',
    'html' => 'HTML laiškas',
    'plain' => 'Paprastas tekstinis laiškas',
  ),
  'schedulers_times_dom' => 
  array (
    'not run' => 'Paskutinį kartą nebuvo įvykdyta',
    'ready' => 'Pasiruošęs',
    'in progress' => 'Progrese',
    'failed' => 'Nepavyko',
    'completed' => 'Baigta',
    'no curl' => 'Nepaleista: Nėra cURL',
  ),
  'scheduler_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
  ),
  'scheduler_period_dom' => 
  array (
    'min' => 'Minutės',
    'hour' => 'Valandos',
  ),
  'forecast_schedule_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
  ),
  'document_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Draft' => 'Juodraštis',
    'FAQ' => 'DUK',
    'Expired' => 'Pasibaigęs galiojimas',
    'Under Review' => 'Peržiūrimas',
    'Pending' => 'Laukiantis',
  ),
  'dom_meeting_accept_options' => 
  array (
    'accept' => 'Patvirtinti',
    'decline' => 'Atmesti',
    'tentative' => 'Neapsisprendęs',
  ),
  'dom_meeting_accept_status' => 
  array (
    'accept' => 'Patvirtintas',
    'decline' => 'Atmestas',
    'tentative' => 'Neapsisprendęs',
    'none' => 'Joks',
  ),
  'report_maker_status_dom' => 
  array (
    'Single Module' => 'Vieno modulio',
    'Multi Module' => 'Daugelio modulių',
  ),
  'report_align_dom' => 
  array (
    'left' => 'Kairė',
    'center' => 'Vidurys',
    'right' => 'Dešinė',
  ),
  'width_type_dom' => 
  array (
    '%' => 'Procentai (%)',
    'px' => 'Pikseliai (px)',
  ),
  'report_color_dom' => 
  array (
    '' => 'Numatyta',
    'black' => 'Juoda',
    'green' => 'Žalia',
    'blue' => 'Mėlyna',
    'red' => 'Raudona',
    'white' => 'Balta',
    'DarkGreen' => 'Tamsiai žaliai',
    'LightGray' => 'Šviesiai pilka',
    'DodgerBlue' => 'Melsva',
    'LightBlue' => 'Šviesiai mėlyna',
  ),
  'font_size_dom' => 
  array (
    -5 => 'Mažesnis (-5)',
    -4 => 'Mažesnis (-4)',
    -3 => 'Mažesnis (-3)',
    -2 => 'Mažesnis (-2)',
    -1 => 'Mažesnis (-1)',
    'Default' => 'Numatytas',
    1 => 'Didesnis (+1)',
    2 => 'Didesnis (+2)',
    3 => 'Didesnis (+3)',
    4 => 'Didesnis (+4)',
    5 => 'Didesnis (+5)',
  ),
  'query_type_dom' => 
  array (
    'Main Query' => 'Pagrindinė užklausa',
  ),
  'query_column_type_dom' => 
  array (
    'Display' => 'Rodymas',
    'Calculation' => 'Skaičiavimas',
  ),
  'query_display_type_dom' => 
  array (
    'Default' => 'Numatytas',
    'Custom' => 'Nestandartinis',
    'Hidden' => 'Paslėptas',
  ),
  'query_groupby_qualifier_dom' => 
  array (
    'Day' => 'Diena',
    'Week' => 'Savaitė',
    'Month' => 'Mėnuo',
    'Quarter' => 'Ketvirtis',
    'Year' => 'Metai',
  ),
  'query_groupby_calc_type_dom' => 
  array (
    'SUM' => 'SUMA',
    'AVG' => 'VIDURKIS',
    'COUNT' => 'Skaičius',
    'STDDEV' => 'Standartinis nuokrypis',
    'VARIANCE' => 'Dispersija',
  ),
  'query_groupby_type_dom' => 
  array (
    'Field' => 'Standartinis laukas',
    'Time' => 'Laiko intervalas',
  ),
  'query_groupby_axis_dom' => 
  array (
    'Rows' => 'Eilutės (Y-ašis)',
    'Columns' => 'Stulpeliai (X-ašis)',
  ),
  'query_calc_calc_type_dom' => 
  array (
    'SUM' => 'Suma (Viso)',
    'AVG' => 'VIDURKIS',
    'MAX' => 'Maksimumas',
    'MIN' => 'Minimumas',
    'COUNT' => 'Skaičius',
    'STDDEV' => 'Standartinis nuokrypis',
    'VARIANCE' => 'Dispersija',
  ),
  'query_calc_type_dom' => 
  array (
    'Standard' => 'Standartas',
    'Math' => 'Matematiniai skaičiavimai',
  ),
  'query_calc_oper_dom' => 
  array (
    '+' => '(+) Pliusas',
    '-' => '(-) Minusas',
    '*' => '(X) Daugyba',
    '/' => '(/) Dalyba iš',
  ),
  'query_calc_leftright_type_dom' => 
  array (
    'Field' => 'Laukas',
    'Value' => 'Vertė',
    'Group' => 'Grupė',
  ),
  'dataset_layout_type_dom' => 
  array (
    'Column' => 'Stulpelis',
  ),
  'custom_layout_dom' => 
  array (
    'Disabled' => 'Išjungtas',
    'Enabled' => 'Įjungtas',
  ),
  'dataset_att_display_type_dom' => 
  array (
    'Normal' => 'Standartinis',
    'Scalar' => 'Skaičius',
  ),
  'dataset_att_format_type_dom' => 
  array (
    'Text' => 'Tekstas',
    'Accounting' => 'Apskaita',
    'Date' => 'Data',
    'Datetime' => 'Data ir laikas',
  ),
  'dataset_att_format_type_scalar_dom' => 
  array (
    'Year' => 'Metai',
    'Quarter' => 'Ketvirtis',
    'Month' => 'Mėnuo',
    'Week' => 'Savaitė',
    'Day' => 'Diena',
  ),
  'dataset_style_dom' => 
  array (
    'normal' => 'Normalus',
    'bold' => 'Paryškintas',
    'italic' => 'Pasviras',
  ),
  'wflow_type_dom' => 
  array (
    'Normal' => 'kai įrašas išsaugojamas',
    'Time' => 'Kai laikas baigiasi',
  ),
  'mselect_type_dom' => 
  array (
    'Equals' => 'Yra',
    'in' => 'Yra viena iš',
  ),
  'mselect_multi_type_dom' => 
  array (
    'in' => 'Yra viena iš',
    'not_in' => 'Nėra viena iš',
  ),
  'cselect_type_dom' => 
  array (
    'Equals' => 'Lygus',
    'Does not Equal' => 'Nelygus',
  ),
  'dselect_type_dom' => 
  array (
    'Equals' => 'Lygus',
    'Less Than' => 'Mažiau nei',
    'More Than' => 'Daugiau nei',
    'Does not Equal' => 'Nelygus',
  ),
  'bselect_type_dom' => 
  array (
    'bool_true' => 'Taip',
    'bool_false' => 'Ne',
  ),
  'bopselect_type_dom' => 
  array (
    'Equals' => 'Lygus',
  ),
  'tselect_type_dom' => 
  array (
    14440 => '4 valandos',
    28800 => '8 valandos',
    43200 => '12 valandų',
    86400 => '1 diena',
    172800 => '2 dienos',
    259200 => '3 dienos',
    345600 => '4 dienos',
    432000 => '5 dienos',
    604800 => '1 savaitė',
    1209600 => '2 savaitės',
    1814400 => '3 savaitės',
    2592000 => '30 dienų',
    5184000 => '60 dienų',
    7776000 => '90 dienų',
    10368000 => '120 dienų',
    12960000 => '150 dienų',
    15552000 => '180 dienų',
  ),
  'dtselect_type_dom' => 
  array (
    'More Than' => 'buvo daugiau nei',
    'Less Than' => 'yra mažiau nei',
  ),
  'wflow_alert_type_dom' => 
  array (
    'Email' => 'Siųsti laišką',
    'Invite' => 'Pakviesti',
  ),
  'wflow_source_type_dom' => 
  array (
    'Normal Message' => 'Standartinė žinutė',
    'Custom Template' => 'Nestandartinis šablonas',
    'System Default' => 'Sistemos numatytas',
  ),
  'wflow_user_type_dom' => 
  array (
    'current_user' => 'Esami vartotojai',
    'rel_user' => 'Susiję vartotojai',
    'rel_user_custom' => 'Susiję nestandartiniai vartotojai',
    'specific_team' => 'Specifinė komanda',
    'specific_role' => 'Specifinė rolė',
    'specific_user' => 'Specifinis vartotojas',
  ),
  'wflow_array_type_dom' => 
  array (
    'future' => 'Nauja reikšmė',
    'past' => 'Sena reikšmė',
  ),
  'wflow_relate_type_dom' => 
  array (
    'Self' => 'Vartotojas',
    'Manager' => 'Vartotojo vadovas',
  ),
  'wflow_address_type_to_only_dom' => 
  array (
    'to' => 'Kam:',
  ),
  'wflow_action_type_dom' => 
  array (
    'update' => 'Atnaujinti įrašą',
    'update_rel' => 'Atnaujinti susijusį įrašą',
    'new' => 'Naujas įrašas',
  ),
  'wflow_action_datetime_type_dom' => 
  array (
    'Triggered Date' => 'Aktyvuota data',
    'Existing Value' => 'Esama reikšmė',
  ),
  'wflow_set_type_dom' => 
  array (
    'Basic' => 'Baziniai nustatymai',
    'Advanced' => 'Sudėtingesni nustatymai',
  ),
  'wflow_adv_user_type_dom' => 
  array (
    'assigned_user_id' => 'Vartotojas atsakingas už aktyvuotą įrašą',
    'modified_user_id' => 'Vartotojas kuris paskutinis redagavo aktyvuotą įrašą',
    'created_by' => 'Vartotojas kuris sukūrė aktyvuotą įrašą',
    'current_user' => 'Prisijungęs vartotojas',
  ),
  'wflow_adv_team_type_dom' => 
  array (
    'team_id' => 'Aktyvuoto įrašo komanda',
    'current_team' => 'Prisijungusio vartotojo komanda',
  ),
  'wflow_adv_enum_type_dom' => 
  array (
    'retreat' => 'Move dropdown backwards by',
    'advance' => 'Move dropdown forwards by',
  ),
  'wflow_record_type_dom' => 
  array (
    'All' => 'Naujus ir esamus įrašus',
    'New' => 'Tik naujus įrašus',
    'Update' => 'Tik esamus įrašus',
  ),
  'wflow_rel_type_dom' => 
  array (
    'all' => 'Visi susiję',
    'filter' => 'Filtruoti susiję',
  ),
  'wflow_relfilter_type_dom' => 
  array (
    'all' => 'Visi susiję',
    'any' => 'Bet kokie',
  ),
  'wflow_fire_order_dom' => 
  array (
    'alerts_actions' => 'Įspėjimai tada veiksmai',
    'actions_alerts' => 'Veiksmai tada įspėjimai',
  ),
  'prospect_list_type_dom' => 
  array (
    'default' => 'Numatytas',
    'seed' => 'Ne potencialūs klientai',
    'exempt_domain' => 'Atsisakiusių sąrašas - Pagal domeną',
    'exempt_address' => 'Atsisakiusių sąrašas - Pagal el. pašto adresą',
    'exempt' => 'Atsisakiusių sąrašas - Pagal Id',
    'test' => 'Testas',
  ),
  'campainglog_target_type_dom' => 
  array (
    'Contacts' => 'Kontaktai',
    'Users' => 'Vartotojai',
    'Prospects' => 'Adresatai',
    'Leads' => 'Potencialūs kontaktai',
    'Accounts' => 'Klientai',
  ),
  'merge_operators_dom' => 
  array (
    'like' => 'Talpina',
    'exact' => 'Tiksliai',
    'start' => 'Prasideda su',
  ),
  'custom_fields_importable_dom' => 
  array (
    'true' => 'Taip',
    'false' => 'Ne',
    'required' => 'Privalomas',
  ),
  'custom_fields_merge_dup_dom' => 
  array (
    1 => 'Įjungta',
    2 => 'Filtruojamas',
    3 => 'Numatytas filtras',
    4 => 'Tik filtras',
  ),
  'navigation_paradigms' => 
  array (
    'm' => 'Moduliai',
    'gm' => 'Sugrupuoti moduliai',
  ),
  'contract_status_dom' => 
  array (
    'notstarted' => 'Nepradėta',
    'inprogress' => 'Progrese',
    'signed' => 'Pasirašyta',
  ),
  'contract_payment_frequency_dom' => 
  array (
    'monthly' => 'Mėnesinis',
    'quarterly' => 'Ketvirtinis',
    'halfyearly' => 'Kas pusę metų',
    'yearly' => 'Metinis',
  ),
  'contract_expiration_notice_dom' => 
  array (
    1 => '1 diena',
    3 => '3 dienos',
    5 => '5 dienos',
    7 => '1 savaitė',
    14 => '2 savaitės',
    21 => '3 savaitės',
    31 => '1 mėnuo',
  ),
  'projects_priority_options' => 
  array (
    'high' => 'Aukštas',
    'medium' => 'Vidutinis',
    'low' => 'Žemas',
  ),
  'projects_status_options' => 
  array (
    'notstarted' => 'Nepradėta',
    'inprogress' => 'Vykdoma',
    'completed' => 'Užbaigta',
  ),
  'chart_strings' => 
  array (
    'expandlegend' => 'Išskleisti legendą',
    'collapselegend' => 'Suskleisti legendą',
    'clickfordrilldown' => 'Paspauskite galimas reikšmes',
    'drilldownoptions' => 'Galimų reikšmių pasirinkimas',
    'detailview' => 'Detaliau...',
    'piechart' => 'Pyrago grafikas',
    'groupchart' => 'Grupės grafikas',
    'stackedchart' => 'Stack grafikas',
    'barchart' => 'Juostinis grafikas',
    'horizontalbarchart' => 'Horizontalus grafikas',
    'linechart' => 'Linijinis grafikas',
    'noData' => 'Nėra duomenų',
    'print' => 'Spausdinti',
    'pieWedgeName' => 'sekcijos',
  ),
  'pipeline_chart_dom' => 
  array (
    'fun' => 'Piltuvėlio diagrama',
    'hbar' => 'Horizontali diagrama',
  ),
  'release_status_dom' => 
  array (
    'Active' => 'Aktyvus',
    'Inactive' => 'Neaktyvus',
  ),
  'link_target_dom' => 
  array (
    '_blank' => 'Naujame lange',
    '_self' => 'Tame pačiame lange',
  ),
  'kbdocument_status_dom' => 
  array (
    'Draft' => 'Juodraštis',
    'Expired' => 'Pasibaigęs galiojimas',
    'In Review' => 'Peržiūrimas',
    'Published' => 'Paskelbtas',
  ),
  'kbadmin_actions_dom' => 
  array (
    '' => '--Administratoriaus veiksmai--',
    'Create New Tag' => 'Sukurti naują žymę',
    'Delete Tag' => 'Ištrinti žymę',
    'Rename Tag' => 'Pervadinti žymę',
    'Move Selected Articles' => 'Perkelti pasirinktus straipsnius',
    'Apply Tags On Articles' => 'Pritaikyti staripsniams žymes',
    'Delete Selected Articles' => 'Ištrinti pasirinktus straipsnius',
  ),
  'kbdocument_canned_search' => 
  array (
    'all' => 'Visi',
    'added' => 'Pridėta per paskutines 30 dienų',
    'pending' => 'Laukia mano patvirtinimo',
    'updated' => 'Atnaujintas per paskutines 30 dienų',
    'faqs' => 'DUK',
  ),
);

