<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_MODULE_NAME' => 'Klaidos',
  'LBL_MODULE_TITLE' => 'Klaidos: Pradžia',
  'LBL_MODULE_ID' => 'Klaidos',
  'LBL_SEARCH_FORM_TITLE' => 'Klaidos paieška',
  'LBL_LIST_FORM_TITLE' => 'Klaidų sąrašas',
  'LBL_NEW_FORM_TITLE' => 'Nauja klaida',
  'LBL_CONTACT_BUG_TITLE' => 'Kontaktai-Klaida:',
  'LBL_SUBJECT' => 'Tema:',
  'LBL_BUG' => 'Klaida:',
  'LBL_BUG_NUMBER' => 'Klaidos numeris:',
  'LBL_NUMBER' => 'Numeris:',
  'LBL_STATUS' => 'Statusas:',
  'LBL_PRIORITY' => 'Svarba:',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_CONTACT_NAME' => 'Kontakto vardas:',
  'LBL_BUG_SUBJECT' => 'Klaidos Tema:',
  'LBL_CONTACT_ROLE' => 'Rolė',
  'LBL_LIST_NUMBER' => 'Nr.',
  'LBL_LIST_SUBJECT' => 'Tema',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_PRIORITY' => 'Svarba',
  'LBL_LIST_RELEASE' => 'Versija',
  'LBL_LIST_RESOLUTION' => 'Sprendimas',
  'LBL_LIST_LAST_MODIFIED' => 'Redaguota',
  'LBL_INVITEE' => 'Kontaktas',
  'LBL_TYPE' => 'Tipas:',
  'LBL_LIST_TYPE' => 'Tipas',
  'LBL_RESOLUTION' => 'Sprendimas:',
  'LBL_RELEASE' => 'Versija:',
  'LNK_NEW_BUG' => 'Sukurti klaidą',
  'LNK_BUG_LIST' => 'Klaidos',
  'NTC_REMOVE_INVITEE' => 'Ar tikrai norite išimti šį kontaktą iš klaidų ?',
  'NTC_REMOVE_ACCOUNT_CONFIRMATION' => 'Ar tikrai norite išimti šią klaidą iš šio kliento?',
  'ERR_DELETE_RECORD' => 'Privalote nurodyti įrašo numerį, kad galėtumėte ištrinti klaidą.',
  'LBL_LIST_MY_BUGS' => 'Man klaidos',
  'LNK_IMPORT_BUGS' => 'Importuoti klaidas',
  'LBL_FOUND_IN_RELEASE' => 'Rasta versijoje:',
  'LBL_FIXED_IN_RELEASE' => 'Sutaisyta versijoje:',
  'LBL_LIST_FIXED_IN_RELEASE' => 'Sutaisyta versijoje',
  'LBL_WORK_LOG' => 'Darbo žurnalas:',
  'LBL_SOURCE' => 'Šaltinis:',
  'LBL_PRODUCT_CATEGORY' => 'Kategorija:',
  'LBL_CREATED_BY' => 'Sukūrė:',
  'LBL_DATE_CREATED' => 'Sukurta:',
  'LBL_MODIFIED_BY' => 'Redagavo:',
  'LBL_DATE_LAST_MODIFIED' => 'Redaguota:',
  'LBL_LIST_EMAIL_ADDRESS' => 'El. pašto adresas',
  'LBL_LIST_CONTACT_NAME' => 'Kontakto vardas',
  'LBL_LIST_ACCOUNT_NAME' => 'Kliento vardas',
  'LBL_LIST_PHONE' => 'Telefonas',
  'NTC_DELETE_CONFIRMATION' => 'Ar tikrai norite išimti šį kontaktą iš šios klaidos?',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Klaidos',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Istorija',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Kontaktai',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Klientai',
  'LBL_CASES_SUBPANEL_TITLE' => 'Aptarnavimai',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Projektai',
  'LBL_SYSTEM_ID' => 'Sistemos ID',
  'LBL_LIST_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LNK_BUG_REPORTS' => 'Klaidų ataskaitos',
  'LBL_SHOW_IN_PORTAL' => 'Rodyti portale',
  'LBL_BUG_INFORMATION' => 'Klaidos informacija',
);

