<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/




if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LNK_CASE_REPORTS' => 'Aptarnavimų ataskaitos',
  'LBL_SHOW_IN_PORTAL' => 'Rodyti portale',
  'LBL_CREATE_KB_DOCUMENT' => 'Sukurti straipsnį',
  'ERR_DELETE_RECORD' => 'Privalote nurodyti įrašo numerį, kad ištrinti klientą.',
  'LBL_ACCOUNT_ID' => 'Kliento ID',
  'LBL_ACCOUNT_NAME' => 'Kliento vardas:',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Klientai',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_ATTACH_NOTE' => 'Prisegti užrašą',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Klaidos',
  'LBL_CASE_NUMBER' => 'Aptarnavimo numeris:',
  'LBL_CASE_SUBJECT' => 'Aptarnavimo tema:',
  'LBL_CASE' => 'Aptarnavimas:',
  'LBL_CONTACT_CASE_TITLE' => 'Kontaktai-Aptarnavimas:',
  'LBL_CONTACT_NAME' => 'Kontakto vardas:',
  'LBL_CONTACT_ROLE' => 'Rolė',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Kontaktai',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Aptarnavimai',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_FILENANE_ATTACHMENT' => 'Prisegtukas',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Istorija',
  'LBL_INVITEE' => 'Kontaktai',
  'LBL_MEMBER_OF' => 'Klientas',
  'LBL_MODULE_NAME' => 'Aptarnavimai',
  'LBL_MODULE_TITLE' => 'Aptarnavimai: Pradžia',
  'LBL_NEW_FORM_TITLE' => 'Naujas aptarnavimas',
  'LBL_NUMBER' => 'Numeris:',
  'LBL_PRIORITY' => 'Svarba:',
  'LBL_PROJECTS_SUBPANEL_TITLE' => 'Projektai',
  'LBL_RESOLUTION' => 'Sprendimas:',
  'LBL_SEARCH_FORM_TITLE' => 'Aptarnavimų paieška',
  'LBL_STATUS' => 'Statusas:',
  'LBL_SUBJECT' => 'Tema:',
  'LBL_SYSTEM_ID' => 'Sistemos ID',
  'LBL_LIST_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_LIST_ACCOUNT_NAME' => 'Kliento vardas',
  'LBL_LIST_ASSIGNED' => 'Atsakingas',
  'LBL_LIST_CLOSE' => 'Užbaigti',
  'LBL_LIST_FORM_TITLE' => 'Aptarnavimai',
  'LBL_LIST_LAST_MODIFIED' => 'Redaguota',
  'LBL_LIST_MY_CASES' => 'Mano atidaryti aptarnavimai',
  'LBL_LIST_NUMBER' => 'Nr.',
  'LBL_LIST_PRIORITY' => 'Svarba',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_SUBJECT' => 'Tema',
  'LNK_CASE_LIST' => 'Aptarnavimai',
  'LNK_NEW_CASE' => 'Sukurti aptarnavimą',
  'NTC_REMOVE_FROM_BUG_CONFIRMATION' => 'Ar tikrai norite išimti aptarnavimą iš šios klaidos?',
  'NTC_REMOVE_INVITEE' => 'Ar tikrai norite išimti kontaktą iš šio aptarnavimo?',
  'LBL_LIST_DATE_CREATED' => 'Sukurta',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_TYPE' => 'Tipas',
  'LBL_WORK_LOG' => 'Darbo istorija',
  'LNK_IMPORT_CASES' => 'Importuoti aptarnavimą',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_PROJECT_SUBPANEL_TITLE' => 'Projektai',
  'LBL_CASE_INFORMATION' => 'Aptarnavimo informacija',
);

