<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_MY_MODULES_USED_SIZE' => 'Access Count',
  'ERR_NO_OPPS' => 'Prašome sukurti kelis pardavimus, jei norite pamatyti pardavimų grafikus.',
  'LBL_ALL_OPPORTUNITIES' => 'Bendra visų pardavimų suma yra',
  'LBL_CHART_TYPE' => 'Grafiko tipas:',
  'LBL_CREATED_ON' => 'Paskutinį kartą paleistas',
  'LBL_CLOSE_DATE_START' => 'Tikėtina užbaigimo data - Nuo:',
  'LBL_CLOSE_DATE_END' => 'Tikėtina užbaigimo data - Iki:',
  'LBL_DATE_END' => 'Pabaigos data:',
  'LBL_DATE_RANGE_TO' => 'iki',
  'LBL_DATE_RANGE' => 'Datos intervalas yra nuo',
  'LBL_DATE_START' => 'Pradžios data:',
  'LBL_EDIT' => 'Redaguoti',
  'LBL_LEAD_SOURCE_BY_OUTCOME_DESC' => 'Rodomas bendras pardavimų dydis pagal pritraukimo metodiką',
  'LBL_LEAD_SOURCE_BY_OUTCOME' => 'Pardavimai pagal pritraukimo metodiką',
  'LBL_LEAD_SOURCE_FORM_DESC' => 'Rodomas bendros pardavimų apimtys, pagal pažymėtą pritraukimo metodą',
  'LBL_LEAD_SOURCE_FORM_TITLE' => 'Pagal pritraukimo metodiką',
  'LBL_LEAD_SOURCE_OTHER' => 'Kita',
  'LBL_LEAD_SOURCES' => 'Pritraukimo metodas:',
  'LBL_MODULE_NAME' => 'Prietaisų skydas',
  'LBL_MODULE_TITLE' => 'Prietaisų skydas: Pradžia',
  'LBL_MONTH_BY_OUTCOME_DESC' => 'Rodomi darbuotojų mėnesiniai pardavimų rezultatai nurodytame laiko intervale',
  'LBL_NUMBER_OF_OPPS' => 'Pardavimu kiekis',
  'LBL_OPP_SIZE' => 'Pardavimo dydis',
  'LBL_OPP_THOUSANDS' => 'tūkst.',
  'LBL_OPPS_IN_LEAD_SOURCE' => 'Prekės tipas yra',
  'LBL_OPPS_IN_STAGE' => 'kur pardavimo etapas yra',
  'LBL_OPPS_OUTCOME' => 'kur rezultatas yra',
  'LBL_OPPS_WORTH' => 'pardavimai verti',
  'LBL_PIPELINE_FORM_TITLE_DESC' => 'Atvaizduojamos pardavimų apimtys pagal pasirinktą pardavimo etapą.',
  'LBL_CAMPAIGN_ROI_TITLE_DESC' => 'Atvaizduojami kampanijos rezultatai.',
  'LBL_REFRESH' => 'Atnaujinti',
  'LBL_ROLLOVER_DETAILS' => 'Užveskite pelę ant stulpelio, jei norite sužinoti detalesnę informaciją.',
  'LBL_ROLLOVER_WEDGE_DETAILS' => 'Detalesnę informaciją rasite užvedę pelę ant išpjovimo.',
  'LBL_SALES_STAGE_FORM_DESC' => 'Rodomos suminės pardavimų apimtys pagal pasirinktą pardavimo etapą ir vartotoją',
  'LBL_SALES_STAGE_FORM_TITLE' => 'Vykdomi pardavimai pagal etapus',
  'LBL_SALES_STAGES' => 'Pardavimų etapai:',
  'LBL_TOTAL_PIPELINE' => 'Bendra vykdomų pardavimų suma',
  'LBL_USERS' => 'Vartotojai:',
  'LBL_YEAR_BY_OUTCOME' => 'Vykdomi pardavimai pagal mėnesį',
  'LBL_YEAR' => 'Metai:',
  'LNK_NEW_ACCOUNT' => 'Sukurti klientą',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LNK_NEW_CASE' => 'Sukurti aptarnavimą',
  'LNK_NEW_CONTACT' => 'Sukurti kontaktą',
  'LNK_NEW_ISSUE' => 'Pranešti klaidą',
  'LNK_NEW_LEAD' => 'Sukurti potencialų kontaktą',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_OPPORTUNITY' => 'Sukurti pardavimą',
  'LNK_NEW_QUOTE' => 'Sukurti pasiūlymą',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'NTC_NO_LEGENDS' => 'Joks',
  'LBL_TITLE' => 'Pavadinimas:',
);

