<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_SCHEDULE_BUTTON_KEY' => 'T',
  'LBL_REPLY_ADDR' => '"Atsakyti" Adresas:',
  'LBL_REPLY_NAME' => '"Atsakyti" Vardas:',
  'LBL_MODULE_NAME' => 'El. pašto marketingas',
  'LBL_MODULE_TITLE' => 'El. pašto marketingas: Pradžia',
  'LBL_LIST_FORM_TITLE' => 'El. pašto marketingo kampanijos',
  'LBL_NAME' => 'Vardas:',
  'LBL_LIST_NAME' => 'Vardas',
  'LBL_LIST_FROM_ADDR' => 'Siuntėjo el. paštas',
  'LBL_LIST_DATE_START' => 'Pradžios data',
  'LBL_LIST_TEMPLATE_NAME' => 'El. pašto šablonas',
  'LBL_LIST_STATUS' => 'Būsena',
  'LBL_STATUS' => 'Būsena',
  'LBL_STATUS_TEXT' => 'Būsena:',
  'LBL_TEMPLATE_NAME' => 'Šablono pavadinimas',
  'LBL_DATE_ENTERED' => 'Įvedimo data',
  'LBL_DATE_MODIFIED' => 'Redagavimo data',
  'LBL_MODIFIED' => 'Redagavo:',
  'LBL_CREATED' => 'Sukurta:',
  'LBL_MESSAGE_FOR' => 'Siųsti šią žinutę:',
  'LBL_MESSAGE_FOR_ID' => 'Kam žinutė',
  'LBL_FROM_NAME' => 'Siuntėjo vardas:',
  'LBL_FROM_ADDR' => 'Siuntėjo el. pašto adresas:',
  'LBL_DATE_START' => 'Pradžios data',
  'LBL_TIME_START' => 'Pradžios laikas',
  'LBL_START_DATE_TIME' => 'Pradžios data ir laikas:',
  'LBL_TEMPLATE' => 'El. pašto šablonas:',
  'LBL_MODIFIED_BY' => 'Redagavo:',
  'LBL_CREATED_BY' => 'Sukurė:',
  'LBL_DATE_CREATED' => 'Sukurta:',
  'LBL_DATE_LAST_MODIFIED' => 'Redaguota:',
  'LNK_NEW_CAMPAIGN' => 'Sukurti kampaniją',
  'LNK_CAMPAIGN_LIST' => 'Kampanijos',
  'LNK_NEW_PROSPECT_LIST' => 'Sukurti adresatų sąrašą',
  'LNK_PROSPECT_LIST_LIST' => 'Adresatų sąrašai',
  'LNK_NEW_PROSPECT' => 'Sukurti adresatą',
  'LNK_PROSPECT_LIST' => 'Adresatai',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'El. pašto marketingas',
  'LBL_CREATE_EMAIL_TEMPLATE' => 'Sukurti',
  'LBL_EDIT_EMAIL_TEMPLATE' => 'Redaguoti',
  'LBL_FROM_MAILBOX' => 'Siuntėjo pašto dėžutė',
  'LBL_FROM_MAILBOX_NAME' => 'Naudoti pašto dėžutę:',
  'LBL_PROSPECT_LIST_SUBPANEL_TITLE' => 'Adresatų sąrašas',
  'LBL_ALL_PROSPECT_LISTS' => 'Pasirinkite kampanijai adresatų sąrašus.',
  'LBL_RELATED_PROSPECT_LISTS' => 'Visi adresatai susiję su žinute.',
  'LBL_PROSPECT_LIST_NAME' => 'Adresatų sąrašo pavadinimas',
  'LBL_LIST_PROSPECT_LIST_NAME' => 'Adresatų sąrašas',
  'LBL_MODULE_SEND_TEST' => 'Kampanija: Siųsti testą',
  'LBL_MODULE_SEND_EMAILS' => 'Kampanija: Siųsti laiškus',
  'LBL_SCHEDULE_MESSAGE_TEST' => 'Prašome pasirinkti kampanijos laiškus, kuriuos Jūs norėtumėte patestuoti:',
  'LBL_SCHEDULE_MESSAGE_EMAILS' => 'Prašome pasirinkti kampanijos laiškus, kuriuos Jūs norėtumėte suplanuoti siuntimui:',
  'LBL_SCHEDULE_BUTTON_TITLE' => 'Siųsti',
  'LBL_SCHEDULE_BUTTON_LABEL' => 'Siųsti',
);

