<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/




if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_COLON' => ':',
  'LBL_EMAIL_ATTACHMENT' => 'Prisegtukai',
  'LBL_PUBLISH' => 'Paskelbti:',
  'LBL_ADD_ANOTHER_FILE' => 'Pridėti kitą failą',
  'LBL_ADD_DOCUMENT' => 'Pridėti Sugar dokumentą',
  'LBL_ADD_FILE' => 'Pridėti failą',
  'LBL_ATTACHMENTS' => 'Prisegtukai',
  'LBL_BODY' => 'Tekstas:',
  'LBL_CLOSE' => 'Uždaryti:',
  'LBL_CONTACT_AND_OTHERS' => 'Kontaktai/Potencialūs/Adresatai',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_EDIT_ALT_TEXT' => 'Redaguoti paprastą tekstą',
  'LBL_HTML_BODY' => 'HTML turinys',
  'LBL_INSERT_VARIABLE' => 'Įdėti kintamąjį:',
  'LBL_INSERT_URL_REF' => 'Įdėti tinklapio nuorodą',
  'LBL_INSERT_TRACKER_URL' => 'Įdėti sekimo nuorodą:',
  'LBL_INSERT' => 'Įdėti',
  'LBL_LIST_DATE_MODIFIED' => 'Redaguota',
  'LBL_LIST_DESCRIPTION' => 'Aprašymas',
  'LBL_LIST_FORM_TITLE' => 'Laiškų šablonų sąrašas',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_MODULE_NAME' => 'Laiškų šablonai',
  'LBL_MODULE_TITLE' => 'Laiškų šablonai: Pradžia',
  'LBL_NAME' => 'Pavadinimas:',
  'LBL_NEW_FORM_TITLE' => 'Sukurti laiško šabloną',
  'LBL_RELATED_TO' => 'Susiję su:',
  'LBL_SEARCH_FORM_TITLE' => 'Laiškų šablono paieška',
  'LBL_SHOW_ALT_TEXT' => 'Rodyti paprastą tekstą',
  'LBL_SUBJECT' => 'Tema:',
  'LBL_SUGAR_DOCUMENT' => 'Sugar dokumentas',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAMS_LINK' => 'Komanda',
  'LBL_TEXT_BODY' => 'Teksto turinys',
  'LBL_USERS' => 'Vartotojai',
  'LNK_ALL_EMAIL_LIST' => 'Visi laiškai',
  'LNK_ARCHIVED_EMAIL_LIST' => 'Archyvuoti laiškai',
  'LNK_CHECK_EMAIL' => 'Tikrinti paštą',
  'LNK_DRAFTS_EMAIL_LIST' => 'Visi juodraščiai',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Laiškų šablonai',
  'LNK_IMPORT_NOTES' => 'Importuoti užrašus',
  'LNK_NEW_ARCHIVE_EMAIL' => 'Sukurti archyvuotą laišką',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Sukurti laiško šabloną',
  'LNK_NEW_EMAIL' => 'Archyvuoti laišką',
  'LNK_NEW_SEND_EMAIL' => 'Rašyti laišką',
  'LNK_SENT_EMAIL_LIST' => 'Siųsti laišką',
  'LNK_VIEW_CALENDAR' => 'Šiandien',
  'LBL_NEW' => 'Naujas',
  'LNK_CHECK_MY_INBOX' => 'Patikrinti laiškus',
  'LNK_GROUP_INBOX' => 'Grupės gauti laiškai',
  'LNK_MY_ARCHIVED_LIST' => 'Mano archyvai',
  'LNK_MY_DRAFTS' => 'Mano juodraščiai',
  'LNK_MY_INBOX' => 'Mano laiškai',
  'LBL_LIST_BASE_MODULE' => 'Bazinis modulis:',
  'LBL_MODULE_NAME_WORKFLOW' => 'Darbo sekos laiškų šablonai',
  'LBL_TEXT_ONLY' => 'Tik tekstas',
  'LBL_SEND_AS_TEXT' => 'Siųsti tik kaip tekstą',
  'LBL_ACCOUNT' => 'Klientas',
  'LBL_BASE_MODULE' => 'Bazinis modulis',
  'LBL_FROM_NAME' => 'Siuntėjo vardas',
  'LBL_PLAIN_TEXT' => 'Tekstas',
  'LBL_CREATED_BY' => 'Sukūrė',
  'LBL_FROM_ADDRESS' => 'Siuntėjo adresas',
  'LBL_PUBLISHED' => 'Paskelbta',
  'LBL_ACTIVITIES_REPORTS' => 'Veiklų ataskaita',
  'LNK_VIEW_MY_INBOX' => 'Žiūrėti laiškus',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingas',
);

