<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_FW' => 'FW:',
  'LBL_RE' => 'RE:',
  'LBL_ERROR_SELECT_MODULE_SELECT' => 'Please select a name by clicking on the select button next to Related To field',
  'LBL_BCC' => 'Bcc:',
  'LBL_CC' => 'Cc:',
  'LBL_COLON' => ':',
  'LBL_SAVE_AS_DRAFT_BUTTON_KEY' => 'R',
  'LBL_SEND_BUTTON_KEY' => 'S',
  'LBL_BUTTON_RAW_KEY' => 'e',
  'LBL_BUTTON_CHECK_KEY' => 'c',
  'LBL_BUTTON_FORWARD_KEY' => 'f',
  'LBL_BUTTON_REPLY_KEY' => 'r',
  'LBL_BUTTON_DISTRIBUTE_KEY' => 'a',
  'LBL_BUTTON_GRAB_KEY' => 't',
  'LBL_TAKE_ONE_TITLE' => 'Reps',
  'LBL_ADD_CC_BCC_SEP' => '|',
  'LBL_BUTTON_CREATE' => 'Sukurti',
  'LBL_BUTTON_EDIT' => 'Redaguoti',
  'LBL_QS_DISABLED' => '(Greita paieška negalima šiam moduliui.Prašome naudoti pasirinkimo mygtuką.)',
  'LBL_SIGNATURE_PREPEND' => 'Parašas virš atsakymo?',
  'LBL_EMAIL_DEFAULT_DESCRIPTION' => 'Štai Jūsų pasiūlymas (Galite pakeisti šį tekstą)',
  'LBL_EMAIL_QUOTE_FOR' => 'Pasiūlymas:',
  'LBL_QUOTE_LAYOUT_DOES_NOT_EXIST_ERROR' => 'nėra pasiūlymo išdėstymo failo: $layout',
  'LBL_QUOTE_LAYOUT_REGISTERED_ERROR' => 'pasiūlymo išdėstymas nėra užregistruotas modules/Quotes/Layouts.php',
  'LBL_CONFIRM_DELETE' => 'Ar tikrai norite ištrinti šį aplanką?',
  'LBL_ENTER_FOLDER_NAME' => 'Prašome įvesti aplanko pavadinimą',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Pasiūlymai',
  'LBL_EMAILS_QUOTES_REL' => 'Laiškai: Pasiūlymai',
  'LBL_ERROR_SELECT_REPORT' => 'Prašome pasirinkti ataskaitą',
  'LBL_ERROR_SELECT_MODULE' => 'Prašome pasirinkti modulį su kuriuo norite susieti',
  'ERR_ARCHIVE_EMAIL' => 'Klaida: Pasirinkite laišką archyvavimui.',
  'ERR_DATE_START' => 'Pradžios data',
  'ERR_DELETE_RECORD' => 'Klaida: Įrašo numeris turi būti nurodytas, kad ištrintumėte klientą.',
  'ERR_NOT_ADDRESSED' => 'Klaida: Laiškai privalo turėti To, CC arba BCC adresą',
  'ERR_TIME_START' => 'Pradžios laikas',
  'ERR_TIME_SENT' => 'Išsiuntimo laikas',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Klientai',
  'LBL_ADD_ANOTHER_FILE' => 'Pridėti kitą failą',
  'LBL_ADD_DASHLETS' => 'Pridėti panelius',
  'LBL_ADD_DOCUMENT' => 'Įdėti dokumentą iš SugarDocuments',
  'LBL_ADD_ENTRIES' => 'Pridėti įrašus',
  'LBL_ADD_FILE' => 'Pridėti failą',
  'LBL_ARCHIVED_EMAIL' => 'Archyvuoti laišką',
  'LBL_ARCHIVED_MODULE_NAME' => 'Sukurti archyvuotą laišką',
  'LBL_ATTACHMENTS' => 'Prisegtukai:',
  'LBL_HAS_ATTACHMENT' => 'Turi prisegtuką?:',
  'LBL_BODY' => 'Turinys:',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Klaidos',
  'LBL_COMPOSE_MODULE_NAME' => 'Sukurti laišką',
  'LBL_CONTACT_FIRST_NAME' => 'Kontakto vardas',
  'LBL_CONTACT_LAST_NAME' => 'Kontakto pavardė',
  'LBL_CONTACT_NAME' => 'Kontaktas:',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Kontaktai',
  'LBL_CREATED_BY' => 'Sukūrė',
  'LBL_DATE_AND_TIME' => 'Siuntimo data ir laikas:',
  'LBL_DATE_SENT' => 'Siuntimo data:',
  'LBL_DATE' => 'Siuntimo data:',
  'LBL_DELETE_FROM_SERVER' => 'Ištrinti žinutes iš serverio',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_EDIT_ALT_TEXT' => 'Redaguoti paprastą tekstą',
  'LBL_SEND_IN_PLAIN_TEXT' => 'Siųsti paprastu tekstu',
  'LBL_EDIT_MY_SETTINGS' => 'Redaguoti mano nustatymus',
  'LBL_EMAIL_ATTACHMENT' => 'Prisegtukas',
  'LBL_EMAIL_EDITOR_OPTION' => 'Siųsti HTML laišką',
  'LBL_EMAIL_SELECTOR' => 'Pasirinkti',
  'LBL_EMAIL' => 'El. paštas:',
  'LBL_EMAILS_ACCOUNTS_REL' => 'Laiškai: Klientai',
  'LBL_EMAILS_BUGS_REL' => 'Laiškai: Klaidos',
  'LBL_EMAILS_CASES_REL' => 'Laiškai: Aptarnavimas',
  'LBL_EMAILS_CONTACTS_REL' => 'Laiškai: Kontaktai',
  'LBL_EMAILS_LEADS_REL' => 'Laiškai: Potencialūs klientai',
  'LBL_EMAILS_OPPORTUNITIES_REL' => 'Laiškai: Pardavimai',
  'LBL_EMAILS_NOTES_REL' => 'Laiškai: Užrašai',
  'LBL_EMAILS_PROJECT_REL' => 'Laiškai: Projektai',
  'LBL_EMAILS_PROJECT_TASK_REL' => 'Laiškai: Projektų užduotys',
  'LBL_EMAILS_PROSPECT_REL' => 'Laiškai: Adresatai',
  'LBL_EMAILS_TASKS_REL' => 'Laiškai: Užduotys',
  'LBL_EMAILS_USERS_REL' => 'Laiškai: Vartotojai',
  'LBL_EMPTY_FOLDER' => 'Nėra laiškų',
  'LBL_ERROR_SENDING_EMAIL' => 'Klaida siunčiant laišką',
  'LBL_ERROR_SAVING_DRAFT' => 'Klaida saugant juodraštyje',
  'LBL_FORWARD_HEADER' => 'Pradėti peradresuoti laišką:',
  'LBL_FROM_NAME' => 'Siuntėjo vardas',
  'LBL_FROM' => 'Siuntėjas:',
  'LBL_REPLY_TO' => 'Atsakyti:',
  'LBL_HTML_BODY' => 'HTML turinys',
  'LBL_INVITEE' => 'Gavėjai',
  'LBL_LEADS_SUBPANEL_TITLE' => 'Potencialūs kontaktai',
  'LBL_MESSAGE_SENT' => 'Laiškas išsiųstas',
  'LBL_MODIFIED_BY' => 'Redagavo',
  'LBL_MODULE_NAME_NEW' => 'Archyvuoti laišką',
  'LBL_MODULE_NAME' => 'Visi laiškai',
  'LBL_MODULE_TITLE' => 'Laiškai:',
  'LBL_MY_EMAILS' => 'Mano laiškai',
  'LBL_NEW_FORM_TITLE' => 'Archyvuoti laišką',
  'LBL_NONE' => 'Joks',
  'LBL_NOT_SENT' => 'Klaida siunčiant',
  'LBL_NOTE_SEMICOLON' => 'Pastaba: Kad atskirti pašto adresus, naudokite kablelius arba kabliataškius.',
  'LBL_NOTES_SUBPANEL_TITLE' => 'Prisegtukai',
  'LBL_OPPORTUNITY_SUBPANEL_TITLE' => 'Pardavimai',
  'LBL_PROJECT_SUBPANEL_TITLE' => 'Projektai',
  'LBL_PROJECT_TASK_SUBPANEL_TITLE' => 'Projekto užduotys',
  'LBL_RAW' => 'Originalus laiškas',
  'LBL_SAVE_AS_DRAFT_BUTTON_LABEL' => 'Saugoti juodraštį',
  'LBL_SAVE_AS_DRAFT_BUTTON_TITLE' => 'Saugoti juodraštį [Alt+R]',
  'LBL_SEARCH_FORM_DRAFTS_TITLE' => 'Ieškoti juodraščių',
  'LBL_SEARCH_FORM_SENT_TITLE' => 'Ieškoti išsiųstų laiškų',
  'LBL_SEARCH_FORM_TITLE' => 'Laiško paieška',
  'LBL_SEND_ANYWAYS' => 'Šis laiškas neturi temos. Siųsti vis tiek?',
  'LBL_SEND_BUTTON_LABEL' => 'Siųsti',
  'LBL_SEND_BUTTON_TITLE' => 'Siųsti [Alt+S]',
  'LBL_SEND' => 'Siųsti',
  'LBL_SENT_MODULE_NAME' => 'Išsiųsti laiškai',
  'LBL_SHOW_ALT_TEXT' => 'Rodyti paprastą tekstą',
  'LBL_SIGNATURE' => 'Parašas',
  'LBL_SUBJECT' => 'Tema:',
  'LBL_TEXT_BODY' => 'Teksto turinys',
  'LBL_TIME' => 'Siuntimo laikas:',
  'LBL_TO_ADDRS' => 'Kam',
  'LBL_USE_TEMPLATE' => 'Naudoti šabloną:',
  'LBL_USERS_SUBPANEL_TITLE' => 'Vartotojai',
  'LBL_USERS' => 'Vartotojai',
  'LNK_ALL_EMAIL_LIST' => 'Visi laiškai',
  'LNK_ARCHIVED_EMAIL_LIST' => 'Archyvuoti laiškai',
  'LNK_CALL_LIST' => 'Skambučiai',
  'LNK_DRAFTS_EMAIL_LIST' => 'Visi juodraščiai',
  'LNK_EMAIL_LIST' => 'Laiškai',
  'LBL_EMAIL_RELATE' => 'Susiję su',
  'LNK_EMAIL_TEMPLATE_LIST' => 'Laiškų šablonai',
  'LNK_MEETING_LIST' => 'Susitikimai',
  'LNK_NEW_ARCHIVE_EMAIL' => 'Sukurti archyvuotą laišką',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LNK_NEW_EMAIL_TEMPLATE' => 'Sukurti laiško šabloną',
  'LNK_NEW_EMAIL' => 'Sukurti laišką',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_SEND_EMAIL' => 'Sukurti laišką',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_NOTE_LIST' => 'Užrašai',
  'LNK_SENT_EMAIL_LIST' => 'Išsiųsti laiškai',
  'LNK_TASK_LIST' => 'Užduotys',
  'LNK_VIEW_CALENDAR' => 'Šiandien',
  'LBL_LIST_ASSIGNED' => 'Atsakingas',
  'LBL_LIST_CONTACT_NAME' => 'Kontakto vardas',
  'LBL_LIST_CREATED' => 'Sukurtas',
  'LBL_LIST_DATE_SENT' => 'Siuntimo data',
  'LBL_LIST_DATE' => 'Siuntimo data',
  'LBL_LIST_FORM_DRAFTS_TITLE' => 'Juodraštis',
  'LBL_LIST_FORM_SENT_TITLE' => 'Išsiųsti laiškai',
  'LBL_LIST_FORM_TITLE' => 'Laiškų sąrašas',
  'LBL_LIST_FROM_ADDR' => 'Siuntėjas',
  'LBL_LIST_RELATED_TO' => 'Gavėjo tipas',
  'LBL_LIST_SUBJECT' => 'Tema',
  'LBL_LIST_TIME' => 'Išsiuntimo laikas',
  'LBL_LIST_TO_ADDR' => 'Kam',
  'LBL_LIST_TYPE' => 'Tipas',
  'NTC_REMOVE_INVITEE' => 'Ar tikrai norite išimti šį gavėją iš laiško?',
  'WARNING_SETTINGS_NOT_CONF' => 'Dėmesio: Jūsų el. pašto nustatymai nėra suderinti laiškų išsiuntimui.',
  'WARNING_NO_UPLOAD_DIR' => 'Gali nepavykti prisegti bylos: Nerasta "upload_tmp_dir" reikšmės. Prašome nurodyti tai php.ini faile.',
  'WARNING_UPLOAD_DIR_NOT_WRITABLE' => 'Gali nepavykti prisegti bylos: Neteisingos ar nenaudojamos reikšmės aptiktos kataloge "upload_tmp_dir" .Prašome tai ištaisyti php.ini faile.',
  'LBL_BUTTON_RAW_TITLE' => 'Rodyti žinutės originalą [Alt+E]',
  'LBL_BUTTON_RAW_LABEL' => 'Rodyti originalą',
  'LBL_BUTTON_RAW_LABEL_HIDE' => 'Paslėpti originalą',
  'LBL_BUTTON_CHECK' => 'Tikrinti paštą',
  'LBL_BUTTON_CHECK_TITLE' => 'Tikrinti naujus laiškus [Alt+C]',
  'LBL_BUTTON_FORWARD' => 'Peradresuoti',
  'LBL_BUTTON_FORWARD_TITLE' => 'Peradresuoti šį laišką [Alt+F]',
  'LBL_BUTTON_REPLY_TITLE' => 'Atsakyti [Alt+R]',
  'LBL_BUTTON_REPLY' => 'Atsakyti',
  'LBL_CASES_SUBPANEL_TITLE' => 'Aptarnavimai',
  'LBL_INBOUND_TITLE' => 'Įeinantis paštas',
  'LBL_INTENT' => 'Ketinimas',
  'LBL_MESSAGE_ID' => 'Žinutės ID',
  'LBL_REPLY_HEADER_2' => 'rašė:',
  'LBL_REPLY_TO_ADDRESS' => 'Atsakyti adresas',
  'LBL_REPLY_TO_NAME' => 'Atsakyti Vardas',
  'LBL_LIST_BUG' => 'Klaidos',
  'LBL_LIST_CASE' => 'Aptarnavimai',
  'LBL_LIST_CONTACT' => 'Kontaktai',
  'LBL_LIST_LEAD' => 'Potencialūs kontaktai',
  'LBL_LIST_TASK' => 'Užduotys',
  'LBL_LIST_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ALL' => 'Visi',
  'LBL_ASSIGN_WARN' => 'Įritinkite, kad visi 2 pasirinkimai yra pažymėti.',
  'LBL_BACK_TO_GROUP' => 'Atgal į grupės dėžutę',
  'LBL_BUTTON_DISTRIBUTE_TITLE' => 'Priskirti [Alt+A]',
  'LBL_BUTTON_DISTRIBUTE' => 'Priskirti',
  'LBL_BUTTON_GRAB_TITLE' => 'Imti iš grupės [Alt+T]',
  'LBL_BUTTON_GRAB' => 'Imti iš grupės',
  'LBL_CREATE_BUG' => 'Sukurti klaidą',
  'LBL_CREATE_CASE' => 'Sukurti aptarnavimą',
  'LBL_CREATE_CONTACT' => 'Sukurti kontaktą',
  'LBL_CREATE_LEAD' => 'Sukurti potencialų kontaktą',
  'LBL_CREATE_TASK' => 'Sukurti užduotį',
  'LBL_DIST_TITLE' => 'Priskyrimas',
  'LBL_LOCK_FAIL_DESC' => 'Pasirinktas elementas šiuo metu nėra prieinamas.',
  'LBL_LOCK_FAIL_USER' => 'pasisavino.',
  'LBL_MASS_DELETE_ERROR' => 'Nėrą ką trinti.',
  'LBL_NEW' => 'Naujas',
  'LBL_NEXT_EMAIL' => 'Kitas laisvas elementas',
  'LBL_NO_GRAB_DESC' => 'Nėra jokių elementų. Prašome pabandyti vėliau.',
  'LBL_QUICK_REPLY' => 'Atsakyta',
  'LBL_REPLIED' => 'Atsakyta',
  'LBL_SELECT_TEAM' => 'Pasirinkti komandas',
  'LBL_TITLE_SEARCH_RESULTS' => 'Paieškos rezultatai',
  'LBL_TO' => 'Kam:',
  'LBL_TOGGLE_ALL' => 'Pažymėti visus',
  'LBL_UNKNOWN' => 'Nežinomas',
  'LBL_UNREAD_HOME' => 'Neskaityti laiškai',
  'LBL_UNREAD' => 'Neskaityti',
  'LBL_USE_ALL' => 'Paieškos rezultatai',
  'LBL_USE_CHECKED' => 'Tik pažymėtus',
  'LBL_USE_MAILBOX_INFO' => 'Naudoti pašto dėžutę iš adreso',
  'LBL_USE' => 'Paskirti:',
  'LBL_ASSIGN_SELECTED_RESULTS_TO' => 'Priskirti pasirinktus vartotojus:',
  'LBL_USER_SELECT' => 'Pasirinkti vartotojus',
  'LBL_USING_RULES' => 'Naudoti taisykles:',
  'LBL_WARN_NO_DIST' => 'Jokio paskirstymo metodo nepasirinkta',
  'LBL_WARN_NO_USERS' => 'Nepasirinkta vartotojų',
  'LBL_WARN_NO_USERS_OR_TEAM' => 'Prašome pasirinkti atsakingą asmenį arba komandą',
  'LBL_IMPORT_STATUS_TITLE' => 'Statusas',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_TITLE_GROUP_INBOX' => 'Grupės gauti laiškai',
  'LBL_LIST_TITLE_MY_DRAFTS' => 'Juodraščiai',
  'LBL_LIST_TITLE_MY_INBOX' => 'Mano gauti laiškai',
  'LBL_LIST_TITLE_MY_SENT' => 'Mano išsiųsti laiškai',
  'LBL_LIST_TITLE_MY_ARCHIVES' => 'Mano archyvuoti laiškai',
  'LBL_ACTIVITIES_REPORTS' => 'Veiklų ataskaita',
  'LNK_CHECK_MY_INBOX' => 'Patikrinti laiškus',
  'LNK_DATE_SENT' => 'Siuntimo data',
  'LNK_GROUP_INBOX' => 'Grupės gauti laiškai',
  'LNK_MY_DRAFTS' => 'Mano juodraščiai',
  'LNK_MY_INBOX' => 'Mano laiškai',
  'LNK_VIEW_MY_INBOX' => 'Žiūrėti gautus laiškus',
  'LNK_QUICK_REPLY' => 'Atsakyti',
  'LNK_MY_ARCHIVED_LIST' => 'Mano archyvai',
  'LBL_EMAILS_NO_PRIMARY_TEAM_SPECIFIED' => 'Nėra nurodyta pagrindinė komanda',
  'LBL_ASSIGNED_TO' => 'Atsakingas:',
  'LBL_MEMBER_OF' => 'Pagrindinis',
  'LBL_QUICK_CREATE' => 'Greitas sukūrimas',
  'LBL_STATUS' => 'Laiško būsena:',
  'LBL_EMAIL_FLAGGED' => 'Pažymėtas:',
  'LBL_EMAIL_REPLY_TO_STATUS' => 'Atsakymo būsena:',
  'LBL_TYPE' => 'Tipas:',
  'LBL_EMAILTEMPLATE_MESSAGE_SHOW_TITLE' => 'Prašome pasitikrinti!',
  'LBL_EMAILTEMPLATE_MESSAGE_SHOW_MSG' => 'Pasirinkus šį šabloną, jis užrašys ant viršaus visą prieš tai buvusį laiško turinį. Ar Jūs norite tęsti?',
  'LBL_EMAILTEMPLATE_MESSAGE_CLEAR_MSG' => 'Pasirinkus --Joks--- bus išvalytas laiško turinys. Ar norite tęsti?',
  'LBL_CHECK_ATTACHMENTS' => 'Prašome patikrinti prisegtukus!',
  'LBL_HAS_ATTACHMENTS' => 'Šis laiškas jau turi priedus. Ar Jūs norite juos ir toliau juos saugoti?',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Neįvestas privalomas laukas',
  'ERR_INVALID_REQUIRED_FIELDS' => 'Neteisingas privalomas laukas',
  'LBL_FILTER_BY_RELATED_BEAN' => 'Rodyti gavėjus susijusius tik su',
  'LBL_RECIPIENTS_HAVE_BEEN_ADDED' => 'Gavėjas įtrauktas.',
  'LBL_ADD_INBOUND_ACCOUNT' => 'Pridėti',
  'LBL_ADD_OUTBOUND_ACCOUNT' => 'Pridėti',
  'LBL_EMAIL_ACCOUNTS_INBOUND' => 'Pašto kliento nustatymai',
  'LBL_EMAIL_SETTINGS_OUTBOUND_ACCOUNT' => 'Išeinantis SMTP pašto serveris',
  'LBL_EMAIL_SETTINGS_OUTBOUND_ACCOUNTS' => 'Išeinantys SMTP pašto serveriai',
  'LBL_EMAIL_SETTINGS_INBOUND_ACCOUNTS' => 'Pašto dėžutės',
  'LBL_EMAIL_SETTINGS_INBOUND' => 'Įeinantis paštas',
  'LBL_EMAIL_SETTINGS_OUTBOUND' => 'Išeinantis paštas',
  'LBL_ADD_CC' => 'Pridėti Cc',
  'LBL_ADD_BCC' => 'Pridėti Bcc',
  'LBL_ADD_TO_ADDR' => 'Pridėti Kam',
  'LBL_SELECTED_ADDR' => 'Pažymėtas',
  'LBL_SEND_EMAIL_FAIL_TITLE' => 'Klaida siunčiant laišką',
  'LBL_EMAIL_DETAIL_VIEW_SHOW' => 'rodyti',
  'LBL_EMAIL_DETAIL_VIEW_MORE' => 'daugiau',
  'LBL_MORE_OPTIONS' => 'Daugiau',
  'LBL_LESS_OPTIONS' => 'Mažiau',
  'LBL_MAILBOX_TYPE_PERSONAL' => 'Asmeninis',
  'LBL_MAILBOX_TYPE_GROUP' => 'Grupės',
  'LBL_MAILBOX_TYPE_GROUP_FOLDER' => 'Grupės - Auto-Importavimas',
  'LBL_SEARCH_FOR' => 'Ieškoti',
  'LBL_EMAIL_INBOUND_TYPE_HELP' => '<b>Asmeninis</b>: Pašto dėžutė prieinama tik Jums. <br><b>Grupinė</b>: Pašto dėžutė prieinama komandos nariams.<br><b>Grupinė - auto-importavimas</b>: Pašto dėžutė prieinama komandos nariams. Laiškai automatiškai importuojami kaip įrašai.',
  'LBL_ADDRESS_BOOK_SEARCH_HELP' => 'kad rasti gavėjus prašome įvesti pašto adresą, vardą, pavardę arba kliento vardą.',
  'LBL_TEST_SETTINGS' => 'Testuoti nustatymus',
  'LBL_EMPTY_EMAIL_BODY' => '<p><span style="color: #888888;"><em>Šis laiškas neturi teksto</em></span></p>',
  'LBL_TEST_EMAIL_SUBJECT' => 'Testinis SugarCRM laiškas',
  'LBL_NO_SUBJECT' => '(nėra pavadinimo)',
  'LBL_CHECKING_ACCOUNT' => 'Tikrinamas paštas',
  'LBL_OF' => 'iš',
  'LBL_TEST_EMAIL_BODY' => 'Šis testinis laiškas buvo išsiųstas iš SugarCRM sistemos, kad patikrinti SugarCRM išeinančio pašto nustatymus. Jeigu Jūs gavote šį laišką, tai reiškia, kad išeinančio pašto nustatymai teisingai sukonfigūruoti.',
  'LBL_MAIL_SMTPUSER' => 'SMTP vartotojo vardas:',
  'LBL_MAIL_SMTPPASS' => 'SMTP slaptažodis:',
  'LBL_MAIL_SMTPSERVER' => 'SMTP serveris:',
  'LBL_SMTP_SERVER_HELP' => 'Šis SMTP el. pašto serveris gali būti naudojamas išeinantiems el. laiškams. Įrašykite el. pašto vartotojo vardą ir slaptažodį norėdami naudotis šiuo el. pašto serveriu.',
  'LBL_MISSING_DEFAULT_OUTBOUND_SMTP_SETTINGS' => 'Nesukonfigūruotas standartinis išsiunčiamų laiškų serveris. Neįmanoma išsiųsti testinio laiško.',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Naudoti SMTP identifikaciją?',
  'LBL_MAIL_SMTPPORT' => 'SMTP portas:',
  'LBL_MAIL_SMTPTYPE' => 'SMTP serverio tipas:',
  'LBL_MAIL_SMTP_SETTINGS' => 'SMTP serverio specifikacijos',
  'LBL_CHOOSE_EMAIL_PROVIDER' => 'Pasirinkite el. pašto tiekėją:',
  'LBL_YAHOOMAIL_SMTPPASS' => 'Yahoo! pašto slaptažodis:',
  'LBL_YAHOOMAIL_SMTPUSER' => 'Yahoo! pašto ID:',
  'LBL_GMAIL_SMTPPASS' => 'Gmail slaptažodis:',
  'LBL_GMAIL_SMTPUSER' => 'Gmail pašto adresas:',
  'LBL_EXCHANGE_SMTPPASS' => 'Exchange slaptažodis:',
  'LBL_EXCHANGE_SMTPUSER' => 'Exchange vartotojo vardas:',
  'LBL_EXCHANGE_SMTPPORT' => 'Exchange serverio portas:',
  'LBL_EXCHANGE_SMTPSERVER' => 'Exchange serveris:',
);

