<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_SUGAR_COMMUNITY_EDITION' => 'Sugar Community Edition',
  'LBL_SUGAR_PROFESSIONAL' => 'Sugar Professional',
  'LBL_SUGAR_ENTERPRISE' => 'Sugar Enterprise',
  'LBL_WIKI' => 'Wiki',
  'LBL_MODULE_NAME' => 'Pradžia',
  'LBL_MODULES_TO_SEARCH' => 'Paieška moduliuose',
  'LBL_NEW_FORM_TITLE' => 'Naujas kontaktas',
  'LBL_FIRST_NAME' => 'Vardas:',
  'LBL_LAST_NAME' => 'Pavardė:',
  'LBL_LIST_LAST_NAME' => 'Pavardė',
  'LBL_PHONE' => 'Telefonas:',
  'LBL_EMAIL_ADDRESS' => 'El. paštas:',
  'LBL_MY_PIPELINE_FORM_TITLE' => 'Mano vykdomi pardavimai',
  'LBL_PIPELINE_FORM_TITLE' => 'Pardavimai pagal etapus',
  'LBL_CAMPAIGN_ROI_FORM_TITLE' => 'Kampanijos rezultatai',
  'LBL_MY_CLOSED_OPPORTUNITIES_GAUGE' => 'Mano sėkmingi pardavimai',
  'LNK_NEW_CONTACT' => 'Sukurti kontaktą',
  'LNK_NEW_ACCOUNT' => 'Sukurti klientą',
  'LNK_NEW_OPPORTUNITY' => 'Sukurti pardavimą',
  'LNK_NEW_QUOTE' => 'Sukurti pasiūlymą',
  'LNK_NEW_LEAD' => 'Sukurti potencialų kontaktą',
  'LNK_NEW_CASE' => 'Sukurti aptarnavimą',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LNK_NEW_EMAIL' => 'Archyvuoti laišką',
  'LNK_COMPOSE_EMAIL' => 'Rašyti laišką',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_NEW_BUG' => 'Sukurti klaidą',
  'LBL_ADD_BUSINESSCARD' => 'Įvesti vizitinę kortelę',
  'ERR_ONE_CHAR' => 'Prašome įvesti bent vieną raidę ar numerį, kad galėtumėte pradėti ieškoti ...',
  'LBL_OPEN_TASKS' => 'Mano užduotys',
  'LBL_SEARCH_RESULTS' => 'Paieškos rezultatas',
  'LBL_SEARCH_RESULTS_IN' => '\'',
  'LNK_NEW_SEND_EMAIL' => 'Kurti laišką',
  'LBL_NO_ACCESS' => 'Jūs neturite teisės prieiti prie šios srities. Susiekite su administratoriumi, kad gautumėte priėjimą.',
  'LBL_NO_RESULTS_IN_MODULE' => '-- Nėra rezultatų --',
  'LBL_NO_RESULTS' => '<h2>Paieškos rezultatų nerasta. Prašome bandyti dar kartą.</h2><br>',
  'LBL_NO_RESULTS_TIPS' => '<h3>Paieškos patarimai:</h3><ul><li>Įsitikinkite, kad uždėjote varnelę ant modulio kuriame norite ieškoti duomenų.</li><li>Praplėskite savo paieškos kriterijus.</li><li>Jei Jums vis tiek nepavyksta rasti rezultatų, prašome naudoti paiešką pačiame modulyje.</li></ul>',
  'LBL_RELOAD_PAGE' => 'Prašome <a href="javascript: window.location.reload()">perkrauti langą</a> tam, kad pasinaudotumėte paneliu.',
  'LBL_ADD_DASHLETS' => 'Pridėti panelius',
  'LBL_ADD_PAGE' => 'Pridėti puslapį',
  'LBL_DEL_PAGE' => 'Ištrinti puslapį',
  'LBL_WEBSITE_TITLE' => 'Tinklapis',
  'LBL_RSS_TITLE' => 'Naujienos',
  'LBL_DELETE_PAGE' => 'Ištrinti puslapį',
  'LBL_CHANGE_LAYOUT' => 'Pakeisti išdėstymą',
  'LBL_RENAME_PAGE' => 'Pervadinti puslapį',
  'LBL_CLOSE_DASHLETS' => 'Uždaryti',
  'LBL_CLOSE_SITEMAP' => 'Uždaryti',
  'LBL_OPTIONS' => 'Nustatymai',
  'LBL_TODAY' => 'Šiandien',
  'LBL_YESTERDAY' => 'Vakar',
  'LBL_TOMORROW' => 'Rytoj',
  'LBL_LAST_WEEK' => 'Parėjusią savaitę',
  'LBL_NEXT_WEEK' => 'Kitą savaitę',
  'LBL_LAST_7_DAYS' => 'Praėjusias 7 dienas',
  'LBL_NEXT_7_DAYS' => 'Kitas 7 dienas',
  'LBL_LAST_MONTH' => 'Praėjusį mėnesį',
  'LBL_NEXT_MONTH' => 'Kita mėnesį',
  'LBL_LAST_QUARTER' => 'Praėjusį ketvirtį',
  'LBL_THIS_QUARTER' => 'Šį ketvirtį',
  'LBL_LAST_YEAR' => 'Praėjusiais metais',
  'LBL_NEXT_YEAR' => 'Kitais metais',
  'LBL_LAST_30_DAYS' => 'Praėjusias 30 dienų',
  'LBL_NEXT_30_DAYS' => 'Kitas 30 dienų',
  'LBL_THIS_MONTH' => 'Šį mėnesį',
  'LBL_THIS_YEAR' => 'Šiais metais',
  'LBL_MODULES' => 'Moduliai',
  'LBL_CHARTS' => 'Grafikai',
  'LBL_TOOLS' => 'Įrankiai',
  'LBL_WEB' => 'Tinklapis',
  'LBL_MAX_DASHLETS_REACHED' => 'Pasiekėte didžiausią leistiną panelių kiekį. Prašome išimti panelį, jei norit pridėti naują.',
  'LBL_ADDING_DASHLET' => 'Pridedamas panelis ...',
  'LBL_ADDED_DASHLET' => 'Panelis pridėtas',
  'LBL_REMOVE_DASHLET_CONFIRM' => 'Ar tikrai norite išimti šį panelį?',
  'LBL_REMOVING_DASHLET' => 'Panelis išimamas ...',
  'LBL_REMOVED_DASHLET' => 'Panelis išimtas',
  'LBL_DASHLET_CONFIGURE_GENERAL' => 'Bendra',
  'LBL_DASHLET_CONFIGURE_FILTERS' => 'Filtrai',
  'LBL_DASHLET_CONFIGURE_MY_ITEMS_ONLY' => 'Tik mano įrašai',
  'LBL_DASHLET_CONFIGURE_TITLE' => 'Pavadinimas',
  'LBL_DASHLET_CONFIGURE_DISPLAY_ROWS' => 'Rodyti eilutes',
  'LBL_DASHLET_DELETE' => 'Ištrinti panelį',
  'LBL_DASHLET_REFRESH' => 'Atnaujinti panelį',
  'LBL_DASHLET_EDIT' => 'Redaguoti panelį',
  'LBL_TRAINING_TITLE' => 'Mokymai',
  'LBL_CREATING_NEW_PAGE' => 'Kuriamas naujas puslapis...',
  'LBL_NEW_PAGE_FEEDBACK' => 'Jūs sukūrėte naują puslapį. Galite pridėti naujus elementus paspaudę ant Pridėti panelį.',
  'LBL_DELETE_PAGE_CONFIRM' => 'Ar tikrai norite ištrinti šį puslapį ?',
  'LBL_SAVING_PAGE_TITLE' => 'Saugomas puslapio pavadinimas...',
  'LBL_RETRIEVING_PAGE' => 'Gaunamas puslapis...',
  'LBL_HOME_PAGE_1_NAME' => 'Mano Sugar',
  'LBL_HOME_PAGE_2_NAME' => 'Pardavimai',
  'LBL_HOME_PAGE_3_NAME' => 'Palaikymas',
  'LBL_HOME_PAGE_6_NAME' => 'Marketingas',
  'LBL_HOME_PAGE_4_NAME' => 'Sugar auditas',
  'LBL_SEARCH' => 'Ieškoti',
  'LBL_CLEAR' => 'Valyti',
  'LBL_BASIC_CHARTS' => 'Baziniai grafikai',
  'LBL_REPORT_CHARTS' => 'Ataskaitų grafikai',
  'LBL_MY_FAVORITE_REPORT_CHARTS' => 'Mano mėgstamiausios ataskaitos',
  'LBL_GLOBAL_REPORT_CHARTS' => 'Viešos komandinės ataskaitos',
  'LBL_MY_TEAM_REPORT_CHARTS' => 'Mano komandos ataskaitos',
  'LBL_MY_SAVED_REPORT_CHARTS' => 'Mano išsaugotos ataskaitos',
  'LBL_DASHLET_SEARCH' => 'Ieškoti panelio',
  'LBL_VERSION' => 'Versija',
  'LBL_BUILD' => 'Sukūrimas',
  'LBL_AND' => 'ir',
  'LBL_ARE' => 'yra',
  'LBL_TRADEMARKS' => 'firmos ženklai',
  'LBL_OF' => 'iš',
  'LBL_FOUNDERS' => 'Steigėjai',
  'LBL_JOIN_SUGAR_COMMUNITY' => 'Prisijunk prie Sugar bendruomenės',
  'LBL_DETAILS_SUGARFORGE' => 'Bendradarbiauk ir vystyk Sugar',
  'LBL_DETAILS_SUGAREXCHANGE' => 'Pirk ir parduok sertifikuotus Sugar modulius',
  'LBL_TRAINING' => 'Mokymai',
  'LBL_DETAILS_TRAINING' => 'Sužinokite daugiau apie Sugar per nuotolinius apmokymus',
  'LBL_FORUMS' => 'Forumai',
  'LBL_DETAILS_FORUMS' => 'Diskutuok apie Sugar su ekspertais ir kūrėjais',
  'LBL_DETAILS_WIKI' => 'Ieškok informacijos žinių bazėje',
  'LBL_DEVSITE' => 'Kūrėjo tinklalapis',
  'LBL_DETAILS_DEVSITE' => 'Atraskite informaciją kaip greičiau išmokti programuoti su SugarCRM',
  'LBL_GET_SUGARCRM_RSS' => 'Gaukite SugarCRM naujienas',
  'LBL_SUGARCRM_NEWS' => 'SugarCRM naujienos',
  'LBL_SUGARCRM_TRAINING_NEWS' => 'SugarCRM mokymų naujienos',
  'LBL_SUGARCRM_FORUMS' => 'SugarCRM forumai',
  'LBL_SUGARFORGE_NEWS' => 'SugarForge naujienos',
  'LBL_ALL_NEWS' => 'Visos naujienos',
  'LBL_LINK_CURRENT_CONTRIBUTORS' => 'Paspausk šią nuorodą, kad sužinoti apie visus Sugar pagalbininkus',
  'LBL_SOURCE_CODE' => 'Kodo šaltinis',
  'LBL_SOURCE_SUGAR' => 'Sugar - populiariausia pasaulyje atviro kodo klientų valdymo sistema',
  'LBL_SOURCE_XTEMPLATE' => 'XTemplate - PHP šablonų variklis PHP, kurį sukūrė Barnabás Debreceni',
  'LBL_SOURCE_NUSOAP' => 'NuSOAP - PHP klasių rinkinys, kurį sukūrė NuSphere Corporation ir Dietrich Ayala',
  'LBL_SOURCE_JSCALENDAR' => 'JS kalendorius - Kalendorius datoms įvesti, kurį sukūrė Mihai Bazon',
  'LBL_SOURCE_PHPPDF' => 'PHP PDF - PDF dokumentų generavimo biblioteka, kurią sukūrė Wayne Munro',
  'LBL_SOURCE_JSONPHP' => 'JSON.php - PHP skriptas, kurį sukurtė Michal Migurski.',
  'LBL_SOURCE_JSON' => 'JSON.js -  JSON ir JSON valdymas',
  'LBL_SOURCE_HTTP_WEBDAV_SERVER' => 'HTTP_WebDAV_Server - WebDAV serverio įgyvendinimas PHP.',
  'LBL_SOURCE_JS_O_LAIT' => 'JavaScript O Lait -  JavaScript patobulinimai, kuriuos sukūrė Jan-Klaas Kollhof.',
  'LBL_SOURCE_PCLZIP' => 'PclZip - išpakavimo ir suspaudimo įrankis, sukūrė Vincent Blavet',
  'LBL_SOURCE_SMARTY' => 'Smarty - PHP šablonų varikliukas.',
  'LBL_SOURCE_OVERLIBMWS' => 'Overlibmws - JavaScript biblioteka.',
  'LBL_SOURCE_YAHOO_UI_LIB' => 'Yahoo! User Interface Library - vartotojo interfeiso biblioteka',
  'LBL_SOURCE_PHPMAILER' => 'PHPMailer - PHP klasė laiškams siųsti',
  'LBL_SOURCE_CRYPT_BLOWFISH' => 'Crypt_Blowfish - užkodavimo įrankis',
  'LBL_SOURCE_HTML_SAFE' => 'HTML_Safe - pavojingo HTML turinio valytojas',
  'LBL_SOURCE_XML_HTMLSAX3' => 'XML_HTMLSax3 - SAX analizatorius',
  'LBL_SOURCE_YAHOO_UI_LIB_EXT' => 'Yahoo! UI Extensions Library - praplėtimai skirti Yahoo! Sukūrė Jack Slocum',
  'LBL_SOURCE_JSMIN' => 'JSMin - filtrai kurie išmeta komentarus ir tuščius laukus iš JavaScript failų.',
  'LBL_SOURCE_SWFOBJECT' => 'SWFObject - Javascript Flash Player rodymas.',
  'LBL_SOURCE_TINYMCE' => 'TinyMCE - A WYSIWYG redagavimo įrankis',
  'LBL_SOURCE_EXT' => 'Ext - Javascript klientinės versijos variklis.',
  'LBL_SOURCE_RECAPTCHA' => 'reCAPTCHA padeda apsisaugoti nuo automatinių prisijungimų.',
  'LBL_SOURCE_TCPDF' => 'TCPDF - PHP klasė skirta PDF dokumentų generavimui.',
  'LBL_SOURCE_CSSMIN' => 'CssMin - css analizatorius ir suspaudėjas.',
  'LBL_SOURCE_PHPSAML' => 'PHP-SAML - Paprastas SAML įrankis darbui su  PHP.',
  'LBL_DASHLET_TITLE' => 'Mano tinklapiai',
  'LBL_DASHLET_OPT_TITLE' => 'Pavadinimas',
  'LBL_DASHLET_OPT_URL' => 'Tinklapio adresas',
  'LBL_DASHLET_OPT_HEIGHT' => 'Aukštis (pikseliais)',
  'LBL_DASHLET_SUGAR_NEWS' => 'Sugar naujienos',
  'LBL_DASHLET_DISCOVER_SUGAR_PRO' => 'Sugar Pro',
  'dashlet_categories_dom' => 
  array (
    'Module Views' => 'Moduliai',
    'Portal' => 'Portalas',
    'Charts' => 'Grafikai',
    'Tools' => 'Įrankiai',
    'Miscellaneous' => 'Įvairūs',
  ),
);

