<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'db_last_name' => 'LBL_LIST_LAST_NAME',
  'db_first_name' => 'LBL_LIST_FIRST_NAME',
  'db_title' => 'LBL_LIST_TITLE',
  'db_email1' => 'LBL_LIST_EMAIL_ADDRESS',
  'db_account_name' => 'LBL_LIST_ACCOUNT_NAME',
  'db_email2' => 'LBL_LIST_EMAIL_ADDRESS',
  'LBL_CONVERTLEAD_BUTTON_KEY' => 'V',
  'LBL_TARGET_BUTTON_KEY' => 'T',
  'ERR_DELETE_RECORD' => 'Įrašo numeris turi būti nurodytas, jeigu norite ištrinti potencialų kontaktą.',
  'LBL_ACCOUNT_DESCRIPTION' => 'Kliento aprašymas',
  'LBL_ACCOUNT_ID' => 'Įmonės ID',
  'LBL_ACCOUNT_NAME' => 'Įmonės pavadinimas:',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_ADD_BUSINESSCARD' => 'Įdėti vizitinę kortelę',
  'LBL_ADDRESS_INFORMATION' => 'Adreso informacija',
  'LBL_ALT_ADDRESS_CITY' => 'Kito adreso miestas',
  'LBL_ALT_ADDRESS_COUNTRY' => 'Kito adreso šalis',
  'LBL_ALT_ADDRESS_POSTALCODE' => 'Kito  adreso pašto kodas',
  'LBL_ALT_ADDRESS_STATE' => 'Kito adreso rajonas',
  'LBL_ALT_ADDRESS_STREET_2' => 'Kito adreso gatvė 2',
  'LBL_ALT_ADDRESS_STREET_3' => 'Kito adreso gatvė 3',
  'LBL_ALT_ADDRESS_STREET' => 'Kito adreso gatvė',
  'LBL_ALTERNATE_ADDRESS' => 'Kitas adresas:',
  'LBL_ALT_ADDRESS' => 'Kitas adresas:',
  'LBL_ANY_ADDRESS' => 'Adresas:',
  'LBL_ANY_EMAIL' => 'El. paštas:',
  'LBL_ANY_PHONE' => 'Telefonas:',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingas vartotojas:',
  'LBL_BACKTOLEADS' => 'Atgal į potencialius kontaktus',
  'LBL_BUSINESSCARD' => 'Konvertuoti potencialų kontaktą',
  'LBL_CITY' => 'Miestas:',
  'LBL_CONTACT_ID' => 'Kontakto ID',
  'LBL_CONTACT_INFORMATION' => 'Potencialaus kontakto informacija',
  'LBL_CONTACT_NAME' => 'Potencialaus kontakto vardas:',
  'LBL_CONTACT_OPP_FORM_TITLE' => 'Potencialus kontaktas-Pardavimai:',
  'LBL_CONTACT_ROLE' => 'Rolė',
  'LBL_CONTACT' => 'Potencialus kontaktas:',
  'LBL_CONVERTED_ACCOUNT' => 'Konvertuotas klientas:',
  'LBL_CONVERTED_CONTACT' => 'Konvertuotas kontaktas:',
  'LBL_CONVERTED_OPP' => 'Konvertuotas pardavimas:',
  'LBL_CONVERTED' => 'Konvertuotas',
  'LBL_CONVERTLEAD_TITLE' => 'Konvertuoti į klientą [Alternatyvus+V]',
  'LBL_CONVERTLEAD' => 'Konvertuoti į klientą',
  'LBL_CONVERTLEAD_WARNING' => 'Perspėjimas: potencialaus kliento statusas yra "konvertuotas".  Kontaktas ir/arba klientas jau galėjo būti sukurtas iš šio potencialaus kliento.',
  'LBL_CONVERTLEAD_WARNING_INTO_RECORD' => 'Galimas kontaktas:',
  'LBL_COUNTRY' => 'Šalis:',
  'LBL_CREATED_NEW' => 'Sukūrė naują',
  'LBL_CREATED_ACCOUNT' => 'Sukūrė naują įmonę',
  'LBL_CREATED_CALL' => 'Sukūrė naują skambutį',
  'LBL_CREATED_CONTACT' => 'Sukūrė naują kontaktą',
  'LBL_CREATED_MEETING' => 'Sukūrė naują susitikimą',
  'LBL_CREATED_OPPORTUNITY' => 'Sukūrė naują pardavimą',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Potencialūs kontaktai',
  'LBL_DEPARTMENT' => 'Skyrius:',
  'LBL_DESCRIPTION_INFORMATION' => 'Informacijos aprašymas',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_DO_NOT_CALL' => 'Neskambinti:',
  'LBL_DUPLICATE' => 'Panašūs potencialūs kontaktai',
  'LBL_EMAIL_ADDRESS' => 'El. paštas:',
  'LBL_EMAIL_OPT_OUT' => 'Nesiųsti el. pašto:',
  'LBL_EXISTING_ACCOUNT' => 'Naudojo esamą klientą',
  'LBL_EXISTING_CONTACT' => 'Naudojo esamą kontaktą',
  'LBL_EXISTING_OPPORTUNITY' => 'Naudojo esamą pardavimą',
  'LBL_FAX_PHONE' => 'Faksas:',
  'LBL_FIRST_NAME' => 'Vardas:',
  'LBL_FULL_NAME' => 'Pilnas vardas:',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Istorija',
  'LBL_HOME_PHONE' => 'Namų telefonas:',
  'LBL_IMPORT_VCARD' => 'Importuoti vizitinę kortelę',
  'LBL_VCARD' => 'Vizitinė kortelė',
  'LBL_IMPORT_VCARDTEXT' => 'Automatiškai sukūrė naują potencialų kontaktą iš importuotos vizitinės kortelės.',
  'LBL_INVALID_EMAIL' => 'Neteisingas el. paštas:',
  'LBL_INVITEE' => 'Pavaldiniai',
  'LBL_LAST_NAME' => 'Pavardė:',
  'LBL_LEAD_SOURCE_DESCRIPTION' => 'Pritraukimo metodo aprašymas:',
  'LBL_LEAD_SOURCE' => 'Pritraukimo metodas:',
  'LBL_LIST_ACCEPT_STATUS' => 'Patvirtinti',
  'LBL_LIST_ACCOUNT_NAME' => 'Įmonė',
  'LBL_LIST_CONTACT_NAME' => 'Potencialaus kontakto vardas',
  'LBL_LIST_CONTACT_ROLE' => 'Rolė',
  'LBL_LIST_DATE_ENTERED' => 'Sukurta',
  'LBL_LIST_EMAIL_ADDRESS' => 'El. paštas',
  'LBL_LIST_FIRST_NAME' => 'Vardas',
  'LBL_VIEW_FORM_TITLE' => 'Potencialaus kontakto informacija',
  'LBL_LIST_FORM_TITLE' => 'Potencialių kontaktų sąrašas',
  'LBL_LIST_LAST_NAME' => 'Pavardė',
  'LBL_LIST_LEAD_SOURCE_DESCRIPTION' => 'Pritraukimo metodo aprašymas',
  'LBL_LIST_LEAD_SOURCE' => 'Pritraukimo metodas',
  'LBL_LIST_MY_LEADS' => 'Mano potencialūs kontaktai',
  'LBL_LIST_NAME' => 'Vardas',
  'LBL_LIST_PHONE' => 'Darbovietės telefonas',
  'LBL_LIST_REFERED_BY' => 'Rekomendavo:',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_LIST_TITLE' => 'Pareigos',
  'LBL_MOBILE_PHONE' => 'Mobilus:',
  'LBL_MODULE_NAME' => 'Potencialūs kontaktai',
  'LBL_MODULE_TITLE' => 'Potencialūs kontaktai: Pradžia',
  'LBL_NAME' => 'Vardas:',
  'LBL_NEW_FORM_TITLE' => 'Naujas potencialus kontaktas',
  'LBL_NEW_PORTAL_PASSWORD' => 'Naujas portalo slaptažodis:',
  'LBL_OFFICE_PHONE' => 'Darbovietės telefonas:',
  'LBL_OPP_NAME' => 'Pardavimo pavadinimas:',
  'LBL_OPPORTUNITY_AMOUNT' => 'Pardavimo suma:',
  'LBL_OPPORTUNITY_ID' => 'Pardavimo ID',
  'LBL_OPPORTUNITY_NAME' => 'Pardavimo pavadinimas:',
  'LBL_OTHER_EMAIL_ADDRESS' => 'Kitas el. paštas:',
  'LBL_OTHER_PHONE' => 'Kitas telefonas:',
  'LBL_PHONE' => 'Telefonas:',
  'LBL_PORTAL_ACTIVE' => 'Portalas aktyvus:',
  'LBL_PORTAL_APP' => 'Portalo programa',
  'LBL_PORTAL_INFORMATION' => 'Portalo informacija',
  'LBL_PORTAL_NAME' => 'Portalo pavadinimas:',
  'LBL_PORTAL_PASSWORD_ISSET' => 'Portalo slaptažodis nustatytas:',
  'LBL_POSTAL_CODE' => 'Pašto kodas:',
  'LBL_STREET' => 'Gatvė',
  'LBL_PRIMARY_ADDRESS_CITY' => 'Miestas',
  'LBL_PRIMARY_ADDRESS_COUNTRY' => 'Pagrindinio adreso šalis',
  'LBL_PRIMARY_ADDRESS_POSTALCODE' => 'Pagrindinio adreso pašto kodas',
  'LBL_PRIMARY_ADDRESS_STATE' => 'Pagrindinio adreso rajonas',
  'LBL_PRIMARY_ADDRESS_STREET_2' => 'Pagrindinio adreso gatvė 2',
  'LBL_PRIMARY_ADDRESS_STREET_3' => 'Pagrindinio adreso gatvė 3',
  'LBL_PRIMARY_ADDRESS_STREET' => 'Pagrindinio adreso gatvė',
  'LBL_PRIMARY_ADDRESS' => 'Pagrindinio adresas:',
  'LBL_REFERED_BY' => 'Rekomendavo:',
  'LBL_REPORTS_TO_ID' => 'Pavaldus kam ID',
  'LBL_REPORTS_TO' => 'Pavaldus kam:',
  'LBL_SALUTATION' => 'Sveikinimas',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_SEARCH_FORM_TITLE' => 'Potencialių kontaktų paieška',
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Pasirinkite pažymėtus potencialius kontaktus',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Pasirinkite pažymėtus potencialius kontaktus',
  'LBL_STATE' => 'Rajonas:',
  'LBL_STATUS_DESCRIPTION' => 'Statuso aprašymas:',
  'LBL_STATUS' => 'Statusas:',
  'LBL_TITLE' => 'Pareigos:',
  'LNK_IMPORT_VCARD' => 'Sukurti iš vizitinės kortelės',
  'LNK_LEAD_LIST' => 'Potencialūs kontaktai',
  'LNK_NEW_ACCOUNT' => 'Sukurti klientą',
  'LNK_NEW_APPOINTMENT' => 'Sukurti susitikimą',
  'LNK_NEW_CONTACT' => 'Sukurti kontaktą',
  'LNK_NEW_LEAD' => 'Sukurti potencialų kontaktą',
  'LNK_NEW_NOTE' => 'Sukurti užrašą',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_NEW_CASE' => 'Sukurti aptarnavimą',
  'LNK_NEW_CALL' => 'Suplanuoti skambutį',
  'LNK_NEW_MEETING' => 'Suplanuoti susitikimą',
  'LNK_NEW_OPPORTUNITY' => 'Sukurti pardavimą',
  'LNK_SELECT_ACCOUNT' => '<b>ARBA</b> Pasirinkite klientą',
  'LNK_SELECT_ACCOUNTS' => '<b>ARBA</b> Pasirinkite klientą',
  'MSG_DUPLICATE' => 'Rasti panašūs potencialūs kontaktai. Prašome pažymėti potencialius klientus, kuriuos norėtumėte susieti su įrašais, sukurtais šio konvertavimo eigoje. Kai baigsite spauskite Toliau.',
  'NTC_COPY_ALTERNATE_ADDRESS' => 'Kopijuoti kitą adresą į pagrindinį adresą',
  'NTC_COPY_PRIMARY_ADDRESS' => 'Kopijuoti pagrindinį adresą į kitą adresą',
  'NTC_DELETE_CONFIRMATION' => 'Ar tikrai norite ištrinti šį įrašą?',
  'NTC_OPPORTUNITY_REQUIRES_ACCOUNT' => 'Kuriant pardavimą reikalingas klientas.\\n Prašome sukurti naują klientą arba pasirinkti iš esamų.',
  'NTC_REMOVE_CONFIRMATION' => 'Ar tikrai norite išimti šį potencialų kontaktą iš aptarnavimo?',
  'NTC_REMOVE_DIRECT_REPORT_CONFIRMATION' => 'Ar tikrai norite išimti šį įrašą kaip pavaldinį?',
  'LBL_CAMPAIGN_LIST_SUBPANEL_TITLE' => 'Kampanijos',
  'LBL_TARGET_OF_CAMPAIGNS' => 'Sėkminga kampanija:',
  'LBL_TARGET_BUTTON_LABEL' => 'Adresuotas',
  'LBL_TARGET_BUTTON_TITLE' => 'Adresuotas',
  'LBL_CAMPAIGN_ID' => 'Kampanijos Id',
  'LBL_CAMPAIGN' => 'Kampanija:',
  'LBL_LIST_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_PROSPECT_LIST' => 'Adresatų sąrašas',
  'LBL_CAMPAIGN_LEAD' => 'Kampanijos',
  'LNK_LEAD_REPORTS' => 'Potencialių kontaktų ataskaitos',
  'LBL_BIRTHDATE' => 'Gimtadienis:',
  'LBL_THANKS_FOR_SUBMITTING_LEAD' => 'Dėkojame už Jūsų duomenis.',
  'LBL_SERVER_IS_CURRENTLY_UNAVAILABLE' => 'Atsiprašome, serveris yra nepasiekiamas, prašome pabandyti vėliau.',
  'LBL_ASSISTANT_PHONE' => 'Asistento telefonas',
  'LBL_ASSISTANT' => 'Asistentas',
  'LBL_REGISTRATION' => 'Registracija',
  'LBL_MESSAGE' => 'Prašome įvesti savo informaciją žemiau. Bus sukurta informacija laukianti Jūsų patvirtinimo.',
  'LBL_SAVED' => 'Dėkojame, kad užsiregistravote. Jūsų klientas bus sukurtas ir greitai su Jumis bus susisiekta.',
  'LBL_CLICK_TO_RETURN' => 'Atgal į portalą',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_CAMPAIGNS' => 'Kampanijos',
  'LBL_CAMPAIGNS_SUBPANEL_TITLE' => 'Kampanijos',
  'LBL_CONVERT_MODULE_NAME' => 'Modulis',
  'LBL_CONVERT_REQUIRED' => 'Privalomas',
  'LBL_CONVERT_SELECT' => 'Leisti pasirinkti',
  'LBL_CONVERT_COPY' => 'Kopijuoti duomenis',
  'LBL_CONVERT_EDIT' => 'Redaguoti',
  'LBL_CONVERT_DELETE' => 'Ištrinti',
  'LBL_CONVERT_ADD_MODULE' => 'Pridėti modulį',
  'LBL_CREATE' => 'Sukurti',
  'LBL_SELECT' => '<b>ARBA</b> Pasirinkti',
  'LBL_WEBSITE' => 'Tinklapis',
  'LNK_IMPORT_LEADS' => 'Importuoti potencialių kontaktą',
  'LBL_NOTICE_OLD_LEAD_CONVERT_OVERRIDE' => 'Pastaba: potencialus kontakto konvertavimo forma turi nestandartinių laukų.',
  'LBL_MODULE_TIP' => 'Modulis kuriame galima sukurti naują įrašą.',
  'LBL_REQUIRED_TIP' => 'Reikalingi moduliai turi būti sukurti arba pasirinkti prieš potencialaus kontakto konvertavimą.',
  'LBL_COPY_TIP' => 'Jei pažymėti, laukai iš potencialaus kontakto bus perkopijuoti į naujai sukurtų įrašų atitinkamus laukus.',
  'LBL_SELECTION_TIP' => 'Moduliai su susietu lauku kontaktuose gali būti tik pasirenkami, o ne sukuriami.',
  'LBL_EDIT_TIP' => 'Modifikuoti šio modulio konvertavimo formą.',
  'LBL_DELETE_TIP' => 'Išimti šį modulį iš konvertavimo formos.',
);

