<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/




if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_REMOVE_FROM_MERGE' => 'Išimti',
  'LBL_NEXT_STEP_BUTTON_KEY' => 'N',
  'LBL_PERFORM_MERGE_BUTTON_KEY' => 'P',
  'LBL_SAVE_MERGED_RECORD_BUTTON_KEY' => 'S',
  'LBL_MODULE_NAME' => 'Apjungti įrašus',
  'LBL_MODULE_TITLE' => 'Apjungti įrašus: Pradžia',
  'LBL_SEARCH_FORM_TITLE' => 'Apjungti ieškoti',
  'LBL_LIST_FORM_TITLE' => 'Apjungti sąrašą',
  'LBL_LBL_MERGE_RECORDS_STEP_1' => 'Ieškoti įrašo su kuo apjungti',
  'LBL_AVAIL_FIELDS' => 'Galimi laukai',
  'LBL_FILTER_COND' => 'Filtro sąlygos',
  'LBL_SELECTED_FIELDS' => 'Pasirinkti laukai',
  'LBL_MERGE_RECORDS_WITH' => 'Apjungti įrašus su',
  'LBL_MERGE_VALUE_OVER' => 'Apjungti reikšmę',
  'LBL_NEXT_STEP_TITLE' => 'Toliau [Ctrl+N]',
  'LBL_NEXT_STEP_BUTTON_LABEL' => 'Toliau >',
  'LBL_PERFORM_MERGE_BUTTON_TITLE' => 'Atlikti apjungimą [Ctrl+P]',
  'LBL_PERFORM_MERGE_BUTTON_LABEL' => 'Atlikti apjungimą',
  'LBL_SAVE_MERGED_RECORD_BUTTON_TITLE' => 'Saugoti apjungimą [Ctrl+S]',
  'LBL_SAVE_MERGED_RECORD_BUTTON_LABEL' => 'Saugoti apjungimą',
  'LBL_STEP2_FORM_TITLE' => 'Rasti įrašai su kuriais galima apjungti',
  'LBL_SELECT_ERROR' => 'Jūs privalote pasirinkti prieš tęsiant toliau.',
  'LBL_SELECT_PRIMARY' => 'Pasirinkite pagrindinį įrašą apjungimui.',
  'LBL_CHANGE_PARENT' => 'Nustatyti kaip pagrindinį',
  'LBL_DIFF_COL_VALUES' => 'Stulpelių kurių reikšmės pagrindinėje eilutėje skiriasi nuo reikšmių apjungtose eilutėse:',
  'LBL_SAME_COL_VALUES' => 'Stulpeliai, kurių reikšmės panašios per visas eilutes:',
  'ERR_EXCEEDS_MAX' => 'Jums leidžiama apjungti ne daugiau kaip 5 įrašus. Įrašai viršijantys limitą ignoruojami.',
  'LBL_DELETE_MESSAGE' => 'Šis veiksmas ištrins šiuos įrašus:',
  'LBL_PROCEED' => 'Tęsti ?',
  'LBL_STEP1_DIRECTIONS' => 'Rasti galimus pasikartojančius įrašus. Jei bus rasta dublikatų, Jūs galėsite pasirinkti, kuriuos įrašus sujungti su šiuo įrašu.',
);

