<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_ID' => 'Id:',
  'LBL_TASK_ID' => 'ID',
  'LBL_TASK_ID_WIDGET' => 'id',
  'LBL_GANTT_ONLY' => 'Gantt',
  'LBL_MODULE_NAME' => 'Projektas',
  'LBL_MODULE_TITLE' => 'Projektai: Pradžia',
  'LBL_SEARCH_FORM_TITLE' => 'Projekto paieška',
  'LBL_LIST_FORM_TITLE' => 'Projektų sąrašas',
  'LBL_HISTORY_TITLE' => 'Istorija',
  'LBL_DATE_ENTERED' => 'Sukūrimo data:',
  'LBL_DATE_MODIFIED' => 'Redaguota:',
  'LBL_ASSIGNED_USER_ID' => 'Atsakingas:',
  'LBL_ASSIGNED_USER_NAME' => 'Atsakingas:',
  'LBL_MODIFIED_USER_ID' => 'Redaguotojo Id:',
  'LBL_CREATED_BY' => 'Sukūrė :',
  'LBL_TEAM_ID' => 'Komanda:',
  'LBL_NAME' => 'Vardas:',
  'LBL_PDF_PROJECT_NAME' => 'Projekto pavadinimas:',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_DELETED' => 'Ištrinta:',
  'LBL_DATE' => 'Data:',
  'LBL_DATE_START' => 'Pradžios data:',
  'LBL_DATE_END' => 'Pabaigos data:',
  'LBL_PRIORITY' => 'Svarba:',
  'LBL_STATUS' => 'Statusas:',
  'LBL_MY_PROJECTS' => 'Mano projektai',
  'LBL_MY_PROJECT_TASKS' => 'Mano projektų užduotys',
  'LBL_TOTAL_ESTIMATED_EFFORT' => 'Viso prognozuotos pastangos (val):',
  'LBL_TOTAL_ACTUAL_EFFORT' => 'Viso faktinės pastangos (val):',
  'LBL_LIST_NAME' => 'Vardas',
  'LBL_LIST_DAYS' => 'dienos',
  'LBL_LIST_ASSIGNED_USER_ID' => 'Atsakingas',
  'LBL_LIST_TOTAL_ESTIMATED_EFFORT' => 'Viso prognozuotos pastangos (val)',
  'LBL_LIST_TOTAL_ACTUAL_EFFORT' => 'Viso faktinės pastangos (val)',
  'LBL_LIST_UPCOMING_TASKS' => 'Laukiančios užduotys (1 savaitė)',
  'LBL_LIST_OVERDUE_TASKS' => 'Vėluojančios užduotys',
  'LBL_LIST_OPEN_CASES' => 'Neužbaigti aptarnavimai',
  'LBL_LIST_END_DATE' => 'Pabaigos data',
  'LBL_LIST_TEAM_ID' => 'Komanda',
  'LBL_PROJECT_SUBPANEL_TITLE' => 'Projektai',
  'LBL_PROJECT_TASK_SUBPANEL_TITLE' => 'Projekto užduotis',
  'LBL_CONTACT_SUBPANEL_TITLE' => 'Kontaktai',
  'LBL_ACCOUNT_SUBPANEL_TITLE' => 'Klientai',
  'LBL_OPPORTUNITY_SUBPANEL_TITLE' => 'Pardavimai',
  'LBL_QUOTE_SUBPANEL_TITLE' => 'Pasiūlymai',
  'LBL_NEW_FORM_TITLE' => 'Naujas projektas',
  'CONTACT_REMOVE_PROJECT_CONFIRM' => 'Ar tikrai norite ištrinti šį kontaktą iš projektų?',
  'LNK_NEW_PROJECT' => 'Sukurti projektą',
  'LNK_PROJECT_LIST' => 'Projektai',
  'LNK_NEW_PROJECT_TASK' => 'Sukurti projekto užduotį',
  'LNK_PROJECT_TASK_LIST' => 'Projekto užduotis',
  'LNK_PROJECT_DASHBOARD' => 'Mano projektų panelis',
  'LNK_PROJECT_TASKS_DASHBOARD' => 'Mano projektų užduočių panelis',
  'LNK_NEW_PROJECT_TEMPLATES' => 'Sukurti projekto šabloną',
  'LNK_PROJECT_TEMPLATES_LIST' => 'Projekto šablonai',
  'LNK_PROJECT_RESOURCE_REPORT' => 'Resursų ataskaita',
  'LBL_DEFAULT_SUBPANEL_TITLE' => 'Projektai',
  'LBL_ACTIVITIES_TITLE' => 'Priminimai',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Istorija',
  'LBL_QUICK_NEW_PROJECT' => 'Naujas projektas',
  'LBL_PROJECT_TASKS_SUBPANEL_TITLE' => 'Projekto užduotys',
  'LBL_CONTACTS_SUBPANEL_TITLE' => 'Kontaktai',
  'LBL_ACCOUNTS_SUBPANEL_TITLE' => 'Klientai',
  'LBL_OPPORTUNITIES_SUBPANEL_TITLE' => 'Pardavimai',
  'LBL_CASES_SUBPANEL_TITLE' => 'Aptarnavimas',
  'LBL_BUGS_SUBPANEL_TITLE' => 'Klaidos',
  'LBL_PRODUCTS_SUBPANEL_TITLE' => 'Prekės',
  'LBL_QUOTES_SUBPANEL_TITLE' => 'Pasiūlymai',
  'LBL_RESOURCES_SUBPANEL_TITLE' => 'Resursai',
  'LBL_RESOURCE_NAME' => 'Vardas:',
  'LBL_RESOURCE_TYPE' => 'Tipas:',
  'LBL_TASK_NAME' => 'Užduoties pavadinimas',
  'LBL_DURATION' => 'Trukmė',
  'LBL_ACTUAL_DURATION' => 'Faktinė trukmė',
  'LBL_START' => 'Pradžia',
  'LBL_FINISH' => 'Pabaiga',
  'LBL_PREDECESSORS' => 'Pirmtakas',
  'LBL_PERCENT_COMPLETE' => 'Užaigta %',
  'LBL_RESOURCE_NAMES' => 'Resursas',
  'LBL_MORE' => 'Daugiau...',
  'LBL_PERCENT_BUSY' => 'Užimta %',
  'LBL_USER_RESOURCE' => 'Vartotojas',
  'LBL_CONTACTS_RESOURCE' => 'Kontaktas',
  'LBL_PROJECT_HOLIDAYS' => 'Atostogos:',
  'LBL_LIST_RESOURCE' => 'Resursas:',
  'LBL_TASK_NAME_WIDGET' => 'aprašymas',
  'LBL_DURATION_WIDGET' => 'trukmė',
  'LBL_START_WIDGET' => 'Pradžios data',
  'LBL_FINISH_WIDGET' => 'Pabaigos data',
  'LBL_PREDECESSORS_WIDGET' => 'pirmtakas',
  'LBL_PERCENT_COMPLETE_WIDGET' => 'Procentais užbaigta',
  'LBL_RESOURCE_NAMES_WIDGET' => 'resursas',
  'LBL_EDIT_PROJECT_TASKS_TITLE' => 'Redaguoti projekto užduotis',
  'LBL_VIEW_GANTT_TITLE' => 'Žiūrėti Gantt diagramą',
  'LBL_INSERT_BUTTON' => 'Įdėti eilutes',
  'LBL_INDENT_BUTTON' => 'Padidinti įtrauką',
  'LBL_OUTDENT_BUTTON' => 'Sumažinti įtrauką',
  'LBL_SAVE_BUTTON' => 'Saugoti',
  'LBL_COPY_BUTTON' => 'Kopijuoti',
  'LBL_PASTE_BUTTON' => 'Įdėti',
  'LBL_DELETE_BUTTON' => 'Ištrinti',
  'LBL_EXPAND_ALL_BUTTON' => 'Viską išplėsti',
  'LBL_COLLAPSE_ALL_BUTTON' => 'Viską sutraukti',
  'LBL_MARK_AS_MILESTONE_BUTTON' => 'Pažymėti, kaip esminį įvykį:',
  'LBL_UNMARK_AS_MILESTONE_BUTTON' => 'Nuimti esminio įvykio pažymėjimą:',
  'LBL_HIDE_OPTIONAL_COLUMNS_BUTTON' => 'Paslėpti papildomus stulpelius',
  'LBL_SHOW_OPTIONAL_COLUMNS_BUTTON' => 'Rodyti papildomus stulpelius',
  'LBL_VIEW_TASK_DETAILS_BUTTON' => 'Rodyti užduotis išsamiau',
  'LBL_RECALCULATE_DATES_BUTTON' => 'Perskaičiuoti datas',
  'LBL_EXPORT_TO_PDF' => 'Eksportuoti kaip PDF',
  'LBL_FILTER_ALL_TASKS' => 'Visos užduotys',
  'LBL_FILTER_COMPLETED_TASKS' => 'Užbaigtos užduotys',
  'LBL_FILTER_INCOMPLETE_TASKS' => 'Neužbaigtos užduotys',
  'LBL_FILTER_MILESTONES' => 'Esminiai įvykiai',
  'LBL_FILTER_RESOURCE' => 'Užduotys naudojančios resursus',
  'LBL_FILTER_DATE_RANGE' => 'Užduotys laikotarpyje',
  'LBL_FILTER_VIEW' => 'Rodyti',
  'LBL_LIST_FILTER_VIEW' => 'Žiūrėti',
  'LBL_FILTER_DATE_RANGE_START' => 'Užduotys kurios prasideda ir baigiasi po',
  'LBL_FILTER_DATE_RANGE_FINISH' => 'Ir prieš',
  'LBL_FILTER_MY_TASKS' => 'Mano užduotys',
  'LBL_FILTER_MY_OVERDUE_TASKS' => 'Mano vėluojančios užduotys',
  'LBL_FILTER_MY_UPCOMING_TASKS' => 'Manęs laukiančios užduotys (1 savaitė)',
  'LBL_CUT_BUTTON' => 'Iškirpti',
  'LBL_WEEK_BUTTON' => 'Savaitė',
  'LBL_BIWEEK_BUTTON' => '2 savaitės',
  'LBL_MONTH_BUTTON' => 'Mėnuo',
  'ERR_TASK_NAME_FOR_ROW' => 'Užduoties pavadinimas eilutei',
  'ERR_IS_EMPTY' => 'negali būti tuščias.',
  'ERR_PERCENT_COMPLETE' => 'Užbaigta % turi būti tarp 0 ir 100.',
  'ERR_DURATION' => 'Trukmė trui būti sveikas skaičius.',
  'ERR_DATE' => 'Nurodyta data sutampa su ne darbo diena.',
  'ERR_FINISH_DATE' => 'Pabaigos data neali ankstesnė už pradžios datą.',
  'ERR_PREDECESSORS_INPUT' => 'Pirmtako lauke įvestos reikšmės turi būti šiame formate: "1" arba "1,2"',
  'ERR_PREDECESSORS_OUT_OF_RANGE' => 'Pirmtako lauke įvesta reikšmė yra didesnė negu eilučių skaičius.',
  'ERR_PREDECESSOR_CYCLE_FAIL' => 'Nurodytas pirmtakas sukelia priklausomybės ciklą.',
  'ERR_PREDECESSOR_IS_PARENT_OR_CHILD_FAIL' => 'Nurodytas pirmtakas yra arba pagrindinė užduotis arba sub-užduotis.',
  'NTC_DELETE_TASK_AND_SUBTASKS' => 'Ar tikrai norite ištrinti šią užduotį ir jos visas sub-užduotis?',
  'NTC_NO_ACTIVE_PROJECTS' => 'Jūs neturite jokių aktyvių projektų ir projekto užduočių.',
  'NTC_ASSIGN_RIGHT_TEAM' => 'Įsitikinkite, kad visi projekto resursai yra šios komandos nariai.',
  'LBL_GRID_ONLY' => 'Lentelė',
  'LBL_GRID_GANTT' => 'Lentelė/Gantt',
  'LBL_REPORT' => 'Ataskaita',
  'LBL_DAILY_REPORT' => 'Dienos ataskaita',
  'LBL_PROJECT_HOLIDAYS_TITLE' => 'Atostogos',
  'LBL_HOLIDAYS_TITLE' => 'Atostogos',
  'LBL_HOLIDAY' => 'Atostogos:',
  'LBL_PROJECT_TEMPLATE' => 'Projektų šablonas',
  'LBL_PROJECT_TEMPLATES_LIST' => 'Projektų šablonų sąrašas',
  'LBL_PROJECT_TEMPLATES_TITLE' => 'Projektų šablonai: Pradžia',
  'LBL_IS_TEMPLATE' => 'Yra šablonas',
  'LBL_SAVE_TEMPLATE_BUTTON_TITLE' => 'Išsaugoti kaip šabloną',
  'LBL_SAVE_TEMPLATE_BUTTON_LABEL' => 'Išsaugoti kaip šabloną',
  'LBL_SAVE_AS_PROJECT' => 'Saugoti kaip projektą',
  'LBL_SAVE_AS_TEMPLATE' => 'Išsaugoti kaip šabloną',
  'LBL_SAVE_AS_NEW_PROJECT_BUTTON' => 'Saugoti kaip naują projektą',
  'LBL_SAVE_AS_NEW_TEMPLATE_BUTTON' => 'Išsaugoti kaip naują šabloną',
  'LBL_TEMPLATE_NAME' => 'Šablono pavadinimas',
  'LBL_PROJECT_NAME' => 'Projekto pavadinimas',
  'LBL_PROJECT_TEMPLATE_NAME' => 'Šablono pavadinimas:',
  'LBL_EXPORT_TO_MS_PROJECT' => 'Eksportuoti į MS Project',
  'LBL_POPUP_DATE_START' => 'Pradžios data:',
  'LBL_POPUP_DATE_FINISH' => 'Pabaigos data:',
  'LBL_POPUP_PERCENT_COMPLETE' => 'Užbaigta %:',
  'LBL_POPUP_RESOURCE_NAME' => 'Resurso pavadinimas:',
  'LBL_MY_PROJECTS_DASHBOARD' => 'Mano projektų panelis',
  'LBL_RESOURCE_REPORT' => 'Resursų ataskaita',
  'LBL_PERSONAL_HOLIDAY' => '-- Asmeninės atostogos --',
  'LBL_OPPORTUNITIES' => 'Pardavimai',
  'LBL_LAST_WEEK' => 'Ankstesnė',
  'LBL_NEXT_WEEK' => 'Kita',
  'LBL_PROJECTRESOURCES_SUBPANEL_TITLE' => 'Projekto ištekliai',
  'LBL_PROJECTTASK_SUBPANEL_TITLE' => 'Projekto užduotys',
  'LBL_HOLIDAYS_SUBPANEL_TITLE' => 'Atostogos',
  'LBL_PROJECT_INFORMATION' => 'Projekto informacija',
);

