<?php

/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Enterprise Subscription
 * Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/crm/products/sugar-enterprise-eula.html
 * By installing or using this file, You have unconditionally agreed to the
 * terms and conditions of the License, and You may not use this file except in
 * compliance with the License.  Under the terms of the license, You shall not,
 * among other things: 1) sublicense, resell, rent, lease, redistribute, assign
 * or otherwise transfer Your rights to the Software, and 2) use the Software
 * for timesharing or service bureau purposes such as hosting the Software for
 * commercial gain and/or for the benefit of a third party.  Use of the Software
 * may be subject to applicable fees and any use of the Software without first
 * paying applicable fees is strictly prohibited.  You do not have the right to
 * remove SugarCRM copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004-2011 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/

if(!defined('sugarEntry') || !sugarEntry) die('Not A Valid Entry Point');


	
$mod_strings = array (
  'LBL_NEW_TIME_FORMAT' => '(24:00)',
  'LBL_COLON' => ':',
  'DATE_FORMAT' => '(yyyy-mm-dd)',
  'LBL_MODULE_NAME' => 'Užduotys',
  'LBL_TASK' => 'Užduotys:',
  'LBL_MODULE_TITLE' => 'Užduotys: Pradžia',
  'LBL_SEARCH_FORM_TITLE' => 'Užduoties paieška',
  'LBL_LIST_FORM_TITLE' => 'Užduočių sąrašas',
  'LBL_NEW_FORM_TITLE' => 'Sukurti užduotį',
  'LBL_NEW_FORM_SUBJECT' => 'Tema:',
  'LBL_NEW_FORM_DUE_DATE' => 'Atlikimo data:',
  'LBL_NEW_FORM_DUE_TIME' => 'Atlikimo laikas:',
  'LBL_LIST_CLOSE' => 'Užbaigti',
  'LBL_LIST_SUBJECT' => 'Tema',
  'LBL_LIST_CONTACT' => 'Kontaktas',
  'LBL_LIST_PRIORITY' => 'Svarba',
  'LBL_LIST_RELATED_TO' => 'Susiję su',
  'LBL_LIST_DUE_DATE' => 'Atlikimo data',
  'LBL_LIST_DUE_TIME' => 'Atlikimo laikas',
  'LBL_SUBJECT' => 'Tema:',
  'LBL_STATUS' => 'Statusas:',
  'LBL_DUE_DATE' => 'Atlikimo data:',
  'LBL_DUE_TIME' => 'Atlikimo laikas:',
  'LBL_PRIORITY' => 'Svarba:',
  'LBL_DUE_DATE_AND_TIME' => 'Atlikimo data ir laikas:',
  'LBL_START_DATE_AND_TIME' => 'Pradžios data ir laikas:',
  'LBL_START_DATE' => 'Pradžios data:',
  'LBL_LIST_START_DATE' => 'Pradžios data',
  'LBL_START_TIME' => 'Pradžios laikas:',
  'LBL_LIST_START_TIME' => 'Pradžios laikas',
  'LBL_NONE' => 'Nėra',
  'LBL_CONTACT' => 'Kontaktas:',
  'LBL_EMAIL_ADDRESS' => 'El. paštas:',
  'LBL_PHONE' => 'Telefonas:',
  'LBL_EMAIL' => 'El. paštas:',
  'LBL_DESCRIPTION_INFORMATION' => 'Aprašymo informacija',
  'LBL_DESCRIPTION' => 'Aprašymas:',
  'LBL_NAME' => 'Vardas:',
  'LBL_CONTACT_NAME' => 'Kontakto vardas:',
  'LBL_LIST_COMPLETE' => 'Užbaigtas:',
  'LBL_LIST_STATUS' => 'Statusas',
  'LBL_DATE_DUE_FLAG' => 'Nėra atlikimo datos',
  'LBL_DATE_START_FLAG' => 'Nėra atlikimo laiko',
  'ERR_DELETE_RECORD' => 'Jūs turite nurodyti įrašą, kad galėtumėte ištrinti kontaktą.',
  'ERR_INVALID_HOUR' => 'Prašome įvesti valandas nuo 0 iki 24',
  'LBL_DEFAULT_STATUS' => 'Nepradėta',
  'LBL_DEFAULT_PRIORITY' => 'Vidutinė',
  'LBL_LIST_MY_TASKS' => 'Mano užduotys',
  'LNK_NEW_TASK' => 'Sukurti užduotį',
  'LNK_TASK_LIST' => 'Užduotys',
  'LNK_IMPORT_TASKS' => 'Importuoti užduotis',
  'LBL_CONTACT_FIRST_NAME' => 'Kontakto vardas',
  'LBL_CONTACT_LAST_NAME' => 'Kontakto pavardė',
  'LBL_LIST_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_LIST_DATE_MODIFIED' => 'Redaguota',
  'LBL_CONTACT_ID' => 'Kontakto ID:',
  'LBL_PARENT_ID' => 'Pagrindinis ID:',
  'LBL_CONTACT_PHONE' => 'Kontakto telefonas:',
  'LBL_PARENT_NAME' => 'Tėvo tipas:',
  'LBL_ACTIVITIES_REPORTS' => 'Priminimų ataskaita',
  'LBL_TASK_INFORMATION' => 'Užduoties informacija',
);

